commit e1cf70a5ef793a18ae2c0bfef0593d17bb0db8b3
Author: Gaël Bonithon <gael@xfce.org>
Date:   Wed Dec 25 17:18:37 2024 +0100

    Updates for release

commit b038877829369569b0d6ba56759b81267173e498
Author: Anonymous <noreply@xfce.org>
Date:   Mon Dec 23 12:51:26 2024 +0100

    I18n: Update translation ro (100%).
    
    406 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit b8b2fb4d3529cc15298078cd5c773146ae2cb215
Author: Gaël Bonithon <gael@xfce.org>
Date:   Thu Dec 19 16:19:37 2024 +0100

    window: Ensure tabs_menu != NULL when updating
    
    Fixes: #238, #344

commit acb40c619cd4e3139ebc30cc599e09c8a4d92bf2
Author: Gaël Bonithon <gael@xfce.org>
Date:   Thu Dec 19 15:43:31 2024 +0100

    screen: Ensure working dir is not NULL
    
    Fixes: #345

commit 99ba5b2fdbc2fa8af580f8beb2412d2c0ede05b8
Author: Anonymous <noreply@xfce.org>
Date:   Wed Dec 18 00:51:39 2024 +0100

    I18n: Update translation da (100%).
    
    406 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 67bd8a6b845ac46e939402825b9aa6f1c13683d7
Author: Anonymous <noreply@xfce.org>
Date:   Tue Dec 17 00:50:39 2024 +0100

    I18n: Update translation hu (75%).
    
    306 translated messages, 100 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 498ce39e2a617d7c51cf69a33a3ca5a80a051d2e
Author: Anonymous <noreply@xfce.org>
Date:   Tue Dec 17 00:50:39 2024 +0100

    I18n: Update translation da (99%).
    
    405 translated messages, 1 untranslated message.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 8f71f40b7b6bf9e270684a539fb25eb639dd7f81
Author: Anonymous <noreply@xfce.org>
Date:   Sun Dec 8 00:51:45 2024 +0100

    I18n: Update translation he (100%).
    
    406 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 68ec81987b2611e715287fa8004942e995bf21eb
Author: Anonymous <noreply@xfce.org>
Date:   Sat Dec 7 00:49:56 2024 +0100

    I18n: Update translation fi (83%).
    
    341 translated messages, 65 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit d488d68582c5d4ba89d7f88a27826f19f461bd1a
Author: Anonymous <noreply@xfce.org>
Date:   Tue Dec 3 12:51:15 2024 +0100

    I18n: Update translation fi (83%).
    
    338 translated messages, 68 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 0b2347ee719ac9b268385834fe1de40197bc7af5
Author: Anonymous <noreply@xfce.org>
Date:   Tue Dec 3 00:51:08 2024 +0100

    I18n: Update translation pl (100%).
    
    406 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 575b454b3890616a6db6ab3d961244f8a9eaa3b3
Author: Anonymous <noreply@xfce.org>
Date:   Thu Nov 28 00:51:16 2024 +0100

    I18n: Update translation pt_BR (100%).
    
    406 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 4377a9a5ab07d3bc1269a52b5799acdbf35c9fa4
Author: Anonymous <noreply@xfce.org>
Date:   Tue Nov 19 10:14:11 2024 +0100

    I18n: Update translation ug (40%).
    
    164 translated messages, 242 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 7cd5e249f4546686eb64eccec46eba2fdbcff3cc
Author: Anonymous <noreply@xfce.org>
Date:   Tue Nov 19 10:14:11 2024 +0100

    I18n: Update translation ro (49%).
    
    200 translated messages, 206 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 054b8c23021303a45db5f71449ad46baaa6f47db
Author: Anonymous <noreply@xfce.org>
Date:   Tue Nov 19 10:14:11 2024 +0100

    I18n: Update translation pl (100%).
    
    406 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 3ade2886a7e94a58165390ead39e1833f1c22caa
Author: Anonymous <noreply@xfce.org>
Date:   Mon Nov 18 00:50:28 2024 +0100

    I18n: Update translation pl (100%).
    
    406 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 667a64d6c2afa19aec53d65ed9b8a0fe40e88465
Author: Anonymous <noreply@xfce.org>
Date:   Sun Nov 17 12:51:31 2024 +0100

    I18n: Update translation es (100%).
    
    406 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit a51a3c32d90ec3dff9894e061620250da6be6b82
Author: Anonymous <noreply@xfce.org>
Date:   Sat Nov 16 00:52:51 2024 +0100

    I18n: Update translation tr (100%).
    
    406 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 6d5aa4ad118e05f31dfa09fbc8200e4582978c41
Author: Anonymous <noreply@xfce.org>
Date:   Tue Nov 12 00:51:51 2024 +0100

    I18n: Update translation oc (56%).
    
    228 translated messages, 178 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 0be16f86ec1c487a74ca89263857732a094b19e5
Author: Anonymous <noreply@xfce.org>
Date:   Sun Nov 10 12:49:56 2024 +0100

    I18n: Update translation gl (100%).
    
    406 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit da8e46afc3d92b6335df3e9d437317f3f35abce9
Author: Anonymous <noreply@xfce.org>
Date:   Mon Nov 4 12:52:14 2024 +0100

    I18n: Update translation kk (98%).
    
    401 translated messages, 5 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit d94c68093d4223c697738f5ca8e7137a14ad9137
Author: Anonymous <noreply@xfce.org>
Date:   Mon Nov 4 00:53:21 2024 +0100

    I18n: Update translation pl (100%).
    
    406 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit f281b9d09efd36c53ad91ecb2e1ff3212503a6b9
Author: Anonymous <noreply@xfce.org>
Date:   Mon Nov 4 00:53:21 2024 +0100

    I18n: Update translation cs (100%).
    
    406 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 63bb4a795679aa981cac8c59eeb8f91c5d944b8f
Author: Anonymous <noreply@xfce.org>
Date:   Sun Oct 27 12:51:06 2024 +0100

    I18n: Update translation el (99%).
    
    403 translated messages, 3 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 08befdf6698a3d039cf4393887937f2c9bb6b4e4
Author: Andrzej Radecki <andrzejr@xfce.org>
Date:   Wed Oct 23 19:32:37 2024 +0100

    Do not resize the window on zoom
    
    Fixes: #321

commit ec03b2dce0e02e146fa2554b990f4fe4c62521a9
Author: Anonymous <noreply@xfce.org>
Date:   Thu Oct 17 00:51:42 2024 +0200

    I18n: Update translation nb (100%).
    
    406 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit cb6f951267853a5aaa54f9d6aabf49a080d11e87
Author: Anonymous <noreply@xfce.org>
Date:   Wed Oct 16 00:59:29 2024 +0200

    I18n: Update translation lt (100%).
    
    406 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit b5137b9139adfe6d13129d063922f2e658389718
Author: Anonymous <noreply@xfce.org>
Date:   Wed Oct 16 00:59:29 2024 +0200

    I18n: Update translation et (100%).
    
    406 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 32109e60867a65d762c9a51fa3dcaaa16c159907
Author: Anonymous <noreply@xfce.org>
Date:   Tue Oct 15 00:50:36 2024 +0200

    I18n: Update translation sr (100%).
    
    406 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit c0f774820998f8f8772272bbf3606f3cec8b1360
Author: Anonymous <noreply@xfce.org>
Date:   Tue Oct 15 00:50:36 2024 +0200

    I18n: Update translation it (100%).
    
    406 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 43c3e3cd14872a0425f2ba15d620db8a327d94d5
Author: Anonymous <noreply@xfce.org>
Date:   Mon Oct 14 12:51:49 2024 +0200

    I18n: Update translation zh_TW (100%).
    
    406 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit d0f12176c863324b972b503ab99ab5d7096d1c7a
Author: Anonymous <noreply@xfce.org>
Date:   Mon Oct 14 00:51:07 2024 +0200

    I18n: Update translation zh_CN (100%).
    
    406 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit a4ffff3c534d55c87e45a56685b425b63adc9d1d
Author: Anonymous <noreply@xfce.org>
Date:   Mon Oct 14 00:51:07 2024 +0200

    I18n: Update translation sv (100%).
    
    406 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 12e4bf34e0799eea0539cf7d0b09ed44bf85ba6e
Author: Anonymous <noreply@xfce.org>
Date:   Mon Oct 14 00:51:07 2024 +0200

    I18n: Update translation fr (100%).
    
    406 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit dbb78ac259dd0a622dd47b12b541860f5695ab40
Author: Anonymous <noreply@xfce.org>
Date:   Sun Oct 13 12:50:59 2024 +0200

    I18n: Update translation sq (96%).
    
    390 translated messages, 16 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 2d97850128ffa1c8256620a7cb229da9527e48a8
Author: Anonymous <noreply@xfce.org>
Date:   Sun Oct 13 12:50:59 2024 +0200

    I18n: Update translation nl (100%).
    
    406 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit a6c9ddb623bf13ec47ff762e307dbf955932802e
Author: Anonymous <noreply@xfce.org>
Date:   Sun Oct 13 00:49:24 2024 +0200

    I18n: Update translation pt (100%).
    
    406 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 7946c30f2f89dfffedb2372ad14178e57ddd144a
Author: Anonymous <noreply@xfce.org>
Date:   Sun Oct 13 00:49:24 2024 +0200

    I18n: Update translation pl (100%).
    
    406 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit ab63046e26a1119ae6925de6ad81e143710c10e2
Author: Anonymous <noreply@xfce.org>
Date:   Sun Oct 13 00:49:24 2024 +0200

    I18n: Update translation ja (100%).
    
    406 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 9f0a01af571c01c4b1e1989d6bba9620990917be
Author: Anonymous <noreply@xfce.org>
Date:   Sun Oct 13 00:49:23 2024 +0200

    I18n: Update translation es (100%).
    
    406 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 100463d96a2e03daea1c2d514a34ba39c0b4d096
Author: Anonymous <noreply@xfce.org>
Date:   Sun Oct 13 00:49:23 2024 +0200

    I18n: Update translation en_GB (100%).
    
    406 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 79d68e4529f896e14ecb7b9d96132ecb7c9153ff
Author: Anonymous <noreply@xfce.org>
Date:   Sun Oct 13 00:49:23 2024 +0200

    I18n: Update translation de (100%).
    
    406 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 6efb75bfc0a473033706a8045e5c6ae65721e965
Author: Anonymous <noreply@xfce.org>
Date:   Sun Oct 13 00:49:23 2024 +0200

    I18n: Update translation bg (100%).
    
    406 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit cda031f242de3c48f4a1eb4fac878258ccf0867f
Author: Jack O'Brien <obri.jack.02@gmail.com>
Date:   Thu Oct 10 21:38:23 2024 +1000

    docs: added documentation and cli parsing for --class option

commit 44377019ee540cf59b15f953e80ac2d2f0f377e6
Author: Anonymous <noreply@xfce.org>
Date:   Wed Oct 9 00:50:05 2024 +0200

    I18n: Update translation en_GB (100%).
    
    404 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit fadcf96ac5de1706ed051b43335a866c8d721b81
Author: Anonymous <noreply@xfce.org>
Date:   Mon Oct 7 00:49:47 2024 +0200

    I18n: Update translation sv (100%).
    
    404 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit a091df2c65c5db01c1574fa4644fc0682992741a
Author: Anonymous <noreply@xfce.org>
Date:   Sun Oct 6 12:50:26 2024 +0200

    I18n: Update translation th (100%).
    
    404 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 890daf643b64c0c7b9aecfb7cf4bd14aa4c7614e
Author: Anonymous <noreply@xfce.org>
Date:   Sun Oct 6 12:50:26 2024 +0200

    I18n: Update translation fr (100%).
    
    404 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 5a38e765ca6c132f7d2b18e34a10cd447b77519e
Author: Anonymous <noreply@xfce.org>
Date:   Sat Oct 5 00:55:45 2024 +0200

    I18n: Update translation sr (100%).
    
    404 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit fc6e70d5e2386a985114329a75f1a3a3d08e77ca
Author: Anonymous <noreply@xfce.org>
Date:   Sat Oct 5 00:55:44 2024 +0200

    I18n: Update translation pl (100%).
    
    404 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 8922e464117567f093c80e38542baf16ee5d1f05
Author: Brian J. Tarricone <brian@tarricone.org>
Date:   Wed Oct 2 00:40:56 2024 -0700

    Use TerminalWindow's screen to test for windowing system
    
    The default display might not be the same display the screen is on.

commit 0f14f29964c3eb237613165ddf761fae191ac1b6
Author: Brian J. Tarricone <brian@tarricone.org>
Date:   Wed Oct 2 00:37:58 2024 -0700

    Use dropdown's display rather than default display

commit 39f35830a65b1cd239d3bf4e8c95824e4d930a04
Author: Brian J. Tarricone <brian@tarricone.org>
Date:   Wed Oct 2 00:35:35 2024 -0700

    Avoid warning when widget display is not the default display
    
    This also sets WAYLAND_DISPLAY properly in the child if we are on
    Wayland.

commit 82ddda8033ec5c4344c412df4823fd5ecdc84d95
Author: Brian J. Tarricone <brian@tarricone.org>
Date:   Wed Oct 2 00:27:20 2024 -0700

    Fix segfault when there are both Wayland and X11 displays
    
    If xfce4-terminal is start on an X11 display, but later another window
    is opened on a Wayland display, gdk_display_get_default() will return
    the X11 display, but gtk_widget_get_display() will return the Wayland
    display.  If we then try to call X11 functions on the Wayland display,
    we'll get a crash.
    
    This can happen if you start xfce4-terminal in your X11 session, but
    then later start a nested Wayland session inside it (or even start a
    Wayland compositor on another VT).  If you then run xfce4-terminal again
    in a context where GDK will initialize the Wayland display, and the
    original xfce4-terminal process is reachable via dbus, the "X11
    terminal" will open a new display connection to the Wayland display.

commit dd85aad19c5a9520637e706b4ba7ba9fad038055
Author: Anonymous <noreply@xfce.org>
Date:   Wed Oct 2 00:52:51 2024 +0200

    I18n: Update translation pl (100%).
    
    404 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 474a06f114739556198fb89173457b14cae4a4a2
Author: Anonymous <noreply@xfce.org>
Date:   Mon Sep 30 00:49:52 2024 +0200

    I18n: Update translation lt (100%).
    
    404 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 840a0bd9bf9103fcf94872b6c533ab44543a025c
Author: Anonymous <noreply@xfce.org>
Date:   Sat Sep 28 00:50:08 2024 +0200

    I18n: Update translation ja (100%).
    
    404 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit e5c27ffdcac69572cb865c5f0f4fc163b3b229cc
Author: Gaël Bonithon <gael@xfce.org>
Date:   Fri Sep 27 23:54:43 2024 +0200

    screen: Avoid type check on released variable
    
    Completes: 447a91c9427dd09608aa377142e4d40172ae4783
    Fixes: https://gitlab.xfce.org/apps/xfce4-terminal/-/issues/334#note_94692

commit 25b587ad0579c93d47ad66c6ed2ddbb9a19fccc2
Author: Anonymous <noreply@xfce.org>
Date:   Fri Sep 27 00:52:52 2024 +0200

    I18n: Update translation de (100%).
    
    404 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 81c5b2e35590548902243798fabe2163c2991ace
Author: Anonymous <noreply@xfce.org>
Date:   Fri Sep 27 00:52:52 2024 +0200

    I18n: Update translation bg (100%).
    
    404 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 802527fa296da68d78710d183999fba6b548d970
Author: Gaël Bonithon <gael@xfce.org>
Date:   Thu Sep 26 21:15:15 2024 +0200

    preferences: Initialize GdkRGBA variable
    
    Fixes: #335

commit 447a91c9427dd09608aa377142e4d40172ae4783
Author: Gaël Bonithon <gael@xfce.org>
Date:   Thu Sep 26 20:43:35 2024 +0200

    screen: Cancel async spawn of child in finalize()
    
    Fixes: #334

commit 442783bc2fac4be3fd0b9bd0ffb3ca415b94c744
Author: Anonymous <noreply@xfce.org>
Date:   Thu Sep 26 12:50:38 2024 +0200

    I18n: Update translation sq (96%).
    
    389 translated messages, 15 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit bc1857fe5a4d974bfa6afe9ed522e7beb12fff1c
Author: Anonymous <noreply@xfce.org>
Date:   Thu Sep 26 00:50:05 2024 +0200

    I18n: Update translation pt (100%).
    
    404 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit edda2fb2f6bbd84e5afc16df32136f83e37953ed
Author: Anonymous <noreply@xfce.org>
Date:   Thu Sep 26 00:50:05 2024 +0200

    I18n: Update translation nl (100%).
    
    404 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 073a7f877d04f00e1f8e33cba559bc5dbc0b69a0
Author: Anonymous <noreply@xfce.org>
Date:   Thu Sep 26 00:50:05 2024 +0200

    I18n: Update translation et (100%).
    
    404 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 96f3f5a69fb4f14ac156bc32f6733f4ea204f484
Author: Anonymous <noreply@xfce.org>
Date:   Wed Sep 25 12:50:32 2024 +0200

    I18n: Update translation zh_TW (100%).
    
    404 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 4fd623e4b6141005b2a2c206c04bf54fdea75dcb
Author: Anonymous <noreply@xfce.org>
Date:   Wed Sep 25 12:50:32 2024 +0200

    I18n: Update translation zh_CN (100%).
    
    404 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 2b00344e3336edbaaaf5c722a0f5339de97ebdac
Author: Anonymous <noreply@xfce.org>
Date:   Wed Sep 25 12:50:32 2024 +0200

    I18n: Update translation pl (100%).
    
    404 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 25e9fceb90b579d0afbf45c3404ec65ef6fe3af3
Author: Anonymous <noreply@xfce.org>
Date:   Wed Sep 25 12:50:31 2024 +0200

    I18n: Update translation it (100%).
    
    404 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 8b68dafac8bb479c0859fea5aebf9ae492e006e2
Author: Anonymous <noreply@xfce.org>
Date:   Wed Sep 25 12:50:31 2024 +0200

    I18n: Update translation es (100%).
    
    404 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit ebe3f851d888dee3fdc8555c028fe09164a442f7
Author: Anonymous <noreply@xfce.org>
Date:   Wed Sep 25 00:50:04 2024 +0200

    I18n: Update translation en_GB (100%).
    
    403 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 025a9fdcbeeeebbfd972ee44426d53700c1bb458
Author: Eugenio Marconicchio <e.marconicchio@pm.me>
Date:   Tue Sep 24 20:43:47 2024 +0000

    Improve error message for empty custom command
    
    Closes: #268

commit c01d5837139ddf1a0ac27a4eda3cdaa0d7561bbe
Author: Anonymous <noreply@xfce.org>
Date:   Tue Sep 24 00:49:50 2024 +0200

    I18n: Update translation fr (100%).
    
    403 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 6d6ef3a0dbdeb10e9c7262b09f6001c75d102748
Author: Anonymous <noreply@xfce.org>
Date:   Sun Sep 22 12:50:10 2024 +0200

    I18n: Update translation sr (100%).
    
    403 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 6fa3375dec09800f85aa473d1950e7fb35dc8fa3
Author: Gaël Bonithon <gael@xfce.org>
Date:   Sat Sep 21 20:42:48 2024 +0200

    Check for screen pointers equality before destroying last screen
    
    The screen is the main widget of a notebook tab, so when the last one is
    destroyed it cascades the destruction of the notebook and the window,
    and window->priv->active is use-after-free.
    
    Fixes: #333
    Completes: 036c903e1d6ac8eee72d920d7019c7836381fa2a

commit 15c8ad37cc8f616e45c7c6db9ecdfcc0d74e26f7
Author: Anonymous <noreply@xfce.org>
Date:   Sat Sep 21 12:50:05 2024 +0200

    I18n: Update translation sv (100%).
    
    403 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit e15488cf8830032503efcb3642ad694cefb2e7c4
Author: Anonymous <noreply@xfce.org>
Date:   Sat Sep 21 00:49:40 2024 +0200

    I18n: Update translation ja (100%).
    
    403 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit c4ed56b8cdd32999d316a2f8e53fcb10e3237119
Author: Anonymous <noreply@xfce.org>
Date:   Sat Sep 21 00:49:40 2024 +0200

    I18n: Update translation es (100%).
    
    403 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 273c7ee21ae4cac7131878b9225f9671d4954ebf
Author: correctmost <11866-correctmost@users.noreply.gitlab.xfce.org>
Date:   Fri Sep 20 16:10:24 2024 -0400

    screen: Fix gtk_container_get_children leaks

commit b4b4bbaaa924df826902c51614b52fc7de40dbc0
Author: correctmost <11866-correctmost@users.noreply.gitlab.xfce.org>
Date:   Fri Sep 20 04:18:35 2024 -0400

    screen: Fix string leak in terminal_screen_paste_unsafe_text

commit 52494e75e8eeaf178770905f3926d00ea3c1476c
Author: correctmost <11866-correctmost@users.noreply.gitlab.xfce.org>
Date:   Fri Sep 20 02:32:48 2024 -0400

    window: Fix leak in terminal_window_get_working_directory

commit 35b4076740f269fccd87f72553abfdaa1126a911
Author: correctmost <11866-correctmost@users.noreply.gitlab.xfce.org>
Date:   Fri Sep 20 02:18:35 2024 -0400

    window: Fix leak in terminal_window_menu_add_section

commit 66d324df2548df08a0ca542c4a0a893fbf3a7ce9
Author: correctmost <11866-correctmost@users.noreply.gitlab.xfce.org>
Date:   Fri Sep 20 00:59:48 2024 -0400

    main: Fix string array leak

commit e026af60aeb974d4b8df00d97909afdf7fb62d91
Author: Anonymous <noreply@xfce.org>
Date:   Fri Sep 20 12:50:33 2024 +0200

    I18n: Update translation zh_TW (100%).
    
    403 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 4cf3c64087409a36736e3e15406e41059f30a9d6
Author: Anonymous <noreply@xfce.org>
Date:   Fri Sep 20 00:50:17 2024 +0200

    I18n: Update translation pt (100%).
    
    403 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit a9ce310b94bcaa322bacf000c0c4d3071fffe92e
Author: Anonymous <noreply@xfce.org>
Date:   Fri Sep 20 00:50:17 2024 +0200

    I18n: Update translation it (100%).
    
    403 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 8e7af70476dce33aaa9da67c46d52c870f077f2b
Author: Anonymous <noreply@xfce.org>
Date:   Fri Sep 20 00:50:17 2024 +0200

    I18n: Update translation et (100%).
    
    403 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 15a9b835b909b9a50704098c14844a46d26218a4
Author: Anonymous <noreply@xfce.org>
Date:   Fri Sep 20 00:50:17 2024 +0200

    I18n: Update translation de (100%).
    
    403 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 730621fc1c7e78f3f0801fa4d86a880aceefdc3d
Author: Anonymous <noreply@xfce.org>
Date:   Fri Sep 20 00:50:17 2024 +0200

    I18n: Update translation bg (100%).
    
    403 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit e5b96e0d49d8fecc99f287eaccee1a0761870060
Author: Anonymous <noreply@xfce.org>
Date:   Thu Sep 19 12:51:04 2024 +0200

    I18n: Update translation zh_TW (99%).
    
    402 translated messages, 1 untranslated message.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 37cece0ddfc4369eb2d44a16fabadf26f68b3e66
Author: Anonymous <noreply@xfce.org>
Date:   Thu Sep 19 12:51:04 2024 +0200

    I18n: Update translation zh_CN (100%).
    
    403 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 87df3b41a704210689532f50ff1a0b4680fc30b4
Author: Anonymous <noreply@xfce.org>
Date:   Thu Sep 19 12:51:04 2024 +0200

    I18n: Update translation uk (99%).
    
    400 translated messages, 3 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit e65a37622d1ae692fdfa7f565d6fa0dea0281f42
Author: Anonymous <noreply@xfce.org>
Date:   Thu Sep 19 12:51:04 2024 +0200

    I18n: Update translation tr (99%).
    
    400 translated messages, 3 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit e3e7bee4b8c9edfd8229782f0e4fa19f2cb739bf
Author: Anonymous <noreply@xfce.org>
Date:   Thu Sep 19 12:51:04 2024 +0200

    I18n: Update translation sv (99%).
    
    402 translated messages, 1 untranslated message.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 65353158f04462cbeddd11edeac3078ade2a6701
Author: Anonymous <noreply@xfce.org>
Date:   Thu Sep 19 12:51:04 2024 +0200

    I18n: Update translation sr (99%).
    
    402 translated messages, 1 untranslated message.
    
    Transifex (https://explore.transifex.com/xfce/).

commit ff4915ca415ece69907cc75ef4e74b2ce2dc9ed5
Author: Anonymous <noreply@xfce.org>
Date:   Thu Sep 19 12:51:03 2024 +0200

    I18n: Update translation sq (96%).
    
    387 translated messages, 16 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 1bce4d4b54d1438df9e53e9f5a91036c603b71f7
Author: Anonymous <noreply@xfce.org>
Date:   Thu Sep 19 12:51:03 2024 +0200

    I18n: Update translation sl (99%).
    
    400 translated messages, 3 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 17304ac44f8963aae2bb593588d776def8fae9ea
Author: Anonymous <noreply@xfce.org>
Date:   Thu Sep 19 12:51:03 2024 +0200

    I18n: Update translation sk (93%).
    
    378 translated messages, 25 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit a4af80863dd11fbf43e82a5fc09d4e7cba142421
Author: Anonymous <noreply@xfce.org>
Date:   Thu Sep 19 12:51:03 2024 +0200

    I18n: Update translation ru (99%).
    
    400 translated messages, 3 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit c3d93c0f4c9988d4bd9346f27297ef2032f4f5c6
Author: Anonymous <noreply@xfce.org>
Date:   Thu Sep 19 12:51:03 2024 +0200

    I18n: Update translation pt_BR (99%).
    
    402 translated messages, 1 untranslated message.
    
    Transifex (https://explore.transifex.com/xfce/).

commit b956b004c0bf5fc65b02575025dd3d8836bfc6b4
Author: Anonymous <noreply@xfce.org>
Date:   Thu Sep 19 12:51:03 2024 +0200

    I18n: Update translation pt (99%).
    
    402 translated messages, 1 untranslated message.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 4c9af737eff812751e651259091412f76c9d40de
Author: Anonymous <noreply@xfce.org>
Date:   Thu Sep 19 12:51:03 2024 +0200

    I18n: Update translation pl (100%).
    
    403 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 15686b274680c0d45146bd52fee7963c9166eb03
Author: Anonymous <noreply@xfce.org>
Date:   Thu Sep 19 12:51:03 2024 +0200

    I18n: Update translation nl (100%).
    
    403 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit c76cb03d76645a1073c4f01da9a11d0da44cf356
Author: Anonymous <noreply@xfce.org>
Date:   Thu Sep 19 12:51:02 2024 +0200

    I18n: Update translation nb (99%).
    
    402 translated messages, 1 untranslated message.
    
    Transifex (https://explore.transifex.com/xfce/).

commit c6d974935b38bea8f153b5a83b30c879eaf54685
Author: Anonymous <noreply@xfce.org>
Date:   Thu Sep 19 12:51:02 2024 +0200

    I18n: Update translation lt (99%).
    
    402 translated messages, 1 untranslated message.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 0d86526fe91414d266ab3f3f084732e95df8dfe7
Author: Anonymous <noreply@xfce.org>
Date:   Thu Sep 19 12:51:02 2024 +0200

    I18n: Update translation ko (99%).
    
    400 translated messages, 3 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 4d7cd66805aad9751c5fd568e973fe4db00f26ce
Author: Anonymous <noreply@xfce.org>
Date:   Thu Sep 19 12:51:02 2024 +0200

    I18n: Update translation kk (99%).
    
    400 translated messages, 3 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit e1acafd49272ea3de444fde1be9bd6317a47d7f4
Author: Anonymous <noreply@xfce.org>
Date:   Thu Sep 19 12:51:02 2024 +0200

    I18n: Update translation ja (99%).
    
    402 translated messages, 1 untranslated message.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 4c7097480fd37ff946c16331739a18e46feea45a
Author: Anonymous <noreply@xfce.org>
Date:   Thu Sep 19 12:51:02 2024 +0200

    I18n: Update translation it (99%).
    
    402 translated messages, 1 untranslated message.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 404932ccd7c60848cc4cd52fbf6c037a5f15a15a
Author: Anonymous <noreply@xfce.org>
Date:   Thu Sep 19 12:51:02 2024 +0200

    I18n: Update translation id (80%).
    
    324 translated messages, 79 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 118dd7cf3c9a15627560d83b33a8cdd9c845f016
Author: Anonymous <noreply@xfce.org>
Date:   Thu Sep 19 12:51:02 2024 +0200

    I18n: Update translation he (99%).
    
    402 translated messages, 1 untranslated message.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 04ba8db3a371b55c2c255097966d8d170487b3b3
Author: Anonymous <noreply@xfce.org>
Date:   Thu Sep 19 12:51:01 2024 +0200

    I18n: Update translation fr (99%).
    
    402 translated messages, 1 untranslated message.
    
    Transifex (https://explore.transifex.com/xfce/).

commit a469e941ba2ef03293a6f4203296ed1bcef80e12
Author: Anonymous <noreply@xfce.org>
Date:   Thu Sep 19 12:51:01 2024 +0200

    I18n: Update translation fa_IR (77%).
    
    314 translated messages, 89 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 9478ea9f334837cf0d4f51546148800bdad1c64e
Author: Anonymous <noreply@xfce.org>
Date:   Thu Sep 19 12:51:01 2024 +0200

    I18n: Update translation et (99%).
    
    402 translated messages, 1 untranslated message.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 354abdfdfc38a06d5296bbd4562fc47a2ed48039
Author: Anonymous <noreply@xfce.org>
Date:   Thu Sep 19 12:51:01 2024 +0200

    I18n: Update translation es (99%).
    
    402 translated messages, 1 untranslated message.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 3b5d5b06a0ce3cc94d82171ae46fc74c98f65f1e
Author: Anonymous <noreply@xfce.org>
Date:   Thu Sep 19 12:51:01 2024 +0200

    I18n: Update translation en_GB (99%).
    
    402 translated messages, 1 untranslated message.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 8a39aad251cddeee14e1aaf931920c8b75db8e69
Author: Anonymous <noreply@xfce.org>
Date:   Thu Sep 19 12:51:01 2024 +0200

    I18n: Update translation el (99%).
    
    400 translated messages, 3 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit b5a235f3ab74db663858a1b3f6c340722f915352
Author: Anonymous <noreply@xfce.org>
Date:   Thu Sep 19 12:51:01 2024 +0200

    I18n: Update translation de (99%).
    
    402 translated messages, 1 untranslated message.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 84acb8db81b13c768392693995749a0f51eecf19
Author: Anonymous <noreply@xfce.org>
Date:   Thu Sep 19 12:51:01 2024 +0200

    I18n: Update translation da (99%).
    
    400 translated messages, 3 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit cd3e535908cf3aed13fb36ed3f9c50c1c66f8c40
Author: Anonymous <noreply@xfce.org>
Date:   Thu Sep 19 12:51:00 2024 +0200

    I18n: Update translation cs (99%).
    
    402 translated messages, 1 untranslated message.
    
    Transifex (https://explore.transifex.com/xfce/).

commit d5238b7a7b6c476de9d73df1e10f63583e9f7e2b
Author: Anonymous <noreply@xfce.org>
Date:   Thu Sep 19 12:51:00 2024 +0200

    I18n: Update translation ca (99%).
    
    399 translated messages, 4 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit c8d5e21ad90de9da36b67b108ed87caded3622b6
Author: Anonymous <noreply@xfce.org>
Date:   Thu Sep 19 12:51:00 2024 +0200

    I18n: Update translation bg (99%).
    
    402 translated messages, 1 untranslated message.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 7232feaabf6c04b4618abdc046ad16031ec51951
Author: Kirill Rekhov <krekhov.dev@gmail.com>
Date:   Wed Sep 18 15:48:03 2024 +0000

    terminal: Fix spelling error
    
    Fixes: #332

commit 8633af9936d2e3e80f0f576d3375363da516f151
Author: correctmost <11866-correctmost@users.noreply.gitlab.xfce.org>
Date:   Tue Sep 17 16:33:33 2024 -0400

    prefs-dialog: Fix AtkRelationSet leak

commit 66135f07ff2a1e768ac0476b1f01b6b7e436b00f
Author: Anonymous <noreply@xfce.org>
Date:   Sun Sep 15 00:50:31 2024 +0200

    I18n: Update translation he (100%).
    
    403 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit ac6b63b4efc1ca2b9b602d3d11aa08d074a1a4fe
Author: Anonymous <noreply@xfce.org>
Date:   Mon Sep 9 00:52:56 2024 +0200

    I18n: Update translation pt (100%).
    
    403 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit c471412666b9d40ef67ded276199bb5d6c39fd14
Author: Gaël Bonithon <gael@xfce.org>
Date:   Mon Sep 2 21:19:11 2024 +0200

    Fix gtk-layer-shell includes
    
    Include flag already contains gtk-layer-shell/.

commit 81c929546f2e402497d7ff381c35dc3e58f6efa0
Author: Anonymous <noreply@xfce.org>
Date:   Sun Sep 1 12:52:34 2024 +0200

    I18n: Update translation es (100%).
    
    403 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 1fa6a60946bb84f46dbed930075164cb159dc6aa
Author: Gaël Bonithon <gael@xfce.org>
Date:   Fri Aug 30 08:45:31 2024 +0200

    preferences: Add missing sanity check
    
    channels can be NULL exceptionally if there is an issue on dbus.
    
    Fixes: 100f1991b672b93f61a49fddbb10b7115513b146

commit 171c2c952a60711123b68f4c00a424d9fceb13c3
Author: Anonymous <noreply@xfce.org>
Date:   Tue Aug 13 00:50:44 2024 +0200

    I18n: Update translation pt_BR (100%).
    
    403 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 7d0bf192299ed7a3ac32ca2bff17cd5f8df8350d
Author: Anonymous <noreply@xfce.org>
Date:   Mon Jul 29 00:50:35 2024 +0200

    I18n: Update translation sr (100%).
    
    403 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 0fa403476bb7fc5af59c8396385595c9fc85d1ae
Author: Anonymous <noreply@xfce.org>
Date:   Wed Jul 24 00:51:58 2024 +0200

    I18n: Update translation cs (100%).
    
    403 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 02790e9045f5f38dfb17859685781ad9fb60cd45
Author: Anonymous <noreply@xfce.org>
Date:   Sun Jul 21 12:50:00 2024 +0200

    I18n: Update translation sv (100%).
    
    403 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit b271175142f4bd5e2232c941a94271a2c53c7c47
Author: Anonymous <noreply@xfce.org>
Date:   Sat Jul 13 12:50:12 2024 +0200

    I18n: Update translation es (100%).
    
    403 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 1d61c79dcd91f39042ca0fd7be1bcf3ff2f14aff
Author: Anonymous <noreply@xfce.org>
Date:   Fri Jul 5 00:50:27 2024 +0200

    I18n: Update translation pt (100%).
    
    403 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit fa61118f9479c6fef2507a27b9ab94e14dfc8893
Author: Anonymous <noreply@xfce.org>
Date:   Fri Jul 5 00:50:27 2024 +0200

    I18n: Update translation nb (100%).
    
    403 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 147cffff4a07b503a6e55ef56df2f03e715c1235
Author: Anonymous <noreply@xfce.org>
Date:   Thu Jul 4 12:50:18 2024 +0200

    I18n: Update translation zh_CN (100%).
    
    403 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 12b3f5c7c9fa7511c7c747428c71e8dd155f6a4e
Author: Anonymous <noreply@xfce.org>
Date:   Thu Jul 4 00:51:00 2024 +0200

    I18n: Update translation fr (100%).
    
    403 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit e49e49b79c1da691021f90d98ee7d5065613627c
Author: Anonymous <noreply@xfce.org>
Date:   Wed Jul 3 12:50:00 2024 +0200

    I18n: Update translation de (100%).
    
    403 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 2116e50e4f86b040918bbaff3248e7c883e1f100
Author: Anonymous <noreply@xfce.org>
Date:   Wed Jul 3 00:51:02 2024 +0200

    I18n: Update translation sq (96%).
    
    388 translated messages, 15 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 1726c420aac9d9f18cb697df070d142ffffe1819
Author: Anonymous <noreply@xfce.org>
Date:   Wed Jul 3 00:51:02 2024 +0200

    I18n: Update translation ja (100%).
    
    403 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 60552dabfd725ee901a56ac147a644181813f7ce
Author: Anonymous <noreply@xfce.org>
Date:   Wed Jul 3 00:51:02 2024 +0200

    I18n: Update translation it (100%).
    
    403 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit b5a284708811ea06990cbc80cf7394c2f098a993
Author: Anonymous <noreply@xfce.org>
Date:   Tue Jul 2 12:50:06 2024 +0200

    I18n: Update translation zh_TW (100%).
    
    403 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit d6ee1c4dcf949e07ba5824a8106a6a65e2aec85e
Author: Anonymous <noreply@xfce.org>
Date:   Tue Jul 2 12:50:05 2024 +0200

    I18n: Update translation et (100%).
    
    403 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 629d9218cee7f82817cc5f8ded71be9a0790d21d
Author: Anonymous <noreply@xfce.org>
Date:   Tue Jul 2 00:50:06 2024 +0200

    I18n: Update translation pt_BR (99%).
    
    401 translated messages, 2 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit fb841ba848443229c9a796dfd3ee9dbd596e3c64
Author: Anonymous <noreply@xfce.org>
Date:   Tue Jul 2 00:50:06 2024 +0200

    I18n: Update translation pl (100%).
    
    403 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 5ff675c72e5a26f94b05a6faaa8cc19ab1ce75cc
Author: Anonymous <noreply@xfce.org>
Date:   Tue Jul 2 00:50:06 2024 +0200

    I18n: Update translation nl (100%).
    
    403 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 784e61389d3d906ea520df8e9ea55bc3065f71a2
Author: Anonymous <noreply@xfce.org>
Date:   Tue Jul 2 00:50:05 2024 +0200

    I18n: Update translation lt (100%).
    
    403 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit adf20e490dc83f5fb9a98ddb91fefc9b5799e6c6
Author: Anonymous <noreply@xfce.org>
Date:   Tue Jul 2 00:50:05 2024 +0200

    I18n: Update translation en_GB (100%).
    
    403 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit f36ecc51c394aa6f4138394aba7c56613b118a6c
Author: Anonymous <noreply@xfce.org>
Date:   Tue Jul 2 00:50:05 2024 +0200

    I18n: Update translation bg (100%).
    
    403 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit f0419b053b78562665baba668daaebc87dedae20
Author: Eugenio Marconicchio <e.marconicchio@pm.me>
Date:   Mon Jul 1 08:56:46 2024 +0000

    Preferences: maximize new windows
    
    Closes: #306

commit 2d30726f15917b5f72c6d4811e664b56309804e7
Author: Olivier Duclos <odc@sleepycat.fr>
Date:   Tue Jun 25 15:39:12 2024 +0200

    Fix running a command as a login shell
    
    Previous commit bf4e5c3e broke 2 things by returning too early when the
    user defines a custom command:
    
    - the "run as login shell" option becomes useless because we do not
      prepend argv0 with a "-" anymore
    - argv0 itself should be the basename of the program run, but we don't
      do that anymore, and g_shell_parse_argv() does not do it either
    
    This patch restores the old behavior by allowing the function to execute
    to the end, even when defining a custom command.

commit 08918c7be45771584c9e4ad6f80253d855cac1b5
Author: Anonymous <noreply@xfce.org>
Date:   Sat Jun 8 12:50:27 2024 +0200

    I18n: Update translation kk (100%).
    
    401 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 0f34beb7fb8ae49eb6c725aa94067540fce6ad7f
Author: Anonymous <noreply@xfce.org>
Date:   Sat Jun 8 00:50:27 2024 +0200

    I18n: Update translation kk (99%).
    
    397 translated messages, 4 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 7e90abe331e41f6cdc3a1d315596411b007d4545
Author: Anonymous <noreply@xfce.org>
Date:   Sat Jun 8 00:50:27 2024 +0200

    I18n: Update translation cs (100%).
    
    401 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 63897a9a800cdd1d1780d8e2ef6d8a877fbd9660
Author: Anonymous <noreply@xfce.org>
Date:   Thu Jun 6 12:55:53 2024 +0200

    I18n: Update translation sl (100%).
    
    401 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit ccde2782acbd1f029bacbf1aa4675d7544dd0ba1
Author: Gaël Bonithon <gael@xfce.org>
Date:   Thu Jun 6 10:37:06 2024 +0200

    scan-build: Fix core.NullDereference and core.CallAndMessage

commit 9c3a9a9ea35e98faf5ab1ed8b3b57d3528512b2a
Author: Anonymous <noreply@xfce.org>
Date:   Thu Jun 6 00:52:02 2024 +0200

    I18n: Update translation sl (100%).
    
    401 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit ef459c62a9746a901b7af42335692dee5ac8fc86
Author: Gaël Bonithon <gael@xfce.org>
Date:   Wed Jun 5 08:48:41 2024 +0200

    build: clang: Silence -Wcast-align

commit b25b8276e39c41fb77b0803c432fc5b819c7f3b2
Author: Anonymous <noreply@xfce.org>
Date:   Wed Jun 5 00:52:39 2024 +0200

    I18n: Update translation ko (100%).
    
    401 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 4095e123561c0ee35427641fa45c270dd4f95192
Author: Anonymous <noreply@xfce.org>
Date:   Sun Jun 2 12:51:59 2024 +0200

    I18n: Update translation kk (97%).
    
    389 translated messages, 12 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit b4d8fc0d7e119dd533470b3a2ca4e0e2516ab42f
Author: Anonymous <noreply@xfce.org>
Date:   Tue May 21 00:50:24 2024 +0200

    I18n: Update translation et (100%).
    
    401 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 9ac779a2aa9ee0906d35a5007960fe02b7fabaa2
Author: Anonymous <noreply@xfce.org>
Date:   Sun May 19 00:53:43 2024 +0200

    I18n: Update translation he (100%).
    
    401 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 4477a041ab391e7febd74384417a3263cca77e4b
Author: Anonymous <noreply@xfce.org>
Date:   Mon Apr 22 00:51:05 2024 +0200

    I18n: Update translation cs (93%).
    
    373 translated messages, 28 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 5b897623c9bb814a7e7c8c8c8c148d8848fe436d
Author: Gaël Bonithon <gael@xfce.org>
Date:   Fri Apr 19 22:53:07 2024 +0200

    Update `.gitignore`
    
    Fixes: e6ef7b6d36195747c9c9e56f8f8ee380c0b4f57e

commit 5e4b6563267df9b8beff6446bbed61228783f13b
Author: Anonymous <noreply@xfce.org>
Date:   Tue Apr 9 00:51:12 2024 +0200

    I18n: Update translation zh_TW (100%).
    
    401 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 5d415ff05d9578bd45acf2bd1c7b0c49159f92b9
Author: Anonymous <noreply@xfce.org>
Date:   Tue Apr 9 00:51:12 2024 +0200

    I18n: Update translation zh_CN (100%).
    
    401 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 82b7bc64831bc39bb25ce6cd87db04c72c548025
Author: Anonymous <noreply@xfce.org>
Date:   Tue Apr 9 00:51:12 2024 +0200

    I18n: Update translation uk (100%).
    
    401 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit ea3e24a1244ae2c1a6b59a87421fa68929e95c5f
Author: Anonymous <noreply@xfce.org>
Date:   Tue Apr 9 00:51:12 2024 +0200

    I18n: Update translation tr (100%).
    
    401 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 07e5e2593dc87599c1d54c796935afe4e31ff83a
Author: Anonymous <noreply@xfce.org>
Date:   Tue Apr 9 00:51:12 2024 +0200

    I18n: Update translation th (69%).
    
    280 translated messages, 121 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit a15e9f83b19ba13a65f709c6c33519cf7b105528
Author: Anonymous <noreply@xfce.org>
Date:   Tue Apr 9 00:51:12 2024 +0200

    I18n: Update translation sv (100%).
    
    401 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 947f84d13a1ea1a4c3af88245cc685d893de35c3
Author: Anonymous <noreply@xfce.org>
Date:   Tue Apr 9 00:51:12 2024 +0200

    I18n: Update translation sr (100%).
    
    401 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 01f66f7f243d72c3aa21b8ee1a4b63c15e66ccef
Author: Anonymous <noreply@xfce.org>
Date:   Tue Apr 9 00:51:11 2024 +0200

    I18n: Update translation sq (96%).
    
    386 translated messages, 15 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 654223eea60c3417d7436eb25e59f16bb370f960
Author: Anonymous <noreply@xfce.org>
Date:   Tue Apr 9 00:51:11 2024 +0200

    I18n: Update translation sl (100%).
    
    401 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 0fa3c0126d52db90be682910699926d9809eff17
Author: Anonymous <noreply@xfce.org>
Date:   Tue Apr 9 00:51:11 2024 +0200

    I18n: Update translation sk (94%).
    
    379 translated messages, 22 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit e835bafd89dfc3875261dc8dc5eb179856eecb7f
Author: Anonymous <noreply@xfce.org>
Date:   Tue Apr 9 00:51:11 2024 +0200

    I18n: Update translation ru (100%).
    
    401 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 1a0b455861042d5871a7b1bc384bf2f1cef8da7b
Author: Anonymous <noreply@xfce.org>
Date:   Tue Apr 9 00:51:11 2024 +0200

    I18n: Update translation pt_BR (100%).
    
    401 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit f6bf52620960e511f6f59b5fc2a67ba461d6df75
Author: Anonymous <noreply@xfce.org>
Date:   Tue Apr 9 00:51:11 2024 +0200

    I18n: Update translation pt (100%).
    
    401 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 3fbe617863234256ecb7babd8a1ffcfe22fbb1c0
Author: Anonymous <noreply@xfce.org>
Date:   Tue Apr 9 00:51:11 2024 +0200

    I18n: Update translation pl (100%).
    
    401 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 7f45e600a7bebd84fbee20387a53cf08c4f576f6
Author: Anonymous <noreply@xfce.org>
Date:   Tue Apr 9 00:51:11 2024 +0200

    I18n: Update translation oc (55%).
    
    222 translated messages, 179 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 3b59800bb8aecbe5bcc74a11604a1fba3ef267c9
Author: Anonymous <noreply@xfce.org>
Date:   Tue Apr 9 00:51:10 2024 +0200

    I18n: Update translation nl (100%).
    
    401 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit ac4a8a15910331ec0daf0231d980bf2d9188fe0c
Author: Anonymous <noreply@xfce.org>
Date:   Tue Apr 9 00:51:10 2024 +0200

    I18n: Update translation nb (100%).
    
    401 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 0570359e44bfbae914ceed9061d18fc358823801
Author: Anonymous <noreply@xfce.org>
Date:   Tue Apr 9 00:51:10 2024 +0200

    I18n: Update translation ms (69%).
    
    278 translated messages, 123 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit e7dc1676d6fed085e1441a75050caffbf3b22397
Author: Anonymous <noreply@xfce.org>
Date:   Tue Apr 9 00:51:10 2024 +0200

    I18n: Update translation lt (100%).
    
    401 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 8919522d9e267b1a0f9994a938354bfc378400b6
Author: Anonymous <noreply@xfce.org>
Date:   Tue Apr 9 00:51:10 2024 +0200

    I18n: Update translation ko (98%).
    
    394 translated messages, 7 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit c9d51a9e120e439f4eabcbb1e7774098f53be64d
Author: Anonymous <noreply@xfce.org>
Date:   Tue Apr 9 00:51:10 2024 +0200

    I18n: Update translation kk (96%).
    
    386 translated messages, 15 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 43361a09e5cbe124b629057e3a40042e1880a882
Author: Anonymous <noreply@xfce.org>
Date:   Tue Apr 9 00:51:10 2024 +0200

    I18n: Update translation ja (100%).
    
    401 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit b885c5cbd2bbbfc5588657ad0700eed8cb90b7b1
Author: Anonymous <noreply@xfce.org>
Date:   Tue Apr 9 00:51:10 2024 +0200

    I18n: Update translation it (100%).
    
    401 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit b7042f71ab2616b4c3f4b955d3ec05ec5e7e8573
Author: Anonymous <noreply@xfce.org>
Date:   Tue Apr 9 00:51:10 2024 +0200

    I18n: Update translation is (60%).
    
    244 translated messages, 157 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit f27ccb18c97da8929177ad118e2606ff794ff598
Author: Anonymous <noreply@xfce.org>
Date:   Tue Apr 9 00:51:09 2024 +0200

    I18n: Update translation ie (58%).
    
    236 translated messages, 165 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 11a8c817e5a50ebf38e598676ca160a52cc83429
Author: Anonymous <noreply@xfce.org>
Date:   Tue Apr 9 00:51:09 2024 +0200

    I18n: Update translation id (81%).
    
    325 translated messages, 76 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 735064d1b6e79727ab63237fa8aec6ab39fbc244
Author: Anonymous <noreply@xfce.org>
Date:   Tue Apr 9 00:51:09 2024 +0200

    I18n: Update translation hye (69%).
    
    278 translated messages, 123 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 14c89c9cbe0b3f3a0311b83d174df1665fbb29e2
Author: Anonymous <noreply@xfce.org>
Date:   Tue Apr 9 00:51:09 2024 +0200

    I18n: Update translation hy_AM (69%).
    
    278 translated messages, 123 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit ee15c429c0b3e0a46bba5e4ddc5f4655971b090f
Author: Anonymous <noreply@xfce.org>
Date:   Tue Apr 9 00:51:09 2024 +0200

    I18n: Update translation hu (74%).
    
    299 translated messages, 102 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit e970dad2fee97b28b845be9f441ddf52d12a3e97
Author: Anonymous <noreply@xfce.org>
Date:   Tue Apr 9 00:51:09 2024 +0200

    I18n: Update translation hr (69%).
    
    280 translated messages, 121 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 24e1d0f202c4c53064a589ae8285075e4c7a0edf
Author: Anonymous <noreply@xfce.org>
Date:   Tue Apr 9 00:51:09 2024 +0200

    I18n: Update translation he (98%).
    
    396 translated messages, 5 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit fac9092d42b6a0828971691894c8a1153169be51
Author: Anonymous <noreply@xfce.org>
Date:   Tue Apr 9 00:51:09 2024 +0200

    I18n: Update translation gl (71%).
    
    287 translated messages, 114 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 2fc78fbe4f9641739848d4062f6f1a749a337a4e
Author: Anonymous <noreply@xfce.org>
Date:   Tue Apr 9 00:51:09 2024 +0200

    I18n: Update translation fr (100%).
    
    401 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit d4263bb08b84d4b945c932fffecb886c4ef34b0d
Author: Anonymous <noreply@xfce.org>
Date:   Tue Apr 9 00:51:08 2024 +0200

    I18n: Update translation fi (70%).
    
    282 translated messages, 119 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 459250f18e471bc3771b9a56e67e8c69b65c051c
Author: Anonymous <noreply@xfce.org>
Date:   Tue Apr 9 00:51:08 2024 +0200

    I18n: Update translation fa_IR (78%).
    
    315 translated messages, 86 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit fda5ba7a11c0e42e3d7a5f2a6a2df05860ff5128
Author: Anonymous <noreply@xfce.org>
Date:   Tue Apr 9 00:51:08 2024 +0200

    I18n: Update translation eu (76%).
    
    307 translated messages, 94 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 0169dac19831079051bcb6ccdf0828f3ab021b27
Author: Anonymous <noreply@xfce.org>
Date:   Tue Apr 9 00:51:08 2024 +0200

    I18n: Update translation et (98%).
    
    396 translated messages, 5 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit ff0fafd51ab5b7e27312f3d6996f9c201a29f933
Author: Anonymous <noreply@xfce.org>
Date:   Tue Apr 9 00:51:08 2024 +0200

    I18n: Update translation es (99%).
    
    398 translated messages, 3 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit dad34d4595d9f322282ec2856c04c9f6ebd6ff76
Author: Anonymous <noreply@xfce.org>
Date:   Tue Apr 9 00:51:08 2024 +0200

    I18n: Update translation en_GB (100%).
    
    401 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit e4c440d4bd7bc41f96b0cd41a3ed7914da6a3977
Author: Anonymous <noreply@xfce.org>
Date:   Tue Apr 9 00:51:08 2024 +0200

    I18n: Update translation en_AU (69%).
    
    278 translated messages, 123 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 2b145cd010c8721f078425ccd352054bf78f230e
Author: Anonymous <noreply@xfce.org>
Date:   Tue Apr 9 00:51:08 2024 +0200

    I18n: Update translation el (100%).
    
    401 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit a524eacccff44cc5cb5496eb29a2b7b707ee1d50
Author: Anonymous <noreply@xfce.org>
Date:   Tue Apr 9 00:51:07 2024 +0200

    I18n: Update translation de (100%).
    
    401 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 5db5f4f9efd523bef217f5804b80f84d0a52d9ff
Author: Anonymous <noreply@xfce.org>
Date:   Tue Apr 9 00:51:07 2024 +0200

    I18n: Update translation da (100%).
    
    401 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit e602c07448a7a28d89d333088a995d0f64b215d2
Author: Anonymous <noreply@xfce.org>
Date:   Tue Apr 9 00:51:07 2024 +0200

    I18n: Update translation cs (91%).
    
    366 translated messages, 35 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit b1476bc2effb7c9e40dd40610ba799d31584a77d
Author: Anonymous <noreply@xfce.org>
Date:   Tue Apr 9 00:51:07 2024 +0200

    I18n: Update translation ca (99%).
    
    400 translated messages, 1 untranslated message.
    
    Transifex (https://explore.transifex.com/xfce/).

commit b851a7290ad896def47076c7f4dcd5400ae533dc
Author: Anonymous <noreply@xfce.org>
Date:   Tue Apr 9 00:51:07 2024 +0200

    I18n: Update translation bg (100%).
    
    401 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 81c8de21e2f4ba3844242a69006e8491d28f17ad
Author: Anonymous <noreply@xfce.org>
Date:   Tue Apr 9 00:51:07 2024 +0200

    I18n: Update translation be (69%).
    
    280 translated messages, 121 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 5f4fcc01f4fee86e19fe430a188f6c70bad745d8
Author: Anonymous <noreply@xfce.org>
Date:   Tue Apr 9 00:51:07 2024 +0200

    I18n: Update translation ar (62%).
    
    251 translated messages, 150 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit e6ef7b6d36195747c9c9e56f8f8ee380c0b4f57e
Author: Gaël Bonithon <gael@xfce.org>
Date:   Mon Apr 8 10:54:32 2024 +0200

    Rename theme file to desktop for gettext detection
    
    Same hack as in apps/xfce4-screensaver@5a744259ea6368b33d41399263b15c32942e2031.
    
    Fixes: 11b115e8423e2952a8c54616b78945b6534d215d

commit 004190004e401d216c9bada63b9136ed03e485a8
Author: Anonymous <noreply@xfce.org>
Date:   Mon Apr 8 00:52:01 2024 +0200

    I18n: Update translation zh_TW (100%).
    
    393 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 98f3ada0837e71a4ab8641e76b252ae0fa808e4e
Author: Anonymous <noreply@xfce.org>
Date:   Mon Apr 8 00:52:00 2024 +0200

    I18n: Update translation zh_CN (100%).
    
    393 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit a1a7e771e9579f0f63f1d4a27b2ef610050a664d
Author: Anonymous <noreply@xfce.org>
Date:   Mon Apr 8 00:52:00 2024 +0200

    I18n: Update translation uk (100%).
    
    393 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 0a182d9ce916b8c79fb4bf86a1a2778bb5d4cd38
Author: Anonymous <noreply@xfce.org>
Date:   Mon Apr 8 00:52:00 2024 +0200

    I18n: Update translation tr (100%).
    
    393 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit a2e681995216aee89ff0099caabed9e1a6b961ca
Author: Anonymous <noreply@xfce.org>
Date:   Mon Apr 8 00:52:00 2024 +0200

    I18n: Update translation th (69%).
    
    272 translated messages, 121 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 34cbdd4fb0315de9f0351d1c04f7604e9ef0615f
Author: Anonymous <noreply@xfce.org>
Date:   Mon Apr 8 00:52:00 2024 +0200

    I18n: Update translation sv (100%).
    
    393 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit ade819f449a3a0f9f37b5517105b213c451e1307
Author: Anonymous <noreply@xfce.org>
Date:   Mon Apr 8 00:52:00 2024 +0200

    I18n: Update translation sr (100%).
    
    393 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit fd442a4008b32fc1cbb04325cd37a712c1eb6d5f
Author: Anonymous <noreply@xfce.org>
Date:   Mon Apr 8 00:52:00 2024 +0200

    I18n: Update translation sq (96%).
    
    378 translated messages, 15 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 8874ccbd12fffcf3b5f33f5b99b88d56ff25b255
Author: Anonymous <noreply@xfce.org>
Date:   Mon Apr 8 00:52:00 2024 +0200

    I18n: Update translation sl (100%).
    
    393 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 1d9cd16e30f8ba9e442e0ea7bfd6915aeb371c07
Author: Anonymous <noreply@xfce.org>
Date:   Mon Apr 8 00:52:00 2024 +0200

    I18n: Update translation sk (94%).
    
    371 translated messages, 22 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit d50f4e0791364b9fa90676204422b005fa3bdbcb
Author: Anonymous <noreply@xfce.org>
Date:   Mon Apr 8 00:51:59 2024 +0200

    I18n: Update translation ru (100%).
    
    393 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 62332adc0d9994ca2944121d93debe9f51dd78f2
Author: Anonymous <noreply@xfce.org>
Date:   Mon Apr 8 00:51:59 2024 +0200

    I18n: Update translation pt_BR (100%).
    
    393 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 1e53377d5e02ff30df8afa82f28a892d95ee6be5
Author: Anonymous <noreply@xfce.org>
Date:   Mon Apr 8 00:51:59 2024 +0200

    I18n: Update translation pt (100%).
    
    393 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit bc9a7e45bbaa7dfc6aca7c4c94015e5652eeadf8
Author: Anonymous <noreply@xfce.org>
Date:   Mon Apr 8 00:51:59 2024 +0200

    I18n: Update translation pl (100%).
    
    393 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 8dca343a49da1a7dc43b27ea7bff78ee49c0c4f5
Author: Anonymous <noreply@xfce.org>
Date:   Mon Apr 8 00:51:59 2024 +0200

    I18n: Update translation oc (54%).
    
    216 translated messages, 177 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 5f5730d4fae1cfc524ebe091797575af4be0acc6
Author: Anonymous <noreply@xfce.org>
Date:   Mon Apr 8 00:51:59 2024 +0200

    I18n: Update translation nl (100%).
    
    393 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 3907ebcb458ce2bf298c25435ca073754d2d4a08
Author: Anonymous <noreply@xfce.org>
Date:   Mon Apr 8 00:51:59 2024 +0200

    I18n: Update translation nb (100%).
    
    393 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 253746d54b3821e43a248aa49f9ed6e392cdbd80
Author: Anonymous <noreply@xfce.org>
Date:   Mon Apr 8 00:51:59 2024 +0200

    I18n: Update translation ms (68%).
    
    270 translated messages, 123 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 96fec24bc9f0ed5fef5aadb9386d778de1d61f80
Author: Anonymous <noreply@xfce.org>
Date:   Mon Apr 8 00:51:59 2024 +0200

    I18n: Update translation lt (100%).
    
    393 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 5e92531b0871c81fab56e3d7eb6d0370a74afad3
Author: Anonymous <noreply@xfce.org>
Date:   Mon Apr 8 00:51:58 2024 +0200

    I18n: Update translation ko (98%).
    
    386 translated messages, 7 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit f6cf25d9ad7ee68d114baae8ef1acbbb7b195912
Author: Anonymous <noreply@xfce.org>
Date:   Mon Apr 8 00:51:58 2024 +0200

    I18n: Update translation kk (96%).
    
    378 translated messages, 15 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 474329fdd44d5db3e146edc6f85a2c405bcea69b
Author: Anonymous <noreply@xfce.org>
Date:   Mon Apr 8 00:51:58 2024 +0200

    I18n: Update translation ja (100%).
    
    393 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 54a06638550bcc8657baf65bb46def083945dd12
Author: Anonymous <noreply@xfce.org>
Date:   Mon Apr 8 00:51:58 2024 +0200

    I18n: Update translation it (100%).
    
    393 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 5767be45461c5bd62f919286eaf5333a2300b73c
Author: Anonymous <noreply@xfce.org>
Date:   Mon Apr 8 00:51:58 2024 +0200

    I18n: Update translation is (60%).
    
    236 translated messages, 157 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 0f10322058ace2339ee8e7b35cd6104851d9bb84
Author: Anonymous <noreply@xfce.org>
Date:   Mon Apr 8 00:51:58 2024 +0200

    I18n: Update translation ie (58%).
    
    228 translated messages, 165 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit b0324550d25812fc8db8bae33e3ab0e057247c0b
Author: Anonymous <noreply@xfce.org>
Date:   Mon Apr 8 00:51:58 2024 +0200

    I18n: Update translation id (80%).
    
    317 translated messages, 76 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit c486e6ef4a7a809114b6933026ae3d65a8c95dc6
Author: Anonymous <noreply@xfce.org>
Date:   Mon Apr 8 00:51:58 2024 +0200

    I18n: Update translation hye (68%).
    
    270 translated messages, 123 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit a89794468f449d0cb2562f8252aceea4ebabafe1
Author: Anonymous <noreply@xfce.org>
Date:   Mon Apr 8 00:51:58 2024 +0200

    I18n: Update translation hy_AM (68%).
    
    270 translated messages, 123 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 7a190d150ad1adc487d2eb261bf70c30827b1108
Author: Anonymous <noreply@xfce.org>
Date:   Mon Apr 8 00:51:57 2024 +0200

    I18n: Update translation hu (74%).
    
    291 translated messages, 102 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 299d1d3636189153b9e920cad98af9c104ec75ed
Author: Anonymous <noreply@xfce.org>
Date:   Mon Apr 8 00:51:57 2024 +0200

    I18n: Update translation hr (69%).
    
    274 translated messages, 119 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 352d3cb58e8d896ceaff49191368a6daedbe1c9d
Author: Anonymous <noreply@xfce.org>
Date:   Mon Apr 8 00:51:57 2024 +0200

    I18n: Update translation he (99%).
    
    390 translated messages, 3 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 84b17598517ca8a1edc620fc45c9f006da0d7c9d
Author: Anonymous <noreply@xfce.org>
Date:   Mon Apr 8 00:51:57 2024 +0200

    I18n: Update translation gl (70%).
    
    279 translated messages, 114 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 34f0ce0568f1327eed518af7a5136acc037974db
Author: Anonymous <noreply@xfce.org>
Date:   Mon Apr 8 00:51:57 2024 +0200

    I18n: Update translation fr (100%).
    
    393 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 04fb16457264aaf1d05e9a65e196dda6221327e6
Author: Anonymous <noreply@xfce.org>
Date:   Mon Apr 8 00:51:57 2024 +0200

    I18n: Update translation fi (69%).
    
    274 translated messages, 119 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit ac11418882a283c81d1e473a8d9a3155a4ff1866
Author: Anonymous <noreply@xfce.org>
Date:   Mon Apr 8 00:51:57 2024 +0200

    I18n: Update translation fa_IR (78%).
    
    307 translated messages, 86 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit b37ec4d543d863e1213b87fa919210f72755b4d5
Author: Anonymous <noreply@xfce.org>
Date:   Mon Apr 8 00:51:57 2024 +0200

    I18n: Update translation eu (76%).
    
    299 translated messages, 94 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 6c3fd521c7cce7565259018203e8925ac94c300c
Author: Anonymous <noreply@xfce.org>
Date:   Mon Apr 8 00:51:56 2024 +0200

    I18n: Update translation et (98%).
    
    388 translated messages, 5 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 3c1eedc5a20b1506a45f10db58f42f69b54332e1
Author: Anonymous <noreply@xfce.org>
Date:   Mon Apr 8 00:51:56 2024 +0200

    I18n: Update translation es (99%).
    
    390 translated messages, 3 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit cfcabab6e470260a75758e7d83f82fbb8bd0b888
Author: Anonymous <noreply@xfce.org>
Date:   Mon Apr 8 00:51:56 2024 +0200

    I18n: Update translation en_GB (100%).
    
    393 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit baf4dc3c0a9cb1bf43195debeea3d40007509c78
Author: Anonymous <noreply@xfce.org>
Date:   Mon Apr 8 00:51:56 2024 +0200

    I18n: Update translation en_AU (68%).
    
    270 translated messages, 123 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 63c44c7f2003724b41ca8527b9450f98730028ac
Author: Anonymous <noreply@xfce.org>
Date:   Mon Apr 8 00:51:56 2024 +0200

    I18n: Update translation el (100%).
    
    393 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 12e93047aa633eac4939d4fd440bd8dfbc7372d4
Author: Anonymous <noreply@xfce.org>
Date:   Mon Apr 8 00:51:56 2024 +0200

    I18n: Update translation de (100%).
    
    393 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 14827b48b8343e561557a68901eb56bfba2695f0
Author: Anonymous <noreply@xfce.org>
Date:   Mon Apr 8 00:51:56 2024 +0200

    I18n: Update translation da (100%).
    
    393 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit c45ed7cf737e343b41c30f89ea782708363f0f38
Author: Anonymous <noreply@xfce.org>
Date:   Mon Apr 8 00:51:56 2024 +0200

    I18n: Update translation cs (91%).
    
    358 translated messages, 35 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 454431b32f23bde7dfd4fa7ff55b22e5d508d602
Author: Anonymous <noreply@xfce.org>
Date:   Mon Apr 8 00:51:56 2024 +0200

    I18n: Update translation ca (99%).
    
    392 translated messages, 1 untranslated message.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 3b87ee97d847b693be814501ef5dec4cec098103
Author: Anonymous <noreply@xfce.org>
Date:   Mon Apr 8 00:51:55 2024 +0200

    I18n: Update translation bg (100%).
    
    393 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 485ec70923294579f0fbe9101fd728f75088f9f0
Author: Anonymous <noreply@xfce.org>
Date:   Mon Apr 8 00:51:55 2024 +0200

    I18n: Update translation be (69%).
    
    272 translated messages, 121 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 8612a8a5067a8f0e78474386e8a989c4d74e8bdd
Author: Anonymous <noreply@xfce.org>
Date:   Mon Apr 8 00:51:55 2024 +0200

    I18n: Update translation ar (61%).
    
    243 translated messages, 150 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 1c3410c0144afa53ac8be11ca493608a79dfa2cc
Author: Anonymous <noreply@xfce.org>
Date:   Sun Apr 7 12:51:21 2024 +0200

    I18n: Update po/LINGUAS list

commit 0bc4eaa4755504ee9337de375c90c3b0854bfae9
Author: Anonymous <noreply@xfce.org>
Date:   Sun Apr 7 12:51:21 2024 +0200

    I18n: Update translation zh_TW (100%).
    
    388 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 3a64267256e81bb0c7b15a0c1f4e87078603bfa5
Author: Anonymous <noreply@xfce.org>
Date:   Sun Apr 7 12:51:21 2024 +0200

    I18n: Update translation zh_CN (100%).
    
    388 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 07b343fd42b1ba9c1ffbe708ac9e0c82166e2a69
Author: Anonymous <noreply@xfce.org>
Date:   Sun Apr 7 12:51:20 2024 +0200

    I18n: Update translation uk (100%).
    
    388 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 3c53fdc4ccea6c33fc679f8a2d1f085692c35978
Author: Anonymous <noreply@xfce.org>
Date:   Sun Apr 7 12:51:20 2024 +0200

    I18n: Update translation tr (100%).
    
    388 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 95fa6853059b8aadb6240443fca5781a7f096d92
Author: Anonymous <noreply@xfce.org>
Date:   Sun Apr 7 12:51:20 2024 +0200

    I18n: Update translation th (69%).
    
    269 translated messages, 119 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit a6c74d751e3b7f197f92a009ee17461c069a92d6
Author: Anonymous <noreply@xfce.org>
Date:   Sun Apr 7 12:51:20 2024 +0200

    I18n: Update translation sv (100%).
    
    388 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 9df4f2e7ce5185a17d7e66d03e6d09f8dbf56fa7
Author: Anonymous <noreply@xfce.org>
Date:   Sun Apr 7 12:51:20 2024 +0200

    I18n: Update translation sr (100%).
    
    388 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 2c3533f0fc59c9a401f4099e0104401eb3133ace
Author: Anonymous <noreply@xfce.org>
Date:   Sun Apr 7 12:51:20 2024 +0200

    I18n: Update translation sq (95%).
    
    372 translated messages, 16 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit a5c1f74a4e51ad2e4315d4e5574c3b26aa5b843b
Author: Anonymous <noreply@xfce.org>
Date:   Sun Apr 7 12:51:20 2024 +0200

    I18n: Update translation sl (100%).
    
    388 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 8ce198828985525e20b8b5439be869b312cc52aa
Author: Anonymous <noreply@xfce.org>
Date:   Sun Apr 7 12:51:20 2024 +0200

    I18n: Update translation sk (94%).
    
    368 translated messages, 20 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 0ffaf98040589e1e8d57b34133d3b3da1ad7c325
Author: Anonymous <noreply@xfce.org>
Date:   Sun Apr 7 12:51:20 2024 +0200

    I18n: Update translation ru (100%).
    
    388 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 92ca93f8cfc376f4ea65d6c8e0313875ee83c701
Author: Anonymous <noreply@xfce.org>
Date:   Sun Apr 7 12:51:20 2024 +0200

    I18n: Update translation pt_BR (100%).
    
    388 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 42921e21adfbca1d73b70a22bdbbc01046f97b81
Author: Anonymous <noreply@xfce.org>
Date:   Sun Apr 7 12:51:19 2024 +0200

    I18n: Update translation pt (100%).
    
    388 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit e548164a010b6d455088c7aa2e8e41b5035bfe4e
Author: Anonymous <noreply@xfce.org>
Date:   Sun Apr 7 12:51:19 2024 +0200

    I18n: Update translation pl (100%).
    
    388 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit c020da874f11e95d4218dafbca27e12a0bf933ee
Author: Anonymous <noreply@xfce.org>
Date:   Sun Apr 7 12:51:19 2024 +0200

    I18n: Update translation oc (55%).
    
    214 translated messages, 174 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 7a974184405edf431bcf824cdd0ce7ef33f585fe
Author: Anonymous <noreply@xfce.org>
Date:   Sun Apr 7 12:51:19 2024 +0200

    I18n: Update translation nl (100%).
    
    388 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 43decba470612890cc5cfffd81d4b0509fc74370
Author: Anonymous <noreply@xfce.org>
Date:   Sun Apr 7 12:51:19 2024 +0200

    I18n: Update translation nb (100%).
    
    388 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 0987c023cd281b9472498ffb620954b11ec589ee
Author: Anonymous <noreply@xfce.org>
Date:   Sun Apr 7 12:51:19 2024 +0200

    I18n: Update translation ms (69%).
    
    268 translated messages, 120 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 7a74a8008dc5d15c3977d82f8345bd41d3b374eb
Author: Anonymous <noreply@xfce.org>
Date:   Sun Apr 7 12:51:19 2024 +0200

    I18n: Update translation lt (100%).
    
    388 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit e63dd5731b000f8690a55391805f9d08b1c322db
Author: Anonymous <noreply@xfce.org>
Date:   Sun Apr 7 12:51:19 2024 +0200

    I18n: Update translation ko (98%).
    
    381 translated messages, 7 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 536da40505b6ff74eedf9877a5dadac8ddd88137
Author: Anonymous <noreply@xfce.org>
Date:   Sun Apr 7 12:51:18 2024 +0200

    I18n: Update translation kk (96%).
    
    375 translated messages, 13 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 495bae82026a3857facc6497f90afb198b625003
Author: Anonymous <noreply@xfce.org>
Date:   Sun Apr 7 12:51:18 2024 +0200

    I18n: Update translation ja (100%).
    
    388 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit dcfda28f16219a8280b63607153548f1371867f4
Author: Anonymous <noreply@xfce.org>
Date:   Sun Apr 7 12:51:18 2024 +0200

    I18n: Update translation it (100%).
    
    388 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 10ead1a93184edbe4aff0bb84ddd25d3718d8f37
Author: Anonymous <noreply@xfce.org>
Date:   Sun Apr 7 12:51:18 2024 +0200

    I18n: Update translation is (60%).
    
    234 translated messages, 154 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 880957917928eef007e1cf1d458fc07269cd618e
Author: Anonymous <noreply@xfce.org>
Date:   Sun Apr 7 12:51:18 2024 +0200

    I18n: Update translation ie (58%).
    
    226 translated messages, 162 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 0c51a14c7f0d5b8365bfaa17cd36943f490e3b2d
Author: Anonymous <noreply@xfce.org>
Date:   Sun Apr 7 12:51:18 2024 +0200

    I18n: Update translation id (80%).
    
    314 translated messages, 74 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit f28cafc1dcbdab9e12845b0ed499f603bc9485e3
Author: Anonymous <noreply@xfce.org>
Date:   Sun Apr 7 12:51:18 2024 +0200

    I18n: Update translation hye (69%).
    
    268 translated messages, 120 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 6b6ac17cbc5830145f3404c23457f078a8646c03
Author: Anonymous <noreply@xfce.org>
Date:   Sun Apr 7 12:51:18 2024 +0200

    I18n: Update translation hy_AM (69%).
    
    268 translated messages, 120 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit e940923a41b12dcce185c8f5f3b30526f16a42a2
Author: Anonymous <noreply@xfce.org>
Date:   Sun Apr 7 12:51:18 2024 +0200

    I18n: Update translation hu (74%).
    
    288 translated messages, 100 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 48307f288e52cb276fcc2f22991f8792f64deb98
Author: Anonymous <noreply@xfce.org>
Date:   Sun Apr 7 12:51:17 2024 +0200

    I18n: Update translation hr (69%).
    
    271 translated messages, 117 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 12c29ff8f37320e6d952b1909a386036308677b2
Author: Anonymous <noreply@xfce.org>
Date:   Sun Apr 7 12:51:17 2024 +0200

    I18n: Update translation he (99%).
    
    385 translated messages, 3 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 23d128c3c455eef6613caececf3bca489bb0618a
Author: Anonymous <noreply@xfce.org>
Date:   Sun Apr 7 12:51:17 2024 +0200

    I18n: Update translation gl (71%).
    
    276 translated messages, 112 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 1625c2b1cf1a5b8feb5b133953a46ea905a03168
Author: Anonymous <noreply@xfce.org>
Date:   Sun Apr 7 12:51:17 2024 +0200

    I18n: Update translation fr (100%).
    
    388 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 654b8f33ff139da9e10f7cb28e0c89659bd7f007
Author: Anonymous <noreply@xfce.org>
Date:   Sun Apr 7 12:51:17 2024 +0200

    I18n: Update translation fi (69%).
    
    271 translated messages, 117 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 4fbcd6d837a8ca2a2a3f5a6fef2eaaca2d511444
Author: Anonymous <noreply@xfce.org>
Date:   Sun Apr 7 12:51:17 2024 +0200

    I18n: Update translation fa_IR (78%).
    
    304 translated messages, 84 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 8dff8c57ef4ea17207e35c2a1cf3a4d0141a16a6
Author: Anonymous <noreply@xfce.org>
Date:   Sun Apr 7 12:51:17 2024 +0200

    I18n: Update translation eu (76%).
    
    296 translated messages, 92 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 3a73734f843894c2fab1ba2bab3128603c4bb19e
Author: Anonymous <noreply@xfce.org>
Date:   Sun Apr 7 12:51:17 2024 +0200

    I18n: Update translation et (98%).
    
    383 translated messages, 5 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit b5304c73cfc046a2cb3a249a08c66416c32b4c22
Author: Anonymous <noreply@xfce.org>
Date:   Sun Apr 7 12:51:17 2024 +0200

    I18n: Update translation es (99%).
    
    385 translated messages, 3 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 17540cffbeb03c1722cb3bcc4c0bc03f96c92300
Author: Anonymous <noreply@xfce.org>
Date:   Sun Apr 7 12:51:16 2024 +0200

    I18n: Update translation en_GB (100%).
    
    388 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 0c5652ebb208638779e6c10dd6967f9242a5cb5f
Author: Anonymous <noreply@xfce.org>
Date:   Sun Apr 7 12:51:16 2024 +0200

    I18n: Update translation en_AU (69%).
    
    268 translated messages, 120 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit b769816f140369a4a57774e5c3a569b4637343a2
Author: Anonymous <noreply@xfce.org>
Date:   Sun Apr 7 12:51:16 2024 +0200

    I18n: Update translation el (100%).
    
    388 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit dee18eb372e5526031796d9bf63d7480cd7fe1b0
Author: Anonymous <noreply@xfce.org>
Date:   Sun Apr 7 12:51:16 2024 +0200

    I18n: Update translation de (100%).
    
    388 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit d6fe78e1e818ac83025dce5c96c20da4b53a4249
Author: Anonymous <noreply@xfce.org>
Date:   Sun Apr 7 12:51:16 2024 +0200

    I18n: Update translation da (100%).
    
    388 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 85f4f952532c792b1f42875ee1461483fc983415
Author: Anonymous <noreply@xfce.org>
Date:   Sun Apr 7 12:51:16 2024 +0200

    I18n: Update translation cs (91%).
    
    355 translated messages, 33 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 1ff82d320d1a294461a838aac72acfbf06dc49a9
Author: Anonymous <noreply@xfce.org>
Date:   Sun Apr 7 12:51:16 2024 +0200

    I18n: Update translation ca (100%).
    
    388 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 2429c18dcae09f068cf07082b8b5d51fa0dd358a
Author: Anonymous <noreply@xfce.org>
Date:   Sun Apr 7 12:51:16 2024 +0200

    I18n: Update translation bg (100%).
    
    388 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 0f5399aa0f65c61aa2142eeb4e47e9000f934c09
Author: Anonymous <noreply@xfce.org>
Date:   Sun Apr 7 12:51:16 2024 +0200

    I18n: Update translation be (69%).
    
    269 translated messages, 119 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 98e5f8d769ae21c61b7f4c597207fd67362af9bd
Author: Anonymous <noreply@xfce.org>
Date:   Sun Apr 7 12:51:15 2024 +0200

    I18n: Update translation ar (62%).
    
    241 translated messages, 147 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit e1ebecdd64362f70a33fa16c5259591dfdc5d3a9
Author: Bobby Rong <rjl931189261@126.com>
Date:   Sat Apr 6 22:29:44 2024 +0800

    build: Use XDT_VERSION_INIT and get rid of configure.ac.in

commit 11b115e8423e2952a8c54616b78945b6534d215d
Author: Bobby Rong <rjl931189261@126.com>
Date:   Sat Apr 6 22:12:49 2024 +0800

    build: Switch from intltool to gettext
    
    See https://gitlab.xfce.org/xfce/xfce4-dev-tools/-/issues/41.

commit 273d0cfd14c983a334c2732edad933abba83ec0f
Author: Gaël Bonithon <gael@xfce.org>
Date:   Wed Apr 3 17:41:48 2024 +0200

    Cancel by default in unsafe past dialog
    
    Closes: #311

commit 6d3fce2a02d14edf33274b444cd0c9a666baa525
Author: Anonymous <noreply@xfce.org>
Date:   Wed Mar 27 00:49:14 2024 +0100

    I18n: Update translation zh_TW (100%).
    
    401 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 8ed674b66198b2a865a1e56d00de5dfc5ca70ce1
Author: Anonymous <noreply@xfce.org>
Date:   Wed Mar 27 00:49:14 2024 +0100

    I18n: Update translation zh_CN (100%).
    
    401 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit e5712d4f69d6d221f7496d9e140bdf5f3ea5a08b
Author: Anonymous <noreply@xfce.org>
Date:   Wed Mar 27 00:49:14 2024 +0100

    I18n: Update translation uk (100%).
    
    401 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit a5f75c330f12c47bb216f5c743bb6da4d55c9d66
Author: Anonymous <noreply@xfce.org>
Date:   Wed Mar 27 00:49:14 2024 +0100

    I18n: Update translation tr (100%).
    
    401 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 5cbfe82361d1c52572f934bb9401f6df6065c5a7
Author: Anonymous <noreply@xfce.org>
Date:   Wed Mar 27 00:49:14 2024 +0100

    I18n: Update translation th (69%).
    
    280 translated messages, 121 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 598da3924bbbc79ddd1bd09d1f9bb2bb084ec44a
Author: Anonymous <noreply@xfce.org>
Date:   Wed Mar 27 00:49:14 2024 +0100

    I18n: Update translation sv (100%).
    
    401 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 5ae3b7b1a8f4acf5043bdf4ced7664a20a492ae9
Author: Anonymous <noreply@xfce.org>
Date:   Wed Mar 27 00:49:14 2024 +0100

    I18n: Update translation sr (100%).
    
    401 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 71e5c41f2d41bee99492bc111cebe283e6b27aa1
Author: Anonymous <noreply@xfce.org>
Date:   Wed Mar 27 00:49:14 2024 +0100

    I18n: Update translation sq (96%).
    
    385 translated messages, 16 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit a0343088602222fe93506875dd3cb0a7b05b71f8
Author: Anonymous <noreply@xfce.org>
Date:   Wed Mar 27 00:49:14 2024 +0100

    I18n: Update translation sl (100%).
    
    401 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit f767ac7c39795207a8837694d02c72fa96675fc0
Author: Anonymous <noreply@xfce.org>
Date:   Wed Mar 27 00:49:13 2024 +0100

    I18n: Update translation sk (94%).
    
    379 translated messages, 22 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 5fd7fdb0bb1f06d822e7e9785f9f202c5bb63792
Author: Anonymous <noreply@xfce.org>
Date:   Wed Mar 27 00:49:13 2024 +0100

    I18n: Update translation ru (100%).
    
    401 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit feabaaf0c15e08c1c8cd8de8021df7c38454395a
Author: Anonymous <noreply@xfce.org>
Date:   Wed Mar 27 00:49:13 2024 +0100

    I18n: Update translation pt_BR (100%).
    
    401 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit edfde1debbaab8f79bc1aea77782675663e232a2
Author: Anonymous <noreply@xfce.org>
Date:   Wed Mar 27 00:49:13 2024 +0100

    I18n: Update translation pt (100%).
    
    401 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 89712f9cac1bc27abc1e37f972111e670bcc74a4
Author: Anonymous <noreply@xfce.org>
Date:   Wed Mar 27 00:49:13 2024 +0100

    I18n: Update translation pl (100%).
    
    401 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 721e348740f0a445b4b62318b14d7054610d731a
Author: Anonymous <noreply@xfce.org>
Date:   Wed Mar 27 00:49:13 2024 +0100

    I18n: Update translation nl (100%).
    
    401 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 2a8f3ee9dd84b5add611e0b1e66b9b0c358614b5
Author: Anonymous <noreply@xfce.org>
Date:   Wed Mar 27 00:49:13 2024 +0100

    I18n: Update translation nb (100%).
    
    401 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 6ab58d2feec138001eb59841e7c7ce52e18dae1e
Author: Anonymous <noreply@xfce.org>
Date:   Wed Mar 27 00:49:13 2024 +0100

    I18n: Update translation ms (69%).
    
    278 translated messages, 123 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit ac34f15bb70e30336f4bd64ba69b5905af8a4a1f
Author: Anonymous <noreply@xfce.org>
Date:   Wed Mar 27 00:49:13 2024 +0100

    I18n: Update translation lt (100%).
    
    401 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 2652b0a26fe0a363059ef1fff1701a4640a3f21e
Author: Anonymous <noreply@xfce.org>
Date:   Wed Mar 27 00:49:13 2024 +0100

    I18n: Update translation ko (98%).
    
    394 translated messages, 7 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 2b1e96a8a599040e0c8d4ee3e3ac3029e4958a44
Author: Anonymous <noreply@xfce.org>
Date:   Wed Mar 27 00:49:12 2024 +0100

    I18n: Update translation kk (96%).
    
    386 translated messages, 15 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 75764cebad5f45a1ae307743a76e52f0c5b87ccf
Author: Anonymous <noreply@xfce.org>
Date:   Wed Mar 27 00:49:12 2024 +0100

    I18n: Update translation ja (100%).
    
    401 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 896f4b12c3674e593ee5023289f2971cc81fc782
Author: Anonymous <noreply@xfce.org>
Date:   Wed Mar 27 00:49:12 2024 +0100

    I18n: Update translation it (100%).
    
    401 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 94c4198d86b3ff1722ff61ab58e115f9f8bbe3b1
Author: Anonymous <noreply@xfce.org>
Date:   Wed Mar 27 00:49:12 2024 +0100

    I18n: Update translation is (60%).
    
    244 translated messages, 157 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit ae95caf259b5a046a45c6b43e2470cae39e0619e
Author: Anonymous <noreply@xfce.org>
Date:   Wed Mar 27 00:49:12 2024 +0100

    I18n: Update translation id (81%).
    
    325 translated messages, 76 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 96052d9a3eab9f3a41cf8b94d7307f1fc8d1835b
Author: Anonymous <noreply@xfce.org>
Date:   Wed Mar 27 00:49:12 2024 +0100

    I18n: Update translation hye (69%).
    
    278 translated messages, 123 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 0efab30267129673d7c3e69056f3fb2408e66f19
Author: Anonymous <noreply@xfce.org>
Date:   Wed Mar 27 00:49:12 2024 +0100

    I18n: Update translation hy_AM (69%).
    
    278 translated messages, 123 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 5eccd3251d8082541dcba24f506c17fd59d43207
Author: Anonymous <noreply@xfce.org>
Date:   Wed Mar 27 00:49:12 2024 +0100

    I18n: Update translation hu (74%).
    
    299 translated messages, 102 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit cd400b89fa0c98f2871ddc7399973a59e60daee8
Author: Anonymous <noreply@xfce.org>
Date:   Wed Mar 27 00:49:11 2024 +0100

    I18n: Update translation hr (69%).
    
    280 translated messages, 121 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 23ead9192b99b9b3b7904fe0e5a7acfe8dd2ddcc
Author: Anonymous <noreply@xfce.org>
Date:   Wed Mar 27 00:49:11 2024 +0100

    I18n: Update translation he (99%).
    
    398 translated messages, 3 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit f6465dd9e9b1a685560402a4ff5dbed0d2fe4caa
Author: Anonymous <noreply@xfce.org>
Date:   Wed Mar 27 00:49:11 2024 +0100

    I18n: Update translation gl (71%).
    
    287 translated messages, 114 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit ea1070bd251cb98bdd9c66dde2f5181653441386
Author: Anonymous <noreply@xfce.org>
Date:   Wed Mar 27 00:49:11 2024 +0100

    I18n: Update translation fr (100%).
    
    401 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 505adf1c482057f93ab19fd77f9d475bbc32e1ef
Author: Anonymous <noreply@xfce.org>
Date:   Wed Mar 27 00:49:11 2024 +0100

    I18n: Update translation fi (70%).
    
    282 translated messages, 119 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit bdb1d245ae74d334bc623a772fa9dc305979a88e
Author: Anonymous <noreply@xfce.org>
Date:   Wed Mar 27 00:49:11 2024 +0100

    I18n: Update translation fa_IR (78%).
    
    315 translated messages, 86 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 40b4792a89300905d6b2f9af166d6dac6095b463
Author: Anonymous <noreply@xfce.org>
Date:   Wed Mar 27 00:49:11 2024 +0100

    I18n: Update translation eu (76%).
    
    307 translated messages, 94 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 448800c80113a21c15641836c0fa882bc6a048c8
Author: Anonymous <noreply@xfce.org>
Date:   Wed Mar 27 00:49:11 2024 +0100

    I18n: Update translation et (98%).
    
    396 translated messages, 5 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit b3bfc98445daecc3fc6f68dd9cec47060b610ce5
Author: Anonymous <noreply@xfce.org>
Date:   Wed Mar 27 00:49:11 2024 +0100

    I18n: Update translation es (99%).
    
    398 translated messages, 3 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit d394d59a49a4d5da890280c5ab1c2a900b645a13
Author: Anonymous <noreply@xfce.org>
Date:   Wed Mar 27 00:49:10 2024 +0100

    I18n: Update translation en_GB (100%).
    
    401 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 117ed910e1c11f8220bcbf83ab136ca1461317ff
Author: Anonymous <noreply@xfce.org>
Date:   Wed Mar 27 00:49:10 2024 +0100

    I18n: Update translation en_AU (69%).
    
    278 translated messages, 123 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit b291f91791c34f844b5dba42949994898f93edbb
Author: Anonymous <noreply@xfce.org>
Date:   Wed Mar 27 00:49:10 2024 +0100

    I18n: Update translation el (100%).
    
    401 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 3ca5c13b30055cf1432e83c7b839c03ccc8c86ac
Author: Anonymous <noreply@xfce.org>
Date:   Wed Mar 27 00:49:10 2024 +0100

    I18n: Update translation de (100%).
    
    401 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit d8375a3f2e4927e92fd79e02afc8335b54a68df3
Author: Anonymous <noreply@xfce.org>
Date:   Wed Mar 27 00:49:10 2024 +0100

    I18n: Update translation da (100%).
    
    401 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 6be07a9d0034168287e8f1216e9640f551bab7b2
Author: Anonymous <noreply@xfce.org>
Date:   Wed Mar 27 00:49:10 2024 +0100

    I18n: Update translation cs (91%).
    
    366 translated messages, 35 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 79dfad0da84148aacba511954c709080da306d32
Author: Anonymous <noreply@xfce.org>
Date:   Wed Mar 27 00:49:10 2024 +0100

    I18n: Update translation ca (100%).
    
    401 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 5d6267bf6047f3851e5c0682e4b6e3430f2ee106
Author: Anonymous <noreply@xfce.org>
Date:   Wed Mar 27 00:49:10 2024 +0100

    I18n: Update translation bg (100%).
    
    401 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 16d399d404f75827cf6b92dde497dbd06aae853a
Author: Anonymous <noreply@xfce.org>
Date:   Wed Mar 27 00:49:10 2024 +0100

    I18n: Update translation be (69%).
    
    280 translated messages, 121 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 9028db843f99a66e7700beba6c1592a94e8ab762
Author: Adam Saponara <as@php.net>
Date:   Sun Dec 31 16:16:38 2023 -0500

    Restore "Text blinks" tooltip

commit 2d7a856c3ac050632b69c0bb21e19bff80f3fba8
Author: Adam Saponara <as@php.net>
Date:   Sun Dec 31 16:06:52 2023 -0500

    Revert "fix typo"
    
    This reverts commit ed52f78f53ec467aa5943d9c159181aeebe0aa3d.

commit 155420cb01531e4306f50379f1e84b2a546fc718
Author: Anonymous <noreply@xfce.org>
Date:   Wed Mar 13 00:55:05 2024 +0100

    I18n: Update translation kk (96%).
    
    385 translated messages, 15 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit fd3f2e93c858b0d69504dd0531ef82ffe21e1eb3
Author: Anonymous <noreply@xfce.org>
Date:   Fri Mar 8 12:52:14 2024 +0100

    I18n: Update translation el (100%).
    
    400 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 140830d7efc55f528c67194f41312c6e2faf4bde
Author: Anonymous <noreply@xfce.org>
Date:   Thu Mar 7 12:50:24 2024 +0100

    I18n: Update translation sq (96%).
    
    384 translated messages, 16 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 5725bc07ee25695394195f05177348e183c595ef
Author: Anonymous <noreply@xfce.org>
Date:   Fri Mar 1 01:35:07 2024 +0100

    I18n: Update translation en_GB (100%).
    
    400 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit e2e175840a05edbf219d4459418d86cec360629a
Author: Gaël Bonithon <gael@xfce.org>
Date:   Thu Feb 29 15:24:24 2024 +0100

    Back to development

commit 50163bfc1b9bb5a2426d90b2004d5d3bead14db1
Author: Gaël Bonithon <gael@xfce.org>
Date:   Thu Feb 29 15:23:57 2024 +0100

    Updates for release

commit 3e7c088002e98bd713d04acf454df21e9f15247d
Author: Anonymous <noreply@xfce.org>
Date:   Thu Feb 29 00:50:00 2024 +0100

    I18n: Update translation it (100%).
    
    400 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 2d24497d0eb01213ac5b36274d8b98cbb3cb1232
Author: Anonymous <noreply@xfce.org>
Date:   Fri Feb 9 00:51:19 2024 +0100

    I18n: Update translation it (100%).
    
    400 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 71ecd2a721b059394edcfb316a20ac9d46a7b2cd
Author: Gaël Bonithon <gael@xfce.org>
Date:   Wed Feb 7 16:10:05 2024 +0100

    prefs-dialog: Fix wrong assert
    
    Related: #299
    Fixes: de3e7aac72fdcd3e62d69f37ec2570e5d668950a
    Closes: #300

commit 177fda86451cdeaaea8ed409e6d711b670699a97
Author: Gaël Bonithon <gael@xfce.org>
Date:   Tue Feb 6 18:14:04 2024 +0100

    screen: Fix wrong assert
    
    It's always been wrong (or has been for a long time) but de3e7aac
    revealed it, because now it's no longer disabled by building with
    --disable-debug.
    
    Fixes: de3e7aac72fdcd3e62d69f37ec2570e5d668950a
    Closes: #299

commit cad0acd08a3a7a324425016121fb6ee38cd0a26d
Author: Gaël Bonithon <gael@xfce.org>
Date:   Mon Feb 5 18:32:02 2024 +0100

    Back to development

commit 898c13c34531ec6fa3244688a38893401b50911a
Author: Gaël Bonithon <gael@xfce.org>
Date:   Mon Feb 5 18:31:36 2024 +0100

    Updates for release

commit 99c6106b8c4881aa70b4b34e87620c06b39ea377
Author: Gaël Bonithon <gael@xfce.org>
Date:   Mon Feb 5 18:25:16 2024 +0100

    Update copyright year

commit dd008226abfc5b173728ab83d73b24fc22e65bed
Author: Anonymous <noreply@xfce.org>
Date:   Mon Jan 29 12:50:14 2024 +0100

    I18n: Update translation tr (100%).
    
    400 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 21e6095b5ac6085b46975a7af68bdb47bc2464d8
Author: Gaël Bonithon <gael@xfce.org>
Date:   Tue Jan 23 20:32:21 2024 +0100

    Update tooltip when hovering over a hyperlink
    
    Probably an oversight. No need to disconnect in this case, since the
    finalized object is the object emitting the signal.
    
    Fixes: 56334dbcda7bd54fca681d3de6cb63014dbf08b0
    Related: !59
    Closes: #294

commit 380eb469330ba96781b4351a06cb0f097d4f0e46
Author: Gaël Bonithon <gael@xfce.org>
Date:   Tue Jan 23 20:15:11 2024 +0100

    build: Align CFLAGS with LDADD
    
    As requested in https://gitlab.xfce.org/apps/xfce4-terminal/-/merge_requests/59#note_59371

commit 2c8b813a1a75d593d27d87029cd929305e53b4af
Author: Anonymous <noreply@xfce.org>
Date:   Tue Jan 23 12:50:46 2024 +0100

    I18n: Update translation zh_CN (100%).
    
    400 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit da1a433084f174414d297479e1fa3241a3f83b66
Author: Anonymous <noreply@xfce.org>
Date:   Wed Jan 17 00:49:40 2024 +0100

    I18n: Update translation pt_BR (100%).
    
    400 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 21becf12ff3cc428eb9b11c2f2ed0ed3780737d6
Author: Anonymous <noreply@xfce.org>
Date:   Thu Jan 11 12:50:26 2024 +0100

    I18n: Update translation ca (100%).
    
    400 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 33b7d37d11ce087f02872f6b39b581ee2a3f7fc7
Author: Anonymous <noreply@xfce.org>
Date:   Sun Jan 7 00:49:42 2024 +0100

    I18n: Update translation ru (100%).
    
    400 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit f2466001cf2e8b9d9ff215a6c05260ffc6a0931f
Author: Anonymous <noreply@xfce.org>
Date:   Fri Jan 5 12:50:10 2024 +0100

    I18n: Update translation et (98%).
    
    395 translated messages, 5 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 32a0e27e1d99d432ad17aca44fea833d7de8cfe4
Author: Anonymous <noreply@xfce.org>
Date:   Thu Jan 4 00:49:19 2024 +0100

    I18n: Update translation sq (95%).
    
    381 translated messages, 19 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 48cb2c6d5da999b376dc446b5d55a15266f6c8d6
Author: Anonymous <noreply@xfce.org>
Date:   Sun Dec 31 12:49:29 2023 +0100

    I18n: Update translation sl (100%).
    
    400 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit c9430a28b944bb9dac13d8da8b5bfda19bf48105
Author: Anonymous <noreply@xfce.org>
Date:   Sat Dec 30 12:50:23 2023 +0100

    I18n: Update translation tr (99%).
    
    397 translated messages, 3 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 9c570d47a8f04878acb6e9a44c399415f682f158
Author: Anonymous <noreply@xfce.org>
Date:   Fri Dec 29 12:49:53 2023 +0100

    I18n: Update translation sv (100%).
    
    400 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 46c6bf532472d35b66e3718624875eced4299ba0
Author: Anonymous <noreply@xfce.org>
Date:   Thu Dec 28 00:49:16 2023 +0100

    I18n: Update translation sr (100%).
    
    400 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 1126b4ec45f00a0404829e8486973c3bfda08507
Author: Anonymous <noreply@xfce.org>
Date:   Thu Dec 28 00:49:16 2023 +0100

    I18n: Update translation pt (100%).
    
    400 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 59f4167ce68706c843d8eeda7ff35f42b595057d
Author: Anonymous <noreply@xfce.org>
Date:   Wed Dec 27 12:49:22 2023 +0100

    I18n: Update translation da (100%).
    
    400 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 5ebcf4ebd84aab98c70fd40dbc335b96d9307465
Author: Anonymous <noreply@xfce.org>
Date:   Tue Dec 26 12:49:56 2023 +0100

    I18n: Update translation zh_TW (100%).
    
    400 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit a512ce11864cb214b1cab966d2396ab9d685472f
Author: Anonymous <noreply@xfce.org>
Date:   Tue Dec 26 12:49:56 2023 +0100

    I18n: Update translation zh_CN (99%).
    
    398 translated messages, 2 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 0af4d943f95baab51832ae1a74e09b25cdcccfc7
Author: Anonymous <noreply@xfce.org>
Date:   Tue Dec 26 00:48:52 2023 +0100

    I18n: Update translation nb (100%).
    
    400 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 9a1295412494081cf92ccf90c9f2d7b6b904bce6
Author: Anonymous <noreply@xfce.org>
Date:   Tue Dec 26 00:48:52 2023 +0100

    I18n: Update translation ja (100%).
    
    400 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 720e53535130cab128428511a07ca2eec1345c93
Author: Anonymous <noreply@xfce.org>
Date:   Mon Dec 25 12:49:20 2023 +0100

    I18n: Update translation uk (100%).
    
    400 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 35d7b9eb9987a6ee81aaa610bc5891189c96a8d0
Author: Anonymous <noreply@xfce.org>
Date:   Mon Dec 25 00:49:10 2023 +0100

    I18n: Update translation de (100%).
    
    400 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 812039af4108cd0ba289dc50f460bb36bfe948c9
Author: Anonymous <noreply@xfce.org>
Date:   Mon Dec 25 00:49:09 2023 +0100

    I18n: Update translation bg (100%).
    
    400 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 78493c22866f6284cc493387a863ed325c226ad9
Author: Anonymous <noreply@xfce.org>
Date:   Sun Dec 24 00:48:52 2023 +0100

    I18n: Update translation nl (100%).
    
    400 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit d93587d1855e16e2a18b7d17be77aa47b09ed0a0
Author: Anonymous <noreply@xfce.org>
Date:   Sun Dec 24 00:48:52 2023 +0100

    I18n: Update translation it (100%).
    
    400 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 8fccc911b070f88c03ac7fca3508dac6c3b58e87
Author: Anonymous <noreply@xfce.org>
Date:   Sat Dec 23 12:48:57 2023 +0100

    I18n: Update translation pl (100%).
    
    400 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 52e0aa0c6e941e6132b9babf59580e21eaad4190
Author: Anonymous <noreply@xfce.org>
Date:   Sat Dec 23 12:48:57 2023 +0100

    I18n: Update translation lt (100%).
    
    400 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 101a5bbdddb617026a9decb357d3f98438c1e823
Author: Anonymous <noreply@xfce.org>
Date:   Sat Dec 23 12:48:57 2023 +0100

    I18n: Update translation fr (100%).
    
    400 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 10e89824a8a8c56bdd569e0a6dba5710dd130f59
Author: Gaël Bonithon <gael@xfce.org>
Date:   Sat Dec 23 00:07:11 2023 +0100

    prefs-dialog: Add missing strings to translate (#222)

commit 0987be72aef90dc373d2588d155cd550f59cd8f6
Author: Anonymous <noreply@xfce.org>
Date:   Fri Dec 22 00:49:58 2023 +0100

    I18n: Update translation ca (99%).
    
    394 translated messages, 3 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit a99d57b4469fba7b975b679a26ac80acfbc034b9
Author: Anonymous <noreply@xfce.org>
Date:   Tue Dec 19 12:50:25 2023 +0100

    I18n: Update translation hr (70%).
    
    278 translated messages, 119 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 3e56c356a20410f5d40017e98b81c740507a60dd
Author: Gaël Bonithon <gael@xfce.org>
Date:   Wed Dec 6 12:59:09 2023 +0100

    dropdown: Default dropdown-toggle-focus to false
    
    This setting is only relevant when dropdown-keep-open-default is set to
    true, and it can cause troubles when toggling window visibility via
    keyboard shortcut.
    
    Fixes: #287

commit 784ddb86f392779d54d065334e1862c5bfbfcd18
Author: Anonymous <noreply@xfce.org>
Date:   Fri Nov 24 12:52:00 2023 +0100

    I18n: Update translation tr (96%).
    
    384 translated messages, 13 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 5d71249eef2151c0efdfa10a558d6b8c03931366
Author: Gaël Bonithon <gael@xfce.org>
Date:   Tue Nov 21 20:38:37 2023 +0100

    Add runtime guard for XfceSMClient
    
    Completes: 9231b4429441c9a8fba877f7f49fba8868dd2622

commit 9231b4429441c9a8fba877f7f49fba8868dd2622
Author: Gaël Bonithon <gael@xfce.org>
Date:   Tue Nov 21 20:08:22 2023 +0100

    build: Restrict XfceSMClient to X11
    
    Libxfce4ui >= 4.19.4 can be built without X11 support and therefore
    whithout XfceSMClient.

commit f790e447e3a827b5be6080d6a4236e4e663d9b78
Author: Anonymous <noreply@xfce.org>
Date:   Fri Nov 10 12:50:16 2023 +0100

    I18n: Update translation lt (100%).
    
    397 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit d5d8c0a43f0c1532a879c505dbe22709c55258d0
Author: Erkki Moorits <erkki.moorits@mail.ee>
Date:   Tue Nov 7 16:03:27 2023 +0000

    Determine cwd on FreeBSD in a native way instead of using linprocfs
    
    Fixes: #140
    Co-authored-by: @yurivict (GitLab ID)

commit 365ab1ee3d901e0710d653826ffaa34d6235fc1c
Author: Gaël Bonithon <gael@xfce.org>
Date:   Sat Nov 4 18:32:03 2023 +0100

    window: Remove weak ref on prefs dialog in finalize()
    
    This avoids a critical warning from terminal_util_activate_window() when
    closing a drop-down window whose prefs dialog is still open, since the
    window is not realized anymore.

commit aad259d6229812938b8338e8c641a19371ba3d52
Author: Anonymous <noreply@xfce.org>
Date:   Fri Nov 3 12:50:18 2023 +0100

    I18n: Update translation pl (100%).
    
    397 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 338e4497685f6fc6023a6040585dad1495ad7e8f
Author: Anonymous <noreply@xfce.org>
Date:   Fri Nov 3 00:50:23 2023 +0100

    I18n: Update translation es (100%).
    
    397 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit de3e7aac72fdcd3e62d69f37ec2570e5d668950a
Author: Gaël Bonithon <gael@xfce.org>
Date:   Mon Oct 30 15:47:05 2023 +0100

    build: Get rid of #ifdef G_ENABLE_DEBUG
    
    It just accumulates code that nobody ever checks compiles, and which
    therefore has every chance of not compiling the day someone wants to run
    it. It's also more practical to use environment variables to
    enable/disable debugging output or program abort on warnings. As for
    assertions, they have their own disabling mechanism when
    G_DISABLE_CHECKS is set, i.e. when --disable-debug is used at our level.
    
    Fixes: #280

commit 4799080d49395a5d12c794b4d1b7158f1b4771c7
Author: Anonymous <noreply@xfce.org>
Date:   Mon Oct 30 00:49:21 2023 +0100

    I18n: Update translation pt_BR (100%).
    
    397 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 38232de58d050762b260fdcd407e78b0c54e4fba
Author: Anonymous <noreply@xfce.org>
Date:   Thu Oct 26 12:50:07 2023 +0200

    I18n: Update translation da (100%).
    
    397 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 45c6dc6e770bb608561517230b0a2fc62073a00a
Author: Anonymous <noreply@xfce.org>
Date:   Thu Oct 26 00:50:29 2023 +0200

    I18n: Update translation sl (100%).
    
    397 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 4d2ab1be077fd6abf86b9903c2840e76fbf7f15e
Author: Anonymous <noreply@xfce.org>
Date:   Tue Oct 24 00:50:23 2023 +0200

    I18n: Update translation ca (98%).
    
    391 translated messages, 6 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 036c903e1d6ac8eee72d920d7019c7836381fa2a
Author: Gaël Bonithon <gael@xfce.org>
Date:   Mon Oct 23 19:24:09 2023 +0200

    Do not reconnect accels when closing last tab
    
    G_IS_OBJECT and similar derived macros are not valid tests of whether an
    object is still alive. They are intended to test the type of an object
    assumed to be alive (although they return FALSE for a null pointer for
    convenience).
    
    This can cause a crash on some systems when closing last tab if
    /misc-always-show-tabs is TRUE.
    
    Fixes: 31712a009ec4db4a0731431905a169fe610286e5

commit 190f8072b67e81842554257abf5ecbb2c6d397db
Author: Anonymous <noreply@xfce.org>
Date:   Sat Oct 21 12:49:39 2023 +0200

    I18n: Update translation el (100%).
    
    397 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 9c64c24bd21bfeda425b9ad6d92097eccec5ebbf
Author: Anonymous <noreply@xfce.org>
Date:   Fri Oct 20 12:49:36 2023 +0200

    I18n: Update translation da (99%).
    
    396 translated messages, 1 untranslated message.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 20dc2c2dddf88c775b617034736b583103e5a4cb
Author: Gaël Bonithon <gael@xfce.org>
Date:   Wed Oct 18 08:42:40 2023 +0200

    build: Lower xfce4-dev-tools requirements to stable version

commit 872f5f30a3a967dad47d3bf8176fc185f4ddddad
Author: Anonymous <noreply@xfce.org>
Date:   Tue Oct 17 00:49:37 2023 +0200

    I18n: Update translation it (100%).
    
    397 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 5c59d246d5d40aec373766d2cf9c1c1da802082b
Author: Gaël Bonithon <gael@xfce.org>
Date:   Sat Oct 14 21:09:02 2023 +0200

    search-dialog: Use xfce_titled_dialog_set_default_response()
    
    So far it hasn't worked, but the effect isn't very noticeable. With the
    recent changes in libxfce4ui 4.19.3, this generates a critical warning.

commit f0c3093b9451eaf1d0f183013d80ecb1dea76365
Author: Gaël Bonithon <gael@xfce.org>
Date:   Sat Oct 14 13:07:42 2023 +0200

    Back to development

commit a86a7f087acc8ed7d4e6324731e328a22d02a39d
Author: Gaël Bonithon <gael@xfce.org>
Date:   Sat Oct 14 13:06:37 2023 +0200

    Updates for release

commit 31cff67ea97616cc1813ef6aca48f23d13b70a47
Author: Gaël Bonithon <gael@xfce.org>
Date:   Sat Oct 14 12:34:15 2023 +0200

    build: Simplify and clarify X11/Wayland distinction
    
    * Use XDT_CHECK_OPTIONAL_FEATURE
    * Only GTK Layer Shell remains as a truly optional package, and
      therefore HAVE_GTK_LAYER_SHELL as a compiler switch, in addition to
      ENABLE_X11 and ENABLE_WAYLAND.

commit 411ad37a6f6f0347bbe47372ce3855bdc4cc967d
Author: Gaël Bonithon <gael@xfce.org>
Date:   Sat Oct 14 10:15:21 2023 +0200

    Fix xfce_titled_dialog_create_action_area() deprecation

commit 6cd066139ef0665a1f84accfb5ee438d30806c84
Author: Anonymous <noreply@xfce.org>
Date:   Fri Oct 13 12:49:24 2023 +0200

    I18n: Update translation el (100%).
    
    397 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit d473760d677a94dc77644f6a51219e93f9e984b4
Author: Anonymous <noreply@xfce.org>
Date:   Thu Oct 12 00:49:17 2023 +0200

    I18n: Update translation nb (100%).
    
    397 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 92ab9831cce9bdbd348b815d8d8d7ab16be6710e
Author: Gaël Bonithon <gael@xfce.org>
Date:   Mon Oct 9 15:55:32 2023 +0200

    build: Define our own windowing macro instead of extending GDK's
    
    This will avoid any redefinition issues in the future if the #ifdefs are
    not exactly based on GDK_WINDOWING_*.

commit 7324f7e1f7dcdfa858fef1b2f17b132796541a51
Author: Anonymous <noreply@xfce.org>
Date:   Sun Oct 8 12:50:52 2023 +0200

    I18n: Update translation sv (100%).
    
    397 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 7316e8cc58acddf9f8c88b0e1d6e54cfe7f3cef1
Author: Anonymous <noreply@xfce.org>
Date:   Sat Oct 7 12:49:28 2023 +0200

    I18n: Update translation zh_CN (99%).
    
    394 translated messages, 3 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 397242d824b22f738df8877d31435407e45d2d2b
Author: Anonymous <noreply@xfce.org>
Date:   Thu Oct 5 00:51:21 2023 +0200

    I18n: Update translation uk (100%).
    
    397 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 11cdaad96c6f8ee944f7fac9b778a41cc8133a77
Author: Anonymous <noreply@xfce.org>
Date:   Thu Oct 5 00:51:21 2023 +0200

    I18n: Update translation he (100%).
    
    397 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 9d5620a53aaca4d1ea4b62c6ef89f976fe1110c2
Author: Anonymous <noreply@xfce.org>
Date:   Wed Oct 4 12:50:01 2023 +0200

    I18n: Update translation pt (100%).
    
    397 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 263a54860dbedb47aa39131399576c72214f27e9
Author: Anonymous <noreply@xfce.org>
Date:   Wed Oct 4 12:50:01 2023 +0200

    I18n: Update translation ja (100%).
    
    397 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 49bf01e2b1fcd6e328d946cf8505bd010ddae9b6
Author: Anonymous <noreply@xfce.org>
Date:   Wed Oct 4 12:50:01 2023 +0200

    I18n: Update translation en_GB (100%).
    
    397 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit b1439f018caaa1dcbd0a783bf4b0a82395658de5
Author: Anonymous <noreply@xfce.org>
Date:   Wed Oct 4 00:50:02 2023 +0200

    I18n: Update translation sr (100%).
    
    397 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 72a8b03f6f472c816302be2bd4a7369225457ae0
Author: Anonymous <noreply@xfce.org>
Date:   Wed Oct 4 00:50:02 2023 +0200

    I18n: Update translation ru (100%).
    
    397 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 5c16475b3591d48810174016ad3dc35709432fd6
Author: Anonymous <noreply@xfce.org>
Date:   Tue Oct 3 12:49:24 2023 +0200

    I18n: Update translation zh_TW (100%).
    
    397 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 7614435b81bf380845d05f97ccd979bdd1af3618
Author: Anonymous <noreply@xfce.org>
Date:   Tue Oct 3 00:49:29 2023 +0200

    I18n: Update translation ca (89%).
    
    356 translated messages, 41 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit ecd6811b29f9c828ed50a46120b34c20d3a40dd7
Author: Anonymous <noreply@xfce.org>
Date:   Mon Oct 2 12:49:53 2023 +0200

    I18n: Update translation lt (100%).
    
    397 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 49adc0fb8fac83888299d4974871cceab04616ce
Author: Anonymous <noreply@xfce.org>
Date:   Mon Oct 2 12:49:53 2023 +0200

    I18n: Update translation de (100%).
    
    397 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 62662154306de67c236ad2e8d1b9df7ba6ed9167
Author: Anonymous <noreply@xfce.org>
Date:   Mon Oct 2 00:49:18 2023 +0200

    I18n: Update translation ru (99%).
    
    394 translated messages, 3 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit d0f818093a12f8cf9eb4bf984e74392d6dd4cafa
Author: Anonymous <noreply@xfce.org>
Date:   Mon Oct 2 00:49:17 2023 +0200

    I18n: Update translation nl (100%).
    
    397 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 9104a31565eaac9206e2101b913a58f4a66fddd2
Author: Anonymous <noreply@xfce.org>
Date:   Mon Oct 2 00:49:17 2023 +0200

    I18n: Update translation de (99%).
    
    395 translated messages, 2 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 7b2a7cf7a672f702ccfec6778daa90e034471ecc
Author: Gaël Bonithon <gael@xfce.org>
Date:   Sun Oct 1 15:23:36 2023 +0200

    wayland: Fix drop-down keep-above for non-prefs dialogs
    
    Completes: 35b895d1a062cbdde4433639d2ea1c85c88556e5
    Related: !72

commit 39b8b0478c8be74816ebdbb2c5ba099f93092ce7
Author: Anonymous <noreply@xfce.org>
Date:   Sun Oct 1 12:49:22 2023 +0200

    I18n: Update translation zh_TW (98%).
    
    393 translated messages, 4 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 524b3149a87a152461949473683418262bd9f73e
Author: Anonymous <noreply@xfce.org>
Date:   Sun Oct 1 12:49:22 2023 +0200

    I18n: Update translation zh_CN (98%).
    
    393 translated messages, 4 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 0e9c2d69029eb835975f6eba54884e378460e7f7
Author: Anonymous <noreply@xfce.org>
Date:   Sun Oct 1 12:49:22 2023 +0200

    I18n: Update translation uk (98%).
    
    393 translated messages, 4 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit c9cc46265bed7e0a38913e78d7365ce27fc6bab5
Author: Anonymous <noreply@xfce.org>
Date:   Sun Oct 1 12:49:22 2023 +0200

    I18n: Update translation tr (96%).
    
    384 translated messages, 13 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 60644f31eb30b983f0c8c00efd7b7e8082184855
Author: Anonymous <noreply@xfce.org>
Date:   Sun Oct 1 12:49:22 2023 +0200

    I18n: Update translation sv (98%).
    
    392 translated messages, 5 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 02e68b58b4f063f528ca46a264a0046210407785
Author: Anonymous <noreply@xfce.org>
Date:   Sun Oct 1 12:49:22 2023 +0200

    I18n: Update translation sr (98%).
    
    393 translated messages, 4 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit cd4874d7cd8ebe79d21ac01b24a4fec0e3d4c8a0
Author: Anonymous <noreply@xfce.org>
Date:   Sun Oct 1 12:49:22 2023 +0200

    I18n: Update translation sq (95%).
    
    378 translated messages, 19 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit c8d6258a4ee7898823b3af98deca3cc8b78c42aa
Author: Anonymous <noreply@xfce.org>
Date:   Sun Oct 1 12:49:22 2023 +0200

    I18n: Update translation sl (98%).
    
    393 translated messages, 4 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 9ea0f2721dd2ab57f1adedf64a374b4f76e7e46c
Author: Anonymous <noreply@xfce.org>
Date:   Sun Oct 1 12:49:22 2023 +0200

    I18n: Update translation sk (95%).
    
    378 translated messages, 19 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 216fd5531bd9c4fc4e6dc90151cda61dc0b9b273
Author: Anonymous <noreply@xfce.org>
Date:   Sun Oct 1 12:49:21 2023 +0200

    I18n: Update translation ru (98%).
    
    393 translated messages, 4 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 74cb0601d443fce819c70e711aab9d3c17f1c275
Author: Anonymous <noreply@xfce.org>
Date:   Sun Oct 1 12:49:21 2023 +0200

    I18n: Update translation pt_BR (98%).
    
    393 translated messages, 4 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 21edaa133e35ba107a97cc0fcdcf427f46389d9c
Author: Anonymous <noreply@xfce.org>
Date:   Sun Oct 1 12:49:21 2023 +0200

    I18n: Update translation pt (98%).
    
    393 translated messages, 4 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit d57c63f7141664831350ac6e99cf1b311a159977
Author: Anonymous <noreply@xfce.org>
Date:   Sun Oct 1 12:49:21 2023 +0200

    I18n: Update translation pl (100%).
    
    397 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit a9714caabe2469a54ffe73fc9da0a8c1c5ccfbcb
Author: Anonymous <noreply@xfce.org>
Date:   Sun Oct 1 12:49:21 2023 +0200

    I18n: Update translation nl (99%).
    
    394 translated messages, 3 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 816ffd3538025bdb33e62ce287aa06fb83198627
Author: Anonymous <noreply@xfce.org>
Date:   Sun Oct 1 12:49:21 2023 +0200

    I18n: Update translation nb (98%).
    
    393 translated messages, 4 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 039487777fa43adc2756199e958e50464f101e94
Author: Anonymous <noreply@xfce.org>
Date:   Sun Oct 1 12:49:21 2023 +0200

    I18n: Update translation lt (98%).
    
    393 translated messages, 4 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 6d162713e087c6ef40028a8aa3c389e25c02898f
Author: Anonymous <noreply@xfce.org>
Date:   Sun Oct 1 12:49:21 2023 +0200

    I18n: Update translation ko (98%).
    
    393 translated messages, 4 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit d2e1d83d51972845ed77421649f38b871eef3afe
Author: Anonymous <noreply@xfce.org>
Date:   Sun Oct 1 12:49:21 2023 +0200

    I18n: Update translation kk (96%).
    
    382 translated messages, 15 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit f61d4633b9cd0fa437509f3d839f74571b7de93b
Author: Anonymous <noreply@xfce.org>
Date:   Sun Oct 1 12:49:20 2023 +0200

    I18n: Update translation ja (98%).
    
    393 translated messages, 4 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 6f55ffcbc22487ef1e6695fd15a8d3212d13f61e
Author: Anonymous <noreply@xfce.org>
Date:   Sun Oct 1 12:49:20 2023 +0200

    I18n: Update translation it (98%).
    
    393 translated messages, 4 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 57cdbc2779ef4aaace000d0fefef9f926b481d3b
Author: Anonymous <noreply@xfce.org>
Date:   Sun Oct 1 12:49:20 2023 +0200

    I18n: Update translation id (81%).
    
    323 translated messages, 74 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 1f9a9d0b90a4585d9ac383d141a584e3f525f559
Author: Anonymous <noreply@xfce.org>
Date:   Sun Oct 1 12:49:20 2023 +0200

    I18n: Update translation he (96%).
    
    384 translated messages, 13 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit fe08e87830b7faec99bc2d53e08fe829faa87b06
Author: Anonymous <noreply@xfce.org>
Date:   Sun Oct 1 12:49:20 2023 +0200

    I18n: Update translation fr (100%).
    
    397 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit d0dba7cd3846d7f44bb883b14f1586c610216858
Author: Anonymous <noreply@xfce.org>
Date:   Sun Oct 1 12:49:20 2023 +0200

    I18n: Update translation fa_IR (79%).
    
    315 translated messages, 82 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 16d8966451c2a4ff109fe5f371939e4b34d32d86
Author: Anonymous <noreply@xfce.org>
Date:   Sun Oct 1 12:49:20 2023 +0200

    I18n: Update translation et (95%).
    
    379 translated messages, 18 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 67ce94c7ba2902c1677b87e715298ab83a09ccf5
Author: Anonymous <noreply@xfce.org>
Date:   Sun Oct 1 12:49:20 2023 +0200

    I18n: Update translation es (96%).
    
    384 translated messages, 13 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 6957595238d67fd1137fa558ce10a01b065f0d58
Author: Anonymous <noreply@xfce.org>
Date:   Sun Oct 1 12:49:20 2023 +0200

    I18n: Update translation en_GB (98%).
    
    393 translated messages, 4 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit d6231c0f720e4e62617027ad5eae10eb87415cfe
Author: Anonymous <noreply@xfce.org>
Date:   Sun Oct 1 12:49:19 2023 +0200

    I18n: Update translation el (95%).
    
    378 translated messages, 19 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit a0d6693c6d372b928796b88f1c7bff6d47419c0e
Author: Anonymous <noreply@xfce.org>
Date:   Sun Oct 1 12:49:19 2023 +0200

    I18n: Update translation de (99%).
    
    394 translated messages, 3 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 3386b082584e555cf36cf4028c2b80deb0619453
Author: Anonymous <noreply@xfce.org>
Date:   Sun Oct 1 12:49:19 2023 +0200

    I18n: Update translation da (98%).
    
    393 translated messages, 4 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 305f6b3e6c0806db8b4e1b7aa46a9009ab9e028d
Author: Anonymous <noreply@xfce.org>
Date:   Sun Oct 1 12:49:19 2023 +0200

    I18n: Update translation cs (91%).
    
    365 translated messages, 32 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 8e26dc00b9b07155ff765de9efe8d025da98ef2a
Author: Anonymous <noreply@xfce.org>
Date:   Sun Oct 1 12:49:19 2023 +0200

    I18n: Update translation bg (100%).
    
    397 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 029716c652c3a07c62ef03f2fa6a5b9456fcd5d0
Author: Anonymous <noreply@xfce.org>
Date:   Sun Oct 1 00:49:19 2023 +0200

    I18n: Update translation ru (99%).
    
    396 translated messages, 1 untranslated message.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 95fc404b970e1d4e7a8aac4696566dfb4c6fd832
Author: Anonymous <noreply@xfce.org>
Date:   Sun Oct 1 00:49:19 2023 +0200

    I18n: Update translation nl (100%).
    
    397 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 7a4786d76419ecec76912968ddde8d2ec66b76fa
Author: Anonymous <noreply@xfce.org>
Date:   Sun Oct 1 00:49:18 2023 +0200

    I18n: Update translation fr (100%).
    
    397 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 3fb01e76272972895dd2d605510e312b43854d36
Author: Anonymous <noreply@xfce.org>
Date:   Sun Oct 1 00:49:18 2023 +0200

    I18n: Update translation de (100%).
    
    397 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 35b895d1a062cbdde4433639d2ea1c85c88556e5
Author: Gaël Bonithon <gael@xfce.org>
Date:   Sat Sep 30 13:28:31 2023 +0200

    wayland: Fix drop-down terminal keep-above

commit 3ffddd43c6154ab774fbfcbabe0ae59c059f3737
Author: Gaël Bonithon <gael@xfce.org>
Date:   Sun Sep 17 18:57:01 2023 +0200

    wayland: Fix window activation

commit ff473ede4922e04cf2c465cc79b03b110e24f0a2
Author: Gaël Bonithon <gael@xfce.org>
Date:   Mon Sep 18 21:10:12 2023 +0200

    wayland: Fix drop-down terminal positioning (Fixes #141)

commit 3743fe9cfd3e2ad502610cfe374222f77849380f
Author: Gaël Bonithon <gael@xfce.org>
Date:   Sun Sep 17 18:40:35 2023 +0200

    wayland: Fix new window size
    
    The result of gtk_window_parse_geometry(), in conjunction with
    gtk_window_set_geometry_hints(), depends on the compositor used on
    Wayland and is therefore unreliable. On the other hand, the
    XParseGeometry() code is not really X11-specific and should not be
    subject to many changes in the future. So we're using a copy of this
    code made in GTK 3.24.38 to extend XParseGeometry() to Wayland.

commit 15b9a72591750eb9eeafe6d425fb3cb91358aa6d
Author: Gaël Bonithon <gael@xfce.org>
Date:   Sat Sep 16 19:26:47 2023 +0200

    Replace XDT_CHECK_LIBX11 and use HAVE_LIBX11 when appropriate

commit f8acd0d491194de2cb1112f19be691e66a7ffe39
Author: Gaël Bonithon <gael@xfce.org>
Date:   Sat Sep 16 19:21:44 2023 +0200

    Use the same windowing environment test everywhere

commit 5e1cdcb55f9d4278cd6dd1cd68acc207c93891f7
Author: Gaël Bonithon <gael@xfce.org>
Date:   Sat Sep 16 19:17:49 2023 +0200

    Fix build when X11 is disabled

commit d9d11f5c30c1a03c1d80b93c7c40e9014c4ae518
Author: Gaël Bonithon <gael@xfce.org>
Date:   Sat Sep 30 16:45:28 2023 +0200

    drop-down: Make settings easier to understand

commit 1ac920e4a25aa09080b7441520de248bcac3e471
Author: Gaël Bonithon <gael@xfce.org>
Date:   Sat Sep 30 13:57:31 2023 +0200

    drop-down: Fix allocation warnings

commit f2fd0e85b24f3a1b890508c858edc127eafb970e
Author: Anonymous <noreply@xfce.org>
Date:   Sat Sep 30 12:49:48 2023 +0200

    I18n: Update translation pl (100%).
    
    397 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 8130557a13de60e613d832af8946eafd8af9ef84
Author: Gaël Bonithon <gael@xfce.org>
Date:   Fri Sep 29 14:34:47 2023 +0000

    Apply 7 suggestion(s) to 2 file(s)

commit 2cc5070a0694d58ebc8268c4829c89eb8f48266f
Author: Brian J. Tarricone <brian@tarricone.org>
Date:   Wed Sep 27 01:16:17 2023 -0700

    Save and restore terminal window workspace in X11 session

commit 3a7c8691b34227cbb9b18cb030dc611abd73ec45
Author: Gaël Bonithon <gael@xfce.org>
Date:   Thu Sep 28 13:10:40 2023 +0200

    doc: Remove reference to terminalrc
    
    Fixes: #270
    Related: !51

commit 493669041341d48ad2328cd7050e5af7659df4c5
Author: Anonymous <noreply@xfce.org>
Date:   Mon Sep 18 12:49:43 2023 +0200

    I18n: Update translation da (100%).
    
    396 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 93981c96f1cc9425bd55bbeb07dfd4fd2b078427
Author: Anonymous <noreply@xfce.org>
Date:   Mon Sep 18 00:50:04 2023 +0200

    I18n: Update translation da (95%).
    
    378 translated messages, 18 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit ac745d5ad7ffd95d779c559cc28a741a51280984
Author: Anonymous <noreply@xfce.org>
Date:   Sun Sep 17 00:49:14 2023 +0200

    I18n: Update translation da (81%).
    
    324 translated messages, 72 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 179990bfeb08aa55e8eac48bebcdd881302acd2a
Author: Anonymous <noreply@xfce.org>
Date:   Sat Sep 16 00:49:50 2023 +0200

    I18n: Update translation da (81%).
    
    323 translated messages, 73 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 955581cffdf1f0565bcaf82a57e0710d11ba375b
Author: Anonymous <noreply@xfce.org>
Date:   Tue Sep 12 00:51:10 2023 +0200

    I18n: Update translation da (81%).
    
    322 translated messages, 74 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit e1e7dcab686c3531851ea95117433d16b79df5f7
Author: Anonymous <noreply@xfce.org>
Date:   Sun Sep 10 00:50:11 2023 +0200

    I18n: Update translation pl (100%).
    
    396 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 0e0685f2524599af498eaa98dd04a879a9d8cee3
Author: Anonymous <noreply@xfce.org>
Date:   Mon Sep 4 12:49:24 2023 +0200

    I18n: Update translation sv (99%).
    
    395 translated messages, 1 untranslated message.
    
    Transifex (https://explore.transifex.com/xfce/).

commit cf5e63ed572345229e7d6b8ba92315a7b9336b69
Author: Anonymous <noreply@xfce.org>
Date:   Fri Sep 1 12:49:46 2023 +0200

    I18n: Update translation sl (100%).
    
    396 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 26e0e5039299b45b1d00ff625ed719a3c1562613
Author: Anonymous <noreply@xfce.org>
Date:   Tue Aug 29 12:49:39 2023 +0200

    I18n: Update translation ko (100%).
    
    396 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit c576281a780884f9ba1f6abe3d543a3a00f0b48d
Author: Gaël Bonithon <gael@xfce.org>
Date:   Thu Aug 24 12:50:38 2023 +0200

    app: Put GtkSettings:gtk-menu-bar-accel overwrite back in place
    
    Fixes: 86abcfefec1c994e1fe7bb94fb615945507ba41c
    Closes: #259

commit 423d5a415dbdcf015db41e68392a866e3ba6979f
Author: Gaël Bonithon <gael@xfce.org>
Date:   Tue Aug 22 11:31:06 2023 +0200

    Back to development

commit 63537ccb275583ef2da64280cc6f37222a7caed5
Author: Gaël Bonithon <gael@xfce.org>
Date:   Tue Aug 22 11:29:28 2023 +0200

    Updates for release

commit ee3209e90d6fe71df0dc8d76ca842175e3e6d5b1
Author: Gaël Bonithon <gael@xfce.org>
Date:   Tue Aug 22 11:20:50 2023 +0200

    Update copyright year
    
    Authors already appear in 'authors' in about dialog.

commit f5f5031fddc572996b96aaa31415d55c4d9e5083
Author: Anonymous <noreply@xfce.org>
Date:   Mon Aug 21 00:49:29 2023 +0200

    I18n: Update translation pt_BR (100%).
    
    396 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit bf4e5c3e272995dabe1a37f51fa953656e69ae17
Author: Jordan Christiansen <xordspar0@gmail.com>
Date:   Sun Aug 20 08:31:43 2023 +0000

    Allow passing arguments to custom commands

commit 0c322b9e1580b4971c5470d42d352846fbed48b6
Author: Anonymous <noreply@xfce.org>
Date:   Sun Aug 20 00:49:03 2023 +0200

    I18n: Update translation sr (100%).
    
    396 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit f7adaa1af9d4eb497035d07060d419eff10721f4
Author: Anonymous <noreply@xfce.org>
Date:   Wed Aug 16 00:49:39 2023 +0200

    I18n: Update translation it (100%).
    
    396 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 5c40f93a344cf11a76f0446674d14a90f086c8e1
Author: Anonymous <noreply@xfce.org>
Date:   Mon Aug 14 00:49:43 2023 +0200

    I18n: Update translation lt (100%).
    
    396 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 69c78a01204781b78f09e452516bfe4c9cad9ab3
Author: Anonymous <noreply@xfce.org>
Date:   Sun Aug 13 12:49:19 2023 +0200

    I18n: Update translation pt_BR (98%).
    
    390 translated messages, 6 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 204c32dba9683b6e3a73b1fb36237226bdd32961
Author: Anonymous <noreply@xfce.org>
Date:   Sun Aug 13 12:49:19 2023 +0200

    I18n: Update translation en_GB (100%).
    
    396 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit e704553d993feb5627b2c3bbcdd26d446efe8673
Author: Anonymous <noreply@xfce.org>
Date:   Sat Aug 12 12:49:34 2023 +0200

    I18n: Update translation ja (100%).
    
    396 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 376b7b829e545b044be51b091c07228f0d7bf44e
Author: Anonymous <noreply@xfce.org>
Date:   Sat Aug 12 00:49:31 2023 +0200

    I18n: Update translation fr (100%).
    
    396 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit f26853394b14048f71af260946c7bd8dbad0dd65
Author: Anonymous <noreply@xfce.org>
Date:   Sat Aug 12 00:49:30 2023 +0200

    I18n: Update translation de (100%).
    
    396 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 8d68f92120bb6aac5b209403d11839c9d1b1407f
Author: Anonymous <noreply@xfce.org>
Date:   Thu Aug 10 12:50:21 2023 +0200

    I18n: Update translation zh_CN (100%).
    
    396 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit a00ae24bfae894a8c5de9a8be3115b03b58584c4
Author: Gaël Bonithon <gael@xfce.org>
Date:   Thu Aug 10 10:38:54 2023 +0200

    Fully translate strings in unsafe paste dialog

commit 6f1341a43899d842e7914dbfa9f2fe22f4d14c5d
Author: Anonymous <noreply@xfce.org>
Date:   Thu Aug 10 00:49:30 2023 +0200

    I18n: Update translation uk (100%).
    
    396 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 21d0a1680b8818486b9ad3a5339fe5c11ca679fa
Author: Anonymous <noreply@xfce.org>
Date:   Thu Aug 10 00:49:30 2023 +0200

    I18n: Update translation pt (100%).
    
    396 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 44d2723f1f58e854511d99c62accf85ee907e092
Author: Anonymous <noreply@xfce.org>
Date:   Thu Aug 10 00:49:30 2023 +0200

    I18n: Update translation nb (100%).
    
    396 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit b7a48f69f9fc3541a335826eb4ee429fb93e9755
Author: Gaël Bonithon <gael@xfce.org>
Date:   Wed Aug 9 17:42:51 2023 +0200

    window: Properly sync always-show-tabs

commit d1c4b9cf08c16640822f1bb3cc953ffe0c4658e8
Author: Gaël Bonithon <gael@xfce.org>
Date:   Wed Aug 9 17:35:25 2023 +0200

    cleanup: Include gdkx.h in one place
    
    Related: 26ac45f9e6f93ba15f136138b486775f88532093

commit 73a352f8db608e34d3d25d346b7fb5894e4aa1ae
Author: Gaël Bonithon <gael@xfce.org>
Date:   Wed Aug 9 17:25:39 2023 +0200

    preferences: Remove unused class member
    
    Related: !51

commit 100f1991b672b93f61a49fddbb10b7115513b146
Author: Gaël Bonithon <gael@xfce.org>
Date:   Wed Aug 9 17:20:08 2023 +0200

    preferences: Check if channel itself exists instead of check property
    
    This property could be reset, causing unwanted restoration of old
    settings.
    
    Related: !51

commit e75e3cf78317fb0381dfdf7af9c33296c998d2a2
Author: Anonymous <noreply@xfce.org>
Date:   Wed Aug 9 12:49:35 2023 +0200

    I18n: Update translation zh_TW (100%).
    
    396 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 1c1c5bdf14477709e323e3775052ce55b8a995cf
Author: Anonymous <noreply@xfce.org>
Date:   Wed Aug 9 12:49:35 2023 +0200

    I18n: Update translation pl (100%).
    
    396 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit f16838d04d1bc6a2af8e88b24ddce034d4a1d8db
Author: Anonymous <noreply@xfce.org>
Date:   Wed Aug 9 12:49:35 2023 +0200

    I18n: Update translation nl (100%).
    
    396 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit e1ec25d604caff0db4cb09af9efd06c1d2b1e364
Author: Anonymous <noreply@xfce.org>
Date:   Wed Aug 9 12:49:35 2023 +0200

    I18n: Update translation bg (100%).
    
    396 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 39aaae23acd0b9a0bdd5048082985e2c37a44794
Author: Gaël Bonithon <gael@xfce.org>
Date:   Wed Aug 9 11:34:42 2023 +0200

    screen: Review image loader memory management
    
    Connect "draw" signal handler only if an image is used as background,
    and release the loader as soon as it is no longer the case.
    
    Fixes: #58

commit df995297237bf3794b3b2d14efe7ab064e1c4463
Author: Gaël Bonithon <gael@xfce.org>
Date:   Wed Aug 9 11:33:27 2023 +0200

    image-loader: Review cache management
    
    * Remove unused cache_invalid
    * Limit cache size
    
    Fixes: #58

commit d589b00566a32cd91f3ab72330a408ec87dc4de6
Author: Anonymous <noreply@xfce.org>
Date:   Wed Aug 9 00:49:30 2023 +0200

    I18n: Update translation pt (100%).
    
    394 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit ef1659189837a5447889a606105013fff4e3b8df
Author: Anonymous <noreply@xfce.org>
Date:   Wed Aug 9 00:49:30 2023 +0200

    I18n: Update translation pl (100%).
    
    394 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 3e66349294431580acd76b343ee52ac9a8a1a29d
Author: Anonymous <noreply@xfce.org>
Date:   Wed Aug 9 00:49:30 2023 +0200

    I18n: Update translation nl (100%).
    
    394 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 15638064b16012efa5ac504e5d6c3db38b6b2468
Author: Anonymous <noreply@xfce.org>
Date:   Wed Aug 9 00:49:30 2023 +0200

    I18n: Update translation lt (100%).
    
    394 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 778320754d7f01f6dfa9bff8f28e07981adf6abb
Author: Anonymous <noreply@xfce.org>
Date:   Wed Aug 9 00:49:30 2023 +0200

    I18n: Update translation de (100%).
    
    394 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 4ecea8656b42f90836068c15e5092df2cfaca93e
Author: Anonymous <noreply@xfce.org>
Date:   Wed Aug 9 00:49:30 2023 +0200

    I18n: Update translation bg (100%).
    
    394 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 3b005d9d4b80f3fa2c9f17f11a3f1dc69fb36a2e
Author: Yousuf Philips <philipz85@hotmail.com>
Date:   Sun Apr 5 20:49:26 2020 +0400

    Add keywords to .desktop files (Fixes #50)

commit 788317810bb83709997aea4935a52907801732d9
Author: Gaël Bonithon <gael@xfce.org>
Date:   Tue Aug 8 20:37:19 2023 +0200

    screen: Take window scaling into account when drawing (Fixes #71)

commit 225088154fa3ec7f442037e163bcd81671aa6514
Author: Gaël Bonithon <gael@xfce.org>
Date:   Tue Aug 8 19:38:25 2023 +0200

    Remove obsolete GNOME default-app file (Fixes #109)

commit 8861a24ce822f2e00a6b0813a9fbb7468298ec3f
Author: Anonymous <noreply@xfce.org>
Date:   Tue Aug 8 12:50:14 2023 +0200

    I18n: Update translation zh_TW (100%).
    
    391 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 341d28d3e4e70ab41035ac3cdcca14b82b08afcc
Author: Anonymous <noreply@xfce.org>
Date:   Tue Aug 8 12:50:14 2023 +0200

    I18n: Update translation zh_CN (100%).
    
    391 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit ab285808a82ad2bb1e3a28eb6e5e33807e2f3aaa
Author: Anonymous <noreply@xfce.org>
Date:   Tue Aug 8 12:50:14 2023 +0200

    I18n: Update translation pl (100%).
    
    391 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit a7d27a80c97c8ca39284841879333645ad209092
Author: Anonymous <noreply@xfce.org>
Date:   Tue Aug 8 12:50:13 2023 +0200

    I18n: Update translation en_GB (100%).
    
    391 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 813ae55ce28f851e8b43e2ac52f7cf8edb326382
Author: Anonymous <noreply@xfce.org>
Date:   Tue Aug 8 12:50:13 2023 +0200

    I18n: Update translation bg (100%).
    
    391 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 6ae037045959525a8d33124f9e70057ca3b664db
Author: Elliot <cheeseeboi@mailo.com>
Date:   Tue Aug 8 09:23:52 2023 +0000

    Add "Open File Manager Here" action (Fixes #133)

commit 14d9e3e9971528a61ece5188845c936195df716c
Author: Gaël Bonithon <gael@xfce.org>
Date:   Tue Aug 8 11:03:55 2023 +0200

    Properly manage default encoding (Fixes #128)

commit 26ac45f9e6f93ba15f136138b486775f88532093
Author: Gaël Bonithon <gael@xfce.org>
Date:   Tue Aug 8 10:36:44 2023 +0200

    Move general include in private.h
    
    Amends: b713378f37f4a558172665e46cc0c42321152583

commit 5678be696e17a35ae5e1d182d83ab9fbd6892858
Author: Anonymous <noreply@xfce.org>
Date:   Tue Aug 8 00:49:49 2023 +0200

    I18n: Update translation sv (99%).
    
    389 translated messages, 1 untranslated message.
    
    Transifex (https://explore.transifex.com/xfce/).

commit b713378f37f4a558172665e46cc0c42321152583
Author: Gaël Bonithon <gael@xfce.org>
Date:   Mon Aug 7 19:44:33 2023 +0200

    dropdown: Disable systray icon on Wayland
    
    It would probably have to be replaced by StatusNotifierItem. On the
    other hand, GtkLayerShell should be used to have a real drop-down, with
    window positioning that works properly.
    
    Related: #197

commit 7491e23c9c00afb7adc7248593b221d064397388
Author: John Lindgren <john@jlindgren.net>
Date:   Sat Apr 2 13:53:28 2022 -0400

    Fix startup with GDK_BACKEND=x11 (Fixes #177)

commit 86abcfefec1c994e1fe7bb94fb615945507ba41c
Author: Gaël Bonithon <gael@xfce.org>
Date:   Mon Aug 7 13:05:13 2023 +0200

    shortcuts: Restore broken action toggle-menubar
    
    Fixes: 858dd4d06ee0d1034a41fa95994d9cfa6308df23
    Related: !31

commit d8507545293dfb0250528b11886fa6ba8c9dfd39
Author: Gaël Bonithon <gael@xfce.org>
Date:   Mon Aug 7 13:01:37 2023 +0200

    shortcuts: Fix non-consumed key event for show-menubar
    
    Fixes: 858dd4d06ee0d1034a41fa95994d9cfa6308df23
    Related: !31

commit 2e603457ba8c99f0b79f5738266f7566b52d4912
Author: Anonymous <noreply@xfce.org>
Date:   Mon Aug 7 12:50:49 2023 +0200

    I18n: Update translation zh_TW (100%).
    
    390 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 117872686e9b27ba9c5441ef797e75619c98c902
Author: Anonymous <noreply@xfce.org>
Date:   Mon Aug 7 12:50:49 2023 +0200

    I18n: Update translation zh_CN (100%).
    
    390 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 58478401b6e2b4b864a77b465e620173137d7b24
Author: Anonymous <noreply@xfce.org>
Date:   Mon Aug 7 12:50:49 2023 +0200

    I18n: Update translation uk (100%).
    
    390 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 592a3a015a95e0f7130594ecb03ce7c1a6f39c7a
Author: Anonymous <noreply@xfce.org>
Date:   Mon Aug 7 12:50:49 2023 +0200

    I18n: Update translation tr (99%).
    
    387 translated messages, 3 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 1748300abcd6e674f8a0adc444d93be77317a5e2
Author: Anonymous <noreply@xfce.org>
Date:   Mon Aug 7 12:50:48 2023 +0200

    I18n: Update translation th (71%).
    
    278 translated messages, 112 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 03e655bed85aee3e8dac603bca3e06cff5fb791c
Author: Anonymous <noreply@xfce.org>
Date:   Mon Aug 7 12:50:48 2023 +0200

    I18n: Update translation sv (98%).
    
    386 translated messages, 4 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 7e2bd75d9ca9b22a61673964b13388afabe3371b
Author: Anonymous <noreply@xfce.org>
Date:   Mon Aug 7 12:50:48 2023 +0200

    I18n: Update translation sr (99%).
    
    387 translated messages, 3 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 7ac8f0aede487637e298e5f366b745159e6824d1
Author: Anonymous <noreply@xfce.org>
Date:   Mon Aug 7 12:50:48 2023 +0200

    I18n: Update translation sq (95%).
    
    373 translated messages, 17 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit dcbd27279501499737a7636be5211e20265f4c02
Author: Anonymous <noreply@xfce.org>
Date:   Mon Aug 7 12:50:48 2023 +0200

    I18n: Update translation sl (99%).
    
    387 translated messages, 3 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 96bea861d0a6e4970ac275b65f478ff697f590a1
Author: Anonymous <noreply@xfce.org>
Date:   Mon Aug 7 12:50:48 2023 +0200

    I18n: Update translation sk (97%).
    
    381 translated messages, 9 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 525650d9ad9277899ff5d645bb12d9db8b1ed80e
Author: Anonymous <noreply@xfce.org>
Date:   Mon Aug 7 12:50:48 2023 +0200

    I18n: Update translation ru (99%).
    
    387 translated messages, 3 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 5400d810ae19326a35c2e4f5a93654bbf373a957
Author: Anonymous <noreply@xfce.org>
Date:   Mon Aug 7 12:50:48 2023 +0200

    I18n: Update translation ro (51%).
    
    200 translated messages, 190 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 5b808cd458c090d273ec014f3c34578c4b465a60
Author: Anonymous <noreply@xfce.org>
Date:   Mon Aug 7 12:50:47 2023 +0200

    I18n: Update translation pt_BR (100%).
    
    390 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 883984cc2aab6df13726c51ebc65327be7bab9db
Author: Anonymous <noreply@xfce.org>
Date:   Mon Aug 7 12:50:47 2023 +0200

    I18n: Update translation pt (100%).
    
    390 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 68054252bd71ca72d398d8518f7de8f73732a59e
Author: Anonymous <noreply@xfce.org>
Date:   Mon Aug 7 12:50:47 2023 +0200

    I18n: Update translation pl (100%).
    
    390 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 95cd5a5ada8052491cb44ffc894f40bf88b5a620
Author: Anonymous <noreply@xfce.org>
Date:   Mon Aug 7 12:50:47 2023 +0200

    I18n: Update translation oc (56%).
    
    222 translated messages, 168 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 305030142a81b3d1b8492f8aa12c3e2813e9ed63
Author: Anonymous <noreply@xfce.org>
Date:   Mon Aug 7 12:50:47 2023 +0200

    I18n: Update translation nl (100%).
    
    390 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit d3d0e744483199caf8a696bf934225665853b1c7
Author: Anonymous <noreply@xfce.org>
Date:   Mon Aug 7 12:50:47 2023 +0200

    I18n: Update translation nb (99%).
    
    387 translated messages, 3 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit b1d71d96b69307b801cdde0ea71e26fdebe96fdf
Author: Anonymous <noreply@xfce.org>
Date:   Mon Aug 7 12:50:47 2023 +0200

    I18n: Update translation ms (70%).
    
    276 translated messages, 114 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 1aa5c1eb8015328d6ff9a2b9ad13203e11eb5476
Author: Anonymous <noreply@xfce.org>
Date:   Mon Aug 7 12:50:47 2023 +0200

    I18n: Update translation lt (99%).
    
    387 translated messages, 3 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 98351d7f06d697b01742202f7884f48af8ba8af2
Author: Anonymous <noreply@xfce.org>
Date:   Mon Aug 7 12:50:46 2023 +0200

    I18n: Update translation ko (99%).
    
    387 translated messages, 3 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 2d8a11326ffb036c6bd1cf1e9a760981567edcdd
Author: Anonymous <noreply@xfce.org>
Date:   Mon Aug 7 12:50:46 2023 +0200

    I18n: Update translation kk (98%).
    
    385 translated messages, 5 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit a2a5f982963bf47f27244a674a60457fc14312c5
Author: Anonymous <noreply@xfce.org>
Date:   Mon Aug 7 12:50:46 2023 +0200

    I18n: Update translation ja (99%).
    
    387 translated messages, 3 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 3b52a1e7dacbbd04b81a1e58f7ddb0c11e9eb66c
Author: Anonymous <noreply@xfce.org>
Date:   Mon Aug 7 12:50:46 2023 +0200

    I18n: Update translation it (99%).
    
    387 translated messages, 3 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 1edb9d38c1c1a05298302ab3149a3feba77c1272
Author: Anonymous <noreply@xfce.org>
Date:   Mon Aug 7 12:50:46 2023 +0200

    I18n: Update translation is (62%).
    
    243 translated messages, 147 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 78f0d77379e657576abdf2fc48eb4e6e335bfb2a
Author: Anonymous <noreply@xfce.org>
Date:   Mon Aug 7 12:50:46 2023 +0200

    I18n: Update translation ie (60%).
    
    236 translated messages, 154 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 7cfa1639f9abf7abb665fc680bfdc2ea7d5b0543
Author: Anonymous <noreply@xfce.org>
Date:   Mon Aug 7 12:50:46 2023 +0200

    I18n: Update translation id (83%).
    
    325 translated messages, 65 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 5e12eef22fe251bdce6406160b238ca7574bc478
Author: Anonymous <noreply@xfce.org>
Date:   Mon Aug 7 12:50:46 2023 +0200

    I18n: Update translation hye (70%).
    
    276 translated messages, 114 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit a44c66b571197a3e25461cccdb3543d5880e3f06
Author: Anonymous <noreply@xfce.org>
Date:   Mon Aug 7 12:50:46 2023 +0200

    I18n: Update translation hy_AM (70%).
    
    276 translated messages, 114 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 9462356b82bd7f84c1b5dea91be221f2dbe723cf
Author: Anonymous <noreply@xfce.org>
Date:   Mon Aug 7 12:50:46 2023 +0200

    I18n: Update translation hu (76%).
    
    297 translated messages, 93 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 9066c04aed8c24ff19a58068d95fa836937ae5e7
Author: Anonymous <noreply@xfce.org>
Date:   Mon Aug 7 12:50:45 2023 +0200

    I18n: Update translation hr (70%).
    
    274 translated messages, 116 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 96b86e5304be740ba145079bc52229a758fc76ea
Author: Anonymous <noreply@xfce.org>
Date:   Mon Aug 7 12:50:45 2023 +0200

    I18n: Update translation he (99%).
    
    387 translated messages, 3 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 2920635ffc0aab3bb4514e18fa52244a3d53e8e9
Author: Anonymous <noreply@xfce.org>
Date:   Mon Aug 7 12:50:45 2023 +0200

    I18n: Update translation gl (73%).
    
    285 translated messages, 105 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 3b8cf7261c7827b8c705f4a25d0c99ac2782b89a
Author: Anonymous <noreply@xfce.org>
Date:   Mon Aug 7 12:50:45 2023 +0200

    I18n: Update translation fr (100%).
    
    390 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 5c2655b125a0812fda3e406e58832e8f064fc3be
Author: Anonymous <noreply@xfce.org>
Date:   Mon Aug 7 12:50:45 2023 +0200

    I18n: Update translation fi (71%).
    
    280 translated messages, 110 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 96a9489a8c8655e1d17d69a525af1f68a760f9b5
Author: Anonymous <noreply@xfce.org>
Date:   Mon Aug 7 12:50:45 2023 +0200

    I18n: Update translation fa_IR (81%).
    
    316 translated messages, 74 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit c7b41d82c5212cc918281fac5715e5903397c56b
Author: Anonymous <noreply@xfce.org>
Date:   Mon Aug 7 12:50:45 2023 +0200

    I18n: Update translation eu (78%).
    
    305 translated messages, 85 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit e5f2188ee7e2cbb3b84e5c5962c177e7a0a370c0
Author: Anonymous <noreply@xfce.org>
Date:   Mon Aug 7 12:50:45 2023 +0200

    I18n: Update translation et (97%).
    
    382 translated messages, 8 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 011978e8bb11ac75895d67112817847b4b58645c
Author: Anonymous <noreply@xfce.org>
Date:   Mon Aug 7 12:50:45 2023 +0200

    I18n: Update translation es (99%).
    
    387 translated messages, 3 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 669c0bdf565a875682038b134f28f66330288798
Author: Anonymous <noreply@xfce.org>
Date:   Mon Aug 7 12:50:44 2023 +0200

    I18n: Update translation en_GB (99%).
    
    387 translated messages, 3 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit b788e2bb829ba8ed5263e53b76e92787324dfdf3
Author: Anonymous <noreply@xfce.org>
Date:   Mon Aug 7 12:50:44 2023 +0200

    I18n: Update translation en_AU (70%).
    
    276 translated messages, 114 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 6f465cb6576b8fdbc89d35133d257158114bb909
Author: Anonymous <noreply@xfce.org>
Date:   Mon Aug 7 12:50:44 2023 +0200

    I18n: Update translation el (97%).
    
    381 translated messages, 9 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit e637923c9584b7ab307f6a97f5d0840d36d4be2e
Author: Anonymous <noreply@xfce.org>
Date:   Mon Aug 7 12:50:44 2023 +0200

    I18n: Update translation de (100%).
    
    390 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit dcfdb44905403e230649b0fe71854f3e1c465324
Author: Anonymous <noreply@xfce.org>
Date:   Mon Aug 7 12:50:44 2023 +0200

    I18n: Update translation da (77%).
    
    304 translated messages, 86 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit b7190b6dfbe171305cd0a2a41cbb90df0e5fdd9a
Author: Anonymous <noreply@xfce.org>
Date:   Mon Aug 7 12:50:44 2023 +0200

    I18n: Update translation cs (94%).
    
    368 translated messages, 22 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit e9579f61e1eb7078e3eaadc02abf8cf80d0b9747
Author: Anonymous <noreply@xfce.org>
Date:   Mon Aug 7 12:50:44 2023 +0200

    I18n: Update translation ca (71%).
    
    279 translated messages, 111 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 0ff47cb4b839deedf09b26da39fcec6891dbd06c
Author: Anonymous <noreply@xfce.org>
Date:   Mon Aug 7 12:50:44 2023 +0200

    I18n: Update translation bg (100%).
    
    390 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit d3c8451464752f46261ca2fcab63a1fd8cd9f5ab
Author: Anonymous <noreply@xfce.org>
Date:   Mon Aug 7 12:50:44 2023 +0200

    I18n: Update translation be (71%).
    
    278 translated messages, 112 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 05aeda297bb2967d1880560b54961b9961b1c73f
Author: Anonymous <noreply@xfce.org>
Date:   Mon Aug 7 12:50:44 2023 +0200

    I18n: Update translation ar (64%).
    
    251 translated messages, 139 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit d033c55a73da08651ca9298d52a60438967cfe62
Author: Gaël Bonithon <gael@xfce.org>
Date:   Mon Aug 7 09:16:25 2023 +0200

    main: Allow GTK to parse its options first (Fixes #216)

commit f68e14421fccdf649ff7eb045f4d236a670b6552
Author: Gaël Bonithon <gael@xfce.org>
Date:   Mon Aug 7 08:23:24 2023 +0200

    search: Add missing sanity check
    
    After introducing the shortcuts editor (b4e21201), it became possible to
    activate next/previous search actions via keyboard shortcut before the
    dialog has been created.
    
    Fixes: #213

commit 6ae1160abb2963e694e52ff027a804f4d44109f6
Author: Anonymous <noreply@xfce.org>
Date:   Mon Aug 7 00:49:00 2023 +0200

    I18n: Update translation pt_BR (100%).
    
    398 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 40242609c1c4a9b9a05b33ab378f892cc3514420
Author: Gaël Bonithon <gael@xfce.org>
Date:   Sun Aug 6 21:22:57 2023 +0200

    Use GLib logging functions and do not translate warnings

commit c5537fc30cd146472de0548674b7651eaa8f98b1
Author: Andre Miranda <andreldm@xfce.org>
Date:   Sun Aug 6 15:17:39 2023 +0200

    Fix typo

commit 775447fe54aadfadc8d94ffa01100881a7250e95
Author: Anonymous <noreply@xfce.org>
Date:   Sun Aug 6 12:49:31 2023 +0200

    I18n: Update translation uk (100%).
    
    398 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit ac64d788bd7dd0718e72d7ff06d8583a5679c40e
Author: Gaël Bonithon <gael@xfce.org>
Date:   Sun Aug 6 09:57:46 2023 +0200

    Remove obsolete CHECK_VERSION()

commit c81c843daf0cfe35c1476d01a6590427d59c8d23
Author: Anonymous <noreply@xfce.org>
Date:   Sun Aug 6 00:49:06 2023 +0200

    I18n: Update translation bg (100%).
    
    398 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit ef83fb4a1ed0e293bae208140df4bf78d9184eea
Author: Gaël Bonithon <gael@xfce.org>
Date:   Sat Aug 5 22:47:05 2023 +0200

    Use g_new() instead of malloc()
    
    Possible null dereference found by GCC static analyzer 13.2.1.

commit 169fd375b62b13b151ba2a47feb883b6137eee4e
Author: Gaël Bonithon <gael@xfce.org>
Date:   Sat Aug 5 17:35:03 2023 +0200

    Fix Xfconf memory management
    
    * Make it internal to TerminalPreferences, whose lifecycle is naturally
      tied to that of TerminalApp, with proper shutdown().
    * Secure the special case in terminal-screen.c.

commit aecf59a5c8d24af2cce6dca844857a7070a1c7b4
Author: Gaël Bonithon <gael@xfce.org>
Date:   Sat Aug 5 11:08:15 2023 +0200

    search-dialog: Fix memory leak

commit b142f97dca9888cd4e99f935263140cc0ae6c967
Author: Anonymous <noreply@xfce.org>
Date:   Sat Aug 5 00:49:11 2023 +0200

    I18n: Update translation fr (100%).
    
    398 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 78ec5ac1be36db14eaaa6edaed7dd974cc076991
Author: Gaël Bonithon <gael@xfce.org>
Date:   Fri Aug 4 23:21:51 2023 +0200

    Remove extra separator at the end of context menu

commit ddb386ad03e44ab2a87a9299176f937c0121fa24
Author: Anonymous <noreply@xfce.org>
Date:   Fri Aug 4 13:00:29 2023 +0200

    I18n: Update translation zh_TW (100%).
    
    398 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 8d17c4fd463ab82d39a3865dd8cd2276c1736655
Author: Anonymous <noreply@xfce.org>
Date:   Fri Aug 4 13:00:29 2023 +0200

    I18n: Update translation pt (100%).
    
    398 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit a709513b7a3809a8f9f9724490a658874ae9e58b
Author: Anonymous <noreply@xfce.org>
Date:   Fri Aug 4 00:49:03 2023 +0200

    I18n: Update translation fr (100%).
    
    398 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit cd897149368dc54df58bf442737cb1109c0a196c
Author: Anonymous <noreply@xfce.org>
Date:   Fri Aug 4 00:49:03 2023 +0200

    I18n: Update translation de (100%).
    
    398 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 946cbade72db8077fc610c2f8fb002f6184f7326
Author: Sergios - Anestis Kefalidis <megistios@gmail.com>
Date:   Thu Aug 3 16:46:41 2023 +0000

    Missing shortcut keys in the standalone preferences dialog (Issue #198)

commit 504c88ee60dab7dc54b6f0324d2e1d1b4ef77135
Author: Anonymous <noreply@xfce.org>
Date:   Thu Aug 3 12:49:18 2023 +0200

    I18n: Update translation zh_TW (98%).
    
    394 translated messages, 4 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 1ce5bdf1e5b75746115f12fdc8519f12dee4db1a
Author: Anonymous <noreply@xfce.org>
Date:   Thu Aug 3 12:49:18 2023 +0200

    I18n: Update translation zh_CN (98%).
    
    394 translated messages, 4 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 0cd57fe037bc3f64f827b43d5e0b7d1def243f13
Author: Anonymous <noreply@xfce.org>
Date:   Thu Aug 3 12:49:18 2023 +0200

    I18n: Update translation uk (98%).
    
    394 translated messages, 4 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 5b7aeef81b3b52ce7b212faec256356f37983ac8
Author: Anonymous <noreply@xfce.org>
Date:   Thu Aug 3 12:49:18 2023 +0200

    I18n: Update translation tr (98%).
    
    394 translated messages, 4 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 2645290a75b03e45bb2c4127eeffbe5549b7de12
Author: Anonymous <noreply@xfce.org>
Date:   Thu Aug 3 12:49:18 2023 +0200

    I18n: Update translation th (71%).
    
    285 translated messages, 113 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 7287c4f9aff58653d19400c6c7aded5b29db466d
Author: Anonymous <noreply@xfce.org>
Date:   Thu Aug 3 12:49:18 2023 +0200

    I18n: Update translation sv (98%).
    
    393 translated messages, 5 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit e54e889a13e1d5dcf7770fa89d0140ef1c984a00
Author: Anonymous <noreply@xfce.org>
Date:   Thu Aug 3 12:49:17 2023 +0200

    I18n: Update translation sr (98%).
    
    394 translated messages, 4 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 4dd970f7a2c41d4c449fd494fe43e13f25c0650b
Author: Anonymous <noreply@xfce.org>
Date:   Thu Aug 3 12:49:17 2023 +0200

    I18n: Update translation sq (95%).
    
    380 translated messages, 18 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit c928aa15d9905ef5f53cbdb890e9073533e50e78
Author: Anonymous <noreply@xfce.org>
Date:   Thu Aug 3 12:49:17 2023 +0200

    I18n: Update translation sl (98%).
    
    394 translated messages, 4 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit ee2d81763e36db4fa8beaa84144c4d1c8afce1a3
Author: Anonymous <noreply@xfce.org>
Date:   Thu Aug 3 12:49:17 2023 +0200

    I18n: Update translation sk (97%).
    
    388 translated messages, 10 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 090b4c047e70e2b1c0b8cc4211458e230540ef65
Author: Anonymous <noreply@xfce.org>
Date:   Thu Aug 3 12:49:17 2023 +0200

    I18n: Update translation ru (98%).
    
    394 translated messages, 4 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 26f400d12654860ee1bf28d1dcd854344b8fcb76
Author: Anonymous <noreply@xfce.org>
Date:   Thu Aug 3 12:49:17 2023 +0200

    I18n: Update translation ro (51%).
    
    205 translated messages, 193 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit cd0ae19c47fb9de13001a9914faaee2f3dc215a7
Author: Anonymous <noreply@xfce.org>
Date:   Thu Aug 3 12:49:17 2023 +0200

    I18n: Update translation pt_BR (98%).
    
    394 translated messages, 4 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 2e1fe80831464f0f50cf448a0f77196df7528fed
Author: Anonymous <noreply@xfce.org>
Date:   Thu Aug 3 12:49:17 2023 +0200

    I18n: Update translation pt (98%).
    
    394 translated messages, 4 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit e4100fe576248dfa849e82b56fa4388bb6e2d997
Author: Anonymous <noreply@xfce.org>
Date:   Thu Aug 3 12:49:16 2023 +0200

    I18n: Update translation pl (100%).
    
    398 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 092f49a492af0ddeb650954ff2f565e88a2849e9
Author: Anonymous <noreply@xfce.org>
Date:   Thu Aug 3 12:49:16 2023 +0200

    I18n: Update translation oc (57%).
    
    227 translated messages, 171 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 8845e469eefd43a4e967e384e35a2904a79f457d
Author: Anonymous <noreply@xfce.org>
Date:   Thu Aug 3 12:49:16 2023 +0200

    I18n: Update translation nl (100%).
    
    398 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit fe9ae36fae4f9d0935584644467557ebe5b9e183
Author: Anonymous <noreply@xfce.org>
Date:   Thu Aug 3 12:49:16 2023 +0200

    I18n: Update translation nb (98%).
    
    394 translated messages, 4 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 8a814bb989737d45d5237ecb6f4764d154662b48
Author: Anonymous <noreply@xfce.org>
Date:   Thu Aug 3 12:49:16 2023 +0200

    I18n: Update translation ms (71%).
    
    283 translated messages, 115 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 52d069b1621d25bbf8b2136212675e02b260ceee
Author: Anonymous <noreply@xfce.org>
Date:   Thu Aug 3 12:49:16 2023 +0200

    I18n: Update translation lt (98%).
    
    394 translated messages, 4 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit c6168a8952c212a12e1f61ded23c0546a3e3da56
Author: Anonymous <noreply@xfce.org>
Date:   Thu Aug 3 12:49:16 2023 +0200

    I18n: Update translation ko (98%).
    
    394 translated messages, 4 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 629cfac4f32ebee8ae1be65d12128c82bbae0c5a
Author: Anonymous <noreply@xfce.org>
Date:   Thu Aug 3 12:49:16 2023 +0200

    I18n: Update translation kk (98%).
    
    392 translated messages, 6 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit d9be69bb6bc4b57bdbe5cc5b4a2b9114e3b6204e
Author: Anonymous <noreply@xfce.org>
Date:   Thu Aug 3 12:49:16 2023 +0200

    I18n: Update translation ja (98%).
    
    394 translated messages, 4 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 1bdc9d909b5e765e06dc9ea41106946564005f75
Author: Anonymous <noreply@xfce.org>
Date:   Thu Aug 3 12:49:15 2023 +0200

    I18n: Update translation it (98%).
    
    394 translated messages, 4 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 1e6a45baf223f7b65cf27bbe631c087f09fd39b9
Author: Anonymous <noreply@xfce.org>
Date:   Thu Aug 3 12:49:15 2023 +0200

    I18n: Update translation is (60%).
    
    242 translated messages, 156 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 6ae0a2cbdc9fa2e0531c378e36095f0b1431efc0
Author: Anonymous <noreply@xfce.org>
Date:   Thu Aug 3 12:49:15 2023 +0200

    I18n: Update translation ie (59%).
    
    238 translated messages, 160 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 797134f1cd2af04b967f70bde34168cd52fe4375
Author: Anonymous <noreply@xfce.org>
Date:   Thu Aug 3 12:49:15 2023 +0200

    I18n: Update translation id (83%).
    
    332 translated messages, 66 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 8b39841f1bae671a68172e055843a94550c8fd4b
Author: Anonymous <noreply@xfce.org>
Date:   Thu Aug 3 12:49:15 2023 +0200

    I18n: Update translation hye (71%).
    
    283 translated messages, 115 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit f6bae6eb5662725723786f3181fa9c27f56c4bd7
Author: Anonymous <noreply@xfce.org>
Date:   Thu Aug 3 12:49:15 2023 +0200

    I18n: Update translation hy_AM (71%).
    
    283 translated messages, 115 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 01e3ea8d8962870eeada8cbe2115ec4a7e8156cd
Author: Anonymous <noreply@xfce.org>
Date:   Thu Aug 3 12:49:15 2023 +0200

    I18n: Update translation hu (76%).
    
    304 translated messages, 94 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 14fb652a0739ab3d89987c7550466f580a821334
Author: Anonymous <noreply@xfce.org>
Date:   Thu Aug 3 12:49:15 2023 +0200

    I18n: Update translation hr (70%).
    
    281 translated messages, 117 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 09d73488a04c6c11238eae8cf0bc742665027b86
Author: Anonymous <noreply@xfce.org>
Date:   Thu Aug 3 12:49:15 2023 +0200

    I18n: Update translation he (98%).
    
    394 translated messages, 4 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit ef734a59021e6c589c4df84acc9cf5ed240f7b1f
Author: Anonymous <noreply@xfce.org>
Date:   Thu Aug 3 12:49:14 2023 +0200

    I18n: Update translation gl (73%).
    
    292 translated messages, 106 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit e10f70e0a04e9d1c34d755dc6faeb7b2e1f4de91
Author: Anonymous <noreply@xfce.org>
Date:   Thu Aug 3 12:49:14 2023 +0200

    I18n: Update translation fr (98%).
    
    394 translated messages, 4 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 625fd1197e24af7c354956fd7ed8ebaca4450cbf
Author: Anonymous <noreply@xfce.org>
Date:   Thu Aug 3 12:49:14 2023 +0200

    I18n: Update translation fi (72%).
    
    287 translated messages, 111 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 63aa0e6b342a10585aa3242a11345fd73a8751f5
Author: Anonymous <noreply@xfce.org>
Date:   Thu Aug 3 12:49:14 2023 +0200

    I18n: Update translation fa_IR (80%).
    
    320 translated messages, 78 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit a62b067fae94696cd1aa2326c98acd27d9c212dc
Author: Anonymous <noreply@xfce.org>
Date:   Thu Aug 3 12:49:14 2023 +0200

    I18n: Update translation eu (78%).
    
    312 translated messages, 86 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 331893f28392fd46f5e9e9c96e29cf07b41ba712
Author: Anonymous <noreply@xfce.org>
Date:   Thu Aug 3 12:49:14 2023 +0200

    I18n: Update translation et (97%).
    
    389 translated messages, 9 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 3926ba993fae090fa126fb08d754e8685acac5d3
Author: Anonymous <noreply@xfce.org>
Date:   Thu Aug 3 12:49:14 2023 +0200

    I18n: Update translation es (98%).
    
    394 translated messages, 4 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit c63be33dc6ccb8291572af2e7957244cc139b8f8
Author: Anonymous <noreply@xfce.org>
Date:   Thu Aug 3 12:49:14 2023 +0200

    I18n: Update translation en_GB (98%).
    
    394 translated messages, 4 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit ce790a35d248ce8751068040710b431cf8916b26
Author: Anonymous <noreply@xfce.org>
Date:   Thu Aug 3 12:49:13 2023 +0200

    I18n: Update translation en_AU (71%).
    
    283 translated messages, 115 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 1b06960cd9f43a40af925dc15fe574a85793804e
Author: Anonymous <noreply@xfce.org>
Date:   Thu Aug 3 12:49:13 2023 +0200

    I18n: Update translation el (97%).
    
    388 translated messages, 10 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 433df0e6528f769dd3c5fa629db175a1e3a01b12
Author: Anonymous <noreply@xfce.org>
Date:   Thu Aug 3 12:49:13 2023 +0200

    I18n: Update translation de (98%).
    
    394 translated messages, 4 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 405d26dadd9c45477a8dd14837de285cb459bdf0
Author: Anonymous <noreply@xfce.org>
Date:   Thu Aug 3 12:49:13 2023 +0200

    I18n: Update translation da (78%).
    
    311 translated messages, 87 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 0de31a130882da8f28ebe05bb8c10e6ebc47bc04
Author: Anonymous <noreply@xfce.org>
Date:   Thu Aug 3 12:49:13 2023 +0200

    I18n: Update translation cs (94%).
    
    375 translated messages, 23 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit dc6142538e4edd1cc4fa4df04820352bd773f62e
Author: Anonymous <noreply@xfce.org>
Date:   Thu Aug 3 12:49:13 2023 +0200

    I18n: Update translation ca (71%).
    
    286 translated messages, 112 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit d4ed131269d25565de8f4e39d208f31d97eeda46
Author: Anonymous <noreply@xfce.org>
Date:   Thu Aug 3 12:49:13 2023 +0200

    I18n: Update translation bg (98%).
    
    394 translated messages, 4 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 20f73b9ac3037125cab5f6169d6be8fc763e2738
Author: Anonymous <noreply@xfce.org>
Date:   Thu Aug 3 12:49:13 2023 +0200

    I18n: Update translation be (71%).
    
    285 translated messages, 113 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 26a91ceb251c04db2e20d9a4cf9e15b6d35ca9a6
Author: Anonymous <noreply@xfce.org>
Date:   Thu Aug 3 12:49:13 2023 +0200

    I18n: Update translation ar (64%).
    
    258 translated messages, 140 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit ff179302f008f423f52a4dce3749030b8eaf0e1c
Author: Gaël Bonithon <gael@xfce.org>
Date:   Wed Aug 2 21:38:07 2023 +0000

    Apply 1 suggestion(s) to 1 file(s)

commit e47743e73531bac1d1c92cadcfa62f7c05bb706a
Author: Brian J. Tarricone <brian@tarricone.org>
Date:   Wed Feb 8 23:32:08 2023 -0800

    Enable kinetic scrolling in VteTerminal
    
    The effect of this is that VteTerminal will now only handle scroll
    events that are destined for an application running in the terminal
    (think vim with mouse features enabled).  Otherwise, VteTerminal will
    ignore the scroll events, which will then be handled by the
    GtkScrolledWindow, which natively supports kinetic scrolling.

commit f4abc9ede2613d7bff181b70e970ffb52e318885
Author: Klemens Nanni <klemens@posteo.de>
Date:   Mon Jan 9 21:34:23 2023 +0400

    Extend --disable-server description wrt. process model
    
    Regardless of what else D-Bus is doing, this option ensures that the
    xfce4-terminal instance spawns its own process rather than signaling the
    single D-Bus instance to create a new window.
    
    This behaviour change is crucial and not at all obvious to users
    (unfamiliar with D-Bus).
    
    For example, without `--disable-server` the very first xfce4-terminal
    invocation sets `argv[]` and thus determines what ends up in the global
    process list -- If your first terminal happens to start with `--title foo`,
    then this string will persist until the last xfce4-terminal window closes.
    
    Furthermore, given the default single process nature, crashing one terminal
    window kill others registered with it.
    
    In short, `--disable-server` provides more accuracy and resilience.

commit 658ecdb30d370e88d3a4f6b5c9693900574b1afb
Author: Klemens Nanni <klemens@posteo.de>
Date:   Mon Jan 9 21:29:48 2023 +0400

    End all full sentences with a period
    
    Most, but not all command line option descriptions already had it.
    Consistently do so for all sentences in the manual.

commit 1e1b7076d39e02c4bb202fb90ede00d6687b086b
Author: Klemens Nanni <klemens@posteo.de>
Date:   Mon Jan 9 21:19:00 2023 +0400

    Drop obsolete --disable-server translations
    
    Command line options must be in english, this one takes no value and
    thus has nothing to translate, `--help` output hardcodes english and
    manual page translations were dropped years ago.

commit d9b466ee8076868a8f0322ce86ed7ef1c6f9bd2a
Author: Gaël Bonithon <gael@xfce.org>
Date:   Wed Aug 2 23:14:20 2023 +0200

    prefs-dialog: Fix untranslated strings

commit 493a7a54b437df9419847b29fe94eae671816c09
Author: adsr <as@php.net>
Date:   Wed Aug 2 14:01:58 2023 +0000

    Add sixel support
    
    Fixes: #76
    Co-authored-by: John C. Allwein <git@johnnyapol.me>

commit 5c11ca78e16c92ce414c36a385a2ec0ba03b9e48
Author: Anonymous <noreply@xfce.org>
Date:   Tue Jul 11 00:49:38 2023 +0200

    I18n: Update translation uk (100%).
    
    377 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit f526843a03ec164ae780119161ab89ab99c22f7e
Author: Anonymous <noreply@xfce.org>
Date:   Sun Jul 9 21:42:00 2023 +0200

    I18n: Update translation pt_BR (100%).
    
    377 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 9b5efec0c2f2708460d9a4a865d355cd893c83d1
Author: Anonymous <noreply@xfce.org>
Date:   Sun Jul 9 21:42:00 2023 +0200

    I18n: Update translation el (98%).
    
    372 translated messages, 5 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 0ddedc44569feb1c4bc1598558602aba0ed80efa
Author: newhoa <611-newhoa@users.noreply.gitlab.xfce.org>
Date:   Wed Jun 14 08:54:28 2023 +0000

    Add icons at missing sizes, clean up SVG metadata
    
    Adds app icon at 64px, 96px. This should give a
    cleaner look in system menus like App Finder, Whisker Menu.
    
    Removes some leftover/draft content in SVGs.
    
    Removes export path strings from SVGs, metadata which Inkscape added on export.
    
    Note:
    Inkscape has recently changed how export paths are saved, using relative
    paths, so that shouldn't be an issue in the future.

commit 8cfe9f55a46412998750424404cad2758e7457f7
Author: Anonymous <noreply@xfce.org>
Date:   Tue Jun 13 00:50:53 2023 +0200

    I18n: Update translation et (98%).
    
    372 translated messages, 5 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 1093e27ed6ae5a814d17d964767b63b104e3f3a8
Author: Anonymous <noreply@xfce.org>
Date:   Mon May 8 09:37:02 2023 +0200

    I18n: Update translation uk (98%).
    
    372 translated messages, 5 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 4c1305c84842c18788e1645bb64d288a119a8ef4
Author: Anonymous <noreply@xfce.org>
Date:   Wed May 3 12:52:35 2023 +0200

    I18n: Update translation ko (100%).
    
    377 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 4cccb74d20c63bb3b9334bf236345c1adce79e3d
Author: Anonymous <noreply@xfce.org>
Date:   Mon Apr 24 12:49:34 2023 +0200

    I18n: Update translation uk (95%).
    
    361 translated messages, 16 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit d8b5d6181fa51f2abbcbe916a82e15e3c8cd24b2
Author: Anonymous <noreply@xfce.org>
Date:   Mon Apr 24 12:49:33 2023 +0200

    I18n: Update translation pl (100%).
    
    377 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 70df326c1ed7ae91ef52fc005bc835188b4bfffd
Author: Anonymous <noreply@xfce.org>
Date:   Sun Apr 9 00:48:09 2023 +0200

    I18n: Update translation it (100%).
    
    377 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit c7a0467e52f1dec5e4da97ebc594bb5aa199910e
Author: Anonymous <noreply@xfce.org>
Date:   Sat Apr 8 00:48:38 2023 +0200

    I18n: Update translation en_GB (100%).
    
    377 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit f8ef3213b9bd06211f24ecede5d6b41e07e83833
Author: Anonymous <noreply@xfce.org>
Date:   Mon Apr 3 12:51:53 2023 +0200

    I18n: Update translation fr (100%).
    
    377 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit a34bfc34ef4361cd30214753e87464c994358545
Author: Anonymous <noreply@xfce.org>
Date:   Sat Apr 1 12:52:28 2023 +0200

    I18n: Update translation ru (100%).
    
    377 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 6f334729cd7132511b6d53e061d006bdc7f976b7
Author: Anonymous <noreply@xfce.org>
Date:   Mon Mar 20 00:48:43 2023 +0100

    I18n: Update translation de (100%).
    
    377 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 361e71aee5c4dd0eb34b915989808f3129f29c2b
Author: Anonymous <noreply@xfce.org>
Date:   Wed Mar 8 00:48:53 2023 +0100

    I18n: Update translation sv (99%).
    
    376 translated messages, 1 untranslated message.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 7f285ba6556fa483c56f3644e70834315efa0d40
Author: Anonymous <noreply@xfce.org>
Date:   Tue Mar 7 12:52:19 2023 +0100

    I18n: Update translation zh_CN (100%).
    
    377 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit ea73dd6c941b404beadf3f6b06849594ef30aeae
Author: Anonymous <noreply@xfce.org>
Date:   Tue Mar 7 12:52:19 2023 +0100

    I18n: Update translation sl (100%).
    
    377 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit ed6ad6e679942310a6f0e32dfaf004c905ffcdbc
Author: Anonymous <noreply@xfce.org>
Date:   Sun Mar 5 00:49:00 2023 +0100

    I18n: Update translation he (100%).
    
    377 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 65e9ed0b280aa80972208d735a2305b0731680e0
Author: Anonymous <noreply@xfce.org>
Date:   Fri Mar 3 12:52:01 2023 +0100

    I18n: Update translation tr (100%).
    
    377 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 1efe714d0a47f3d1f72344d4773c5f10f6951d97
Author: Anonymous <noreply@xfce.org>
Date:   Fri Feb 24 00:51:34 2023 +0100

    I18n: Update translation ru (100%).
    
    377 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit d0f157d9f762e9e4e18c89b7da2b7bd5cc29b84f
Author: Anonymous <noreply@xfce.org>
Date:   Sun Feb 19 12:50:18 2023 +0100

    I18n: Update translation es (100%).
    
    377 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit c2b3e74ebb0f4cd0413f655d4dfb80f8fd2c9095
Author: Anonymous <noreply@xfce.org>
Date:   Wed Feb 15 00:48:48 2023 +0100

    I18n: Update translation pt_BR (98%).
    
    371 translated messages, 6 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit b3649bb6984aec4a467d14c6232e397d1352e8f9
Author: Anonymous <noreply@xfce.org>
Date:   Mon Feb 13 00:48:01 2023 +0100

    I18n: Update translation es (100%).
    
    377 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 407bcd7b19443c24d9a5e9627ecbeb37ee32d68d
Author: Anonymous <noreply@xfce.org>
Date:   Tue Feb 7 00:48:38 2023 +0100

    I18n: Update translation nb (100%).
    
    377 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 4cc852142c58697df42b2f26444925e320961563
Author: Anonymous <noreply@xfce.org>
Date:   Sun Feb 5 00:48:17 2023 +0100

    I18n: Update translation uk (93%).
    
    354 translated messages, 23 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 12f51b86b7174e2871afdc0dcb5a9788ea9485e9
Author: Anonymous <noreply@xfce.org>
Date:   Sun Feb 5 00:48:17 2023 +0100

    I18n: Update translation it (100%).
    
    377 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 598c483545e8aabde0e3976d350ed0b41ef2c630
Author: Gaël Bonithon <gael@xfce.org>
Date:   Sat Feb 4 11:09:02 2023 +0100

    build: Fix autoconf warnings

commit 1dfadde4463b97d8a70a243980abe6fb59b98c02
Author: Gaël Bonithon <gael@xfce.org>
Date:   Sat Feb 4 10:51:07 2023 +0100

    build: Add GLib requirement
    
    For consistency with other components and for the GLib macros set by
    XDT_CHECK_PACKAGE when building with xfce4-dev-tools >= 4.17.1.

commit d114baf4bbf0a82d88c31e251bfea1e86f392c41
Author: Anonymous <noreply@xfce.org>
Date:   Sat Feb 4 00:48:55 2023 +0100

    I18n: Update translation sr (100%).
    
    377 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit d9c22188195fe4fe37ccf92dec253302ce3fbf31
Author: Anonymous <noreply@xfce.org>
Date:   Sat Feb 4 00:48:55 2023 +0100

    I18n: Update translation el (98%).
    
    372 translated messages, 5 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 332ef4610e17c03e65b287f193b65bce705903a3
Author: Anonymous <noreply@xfce.org>
Date:   Fri Feb 3 12:49:29 2023 +0100

    I18n: Update translation el (98%).
    
    372 translated messages, 5 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit e5008b13a00122da72d8baaeac83d4b4ae718501
Author: Anonymous <noreply@xfce.org>
Date:   Fri Feb 3 00:48:32 2023 +0100

    I18n: Update translation fa_IR (84%).
    
    319 translated messages, 58 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 980cdce1163199074eb4d57f28a8089b79d2e46f
Author: Anonymous <noreply@xfce.org>
Date:   Thu Feb 2 12:52:03 2023 +0100

    I18n: Update translation sv (98%).
    
    372 translated messages, 5 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 1e4251ddf662633557645148ac0d31b06b323a73
Author: Anonymous <noreply@xfce.org>
Date:   Thu Feb 2 00:48:23 2023 +0100

    I18n: Update translation uk (93%).
    
    351 translated messages, 26 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 4ef6fb70405a139790493d107ed7bbce2fe11120
Author: Anonymous <noreply@xfce.org>
Date:   Thu Feb 2 00:48:23 2023 +0100

    I18n: Update translation pt (100%).
    
    377 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 7b40fe549584da814d7b28ebaad9ea9e36f639b9
Author: Anonymous <noreply@xfce.org>
Date:   Wed Feb 1 12:49:40 2023 +0100

    I18n: Update translation zh_TW (100%).
    
    377 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit c57f70e5a345df1fb5e248974460bd3626d79991
Author: Anonymous <noreply@xfce.org>
Date:   Wed Feb 1 00:48:06 2023 +0100

    I18n: Update translation fr (100%).
    
    377 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 1bbc1ea70eabcc5376c3314324e99b934793d508
Author: Anonymous <noreply@xfce.org>
Date:   Wed Feb 1 00:48:06 2023 +0100

    I18n: Update translation el (77%).
    
    291 translated messages, 86 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 3f27867e52a71d8aa95090fbc7117b49df63d701
Author: Anonymous <noreply@xfce.org>
Date:   Wed Feb 1 00:48:06 2023 +0100

    I18n: Update translation de (100%).
    
    377 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 52f45c807fa7f77118de34792d3d6f32c02f2953
Author: Anonymous <noreply@xfce.org>
Date:   Tue Jan 31 12:47:49 2023 +0100

    I18n: Update translation sq (96%).
    
    363 translated messages, 14 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 2f56f1ff313b90ba0e73057f78fcb670541ab885
Author: Anonymous <noreply@xfce.org>
Date:   Tue Jan 31 12:47:49 2023 +0100

    I18n: Update translation pl (100%).
    
    377 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit f71919c792cc3dd2887f8bbaceb6f80cb9f20593
Author: Anonymous <noreply@xfce.org>
Date:   Tue Jan 31 12:47:49 2023 +0100

    I18n: Update translation nl (100%).
    
    377 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 6193ae0e58f7fd60c7885bb8d47920263cbf3704
Author: Anonymous <noreply@xfce.org>
Date:   Tue Jan 31 12:47:48 2023 +0100

    I18n: Update translation lt (100%).
    
    377 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 8d1e1c4c93596da7d13e113e167222eb0f1baf49
Author: Anonymous <noreply@xfce.org>
Date:   Tue Jan 31 12:47:48 2023 +0100

    I18n: Update translation ja (100%).
    
    377 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit bf00ee743ca2b83f740e8464358c30072a4dbd02
Author: Anonymous <noreply@xfce.org>
Date:   Tue Jan 31 12:47:48 2023 +0100

    I18n: Update translation bg (100%).
    
    377 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 980d6768b194f095d4551ed077467d1425aa6bce
Author: Amrit Borah <elessar1802@gmail.com>
Date:   Mon Jan 30 19:30:29 2023 +0200

    Add accel entries for scrolling pages (Issue #221)
    
    Issue #221
    
    Co-authored-by: Sergios - Anestis Kefalidis <sergioskefalidis@gmail.com>

commit 33d0feb06970a5be2d465539756e8fbd698a583b
Author: Klemens Nanni <klemens@posteo.de>
Date:   Mon Jan 9 19:18:43 2023 +0400

    Remove documentation for dead anti-aliasing option
    
    `anti-alias` was dropped with 0.6.0 almost a decade ago.
    
    Fix #201.

commit f6f81d0079f4e9a7008a3b03c744a6554c403dbf
Author: Anonymous <noreply@xfce.org>
Date:   Mon Jan 30 12:51:16 2023 +0100

    I18n: Update translation zh_TW (100%).
    
    375 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 86ebdab8cff25ff4e7d66f66d6ba6a4ce7e11560
Author: Anonymous <noreply@xfce.org>
Date:   Thu Jan 26 00:48:47 2023 +0100

    I18n: Update translation sl (100%).
    
    375 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit ef3872505e02dd4c79fcdc54d0fe30a73a352227
Author: Anonymous <noreply@xfce.org>
Date:   Wed Jan 25 12:51:27 2023 +0100

    I18n: Update translation sl (94%).
    
    353 translated messages, 22 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 976bb73305edb6d17a51dd74a881015769d11d48
Author: Anonymous <noreply@xfce.org>
Date:   Tue Jan 24 00:50:04 2023 +0100

    I18n: Update translation tr (100%).
    
    375 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 6a7e5c771669ed9f6409d61e774f69863df549dc
Author: Anonymous <noreply@xfce.org>
Date:   Tue Jan 24 00:50:03 2023 +0100

    I18n: Update translation kk (100%).
    
    375 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 0455c00d20e93418d3379f76e3c16de50df38708
Author: Anonymous <noreply@xfce.org>
Date:   Mon Jan 23 00:49:21 2023 +0100

    I18n: Update translation sr (100%).
    
    375 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 1940461d4f8743d452bbf576d1c301b78dc17e8f
Author: Anonymous <noreply@xfce.org>
Date:   Sun Jan 22 00:49:15 2023 +0100

    I18n: Update translation nb (100%).
    
    375 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 9ae63018ca285163f7fbad48ccd8b5bbce09fda2
Author: Anonymous <noreply@xfce.org>
Date:   Sat Jan 21 00:51:22 2023 +0100

    I18n: Update translation zh_CN (100%).
    
    375 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 0f894b304e69ab4522b290d35250d4fe07835a42
Author: Anonymous <noreply@xfce.org>
Date:   Sat Jan 21 00:51:22 2023 +0100

    I18n: Update translation he (100%).
    
    375 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 129792decbebc547179bf523de6f1c21e40184ae
Author: Anonymous <noreply@xfce.org>
Date:   Sat Jan 21 00:51:22 2023 +0100

    I18n: Update translation fr (100%).
    
    375 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 7b597f6861d11f5c90443fa1a0b2d4c6630c1826
Author: Anonymous <noreply@xfce.org>
Date:   Fri Jan 20 12:51:46 2023 +0100

    I18n: Update translation bg (100%).
    
    375 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 980c555ae4bad2403848581b6ad3b359e5f6e014
Author: Anonymous <noreply@xfce.org>
Date:   Fri Jan 20 12:29:09 2023 +0100

    I18n: Update translation bg (99%).
    
    372 translated messages, 3 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit b1671e30b1972785d5c6cf6e0e9acf98e02d9095
Author: Anonymous <noreply@xfce.org>
Date:   Fri Jan 20 00:49:49 2023 +0100

    I18n: Update translation zh_TW (98%).
    
    371 translated messages, 4 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit b10314c9ccd607321dc11d00ddac2e547730316e
Author: Anonymous <noreply@xfce.org>
Date:   Fri Jan 20 00:49:49 2023 +0100

    I18n: Update translation zh_CN (98%).
    
    371 translated messages, 4 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 88097a7731a0a3aab638aae43efab02107229df3
Author: Anonymous <noreply@xfce.org>
Date:   Fri Jan 20 00:49:49 2023 +0100

    I18n: Update translation uk (78%).
    
    295 translated messages, 80 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit f8c40bfa5315c317392e9612937c712bcf28c7be
Author: Anonymous <noreply@xfce.org>
Date:   Fri Jan 20 00:49:49 2023 +0100

    I18n: Update translation tr (98%).
    
    371 translated messages, 4 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 789ef8c61030b6add0485c35cccc4df84d112ebd
Author: Anonymous <noreply@xfce.org>
Date:   Fri Jan 20 00:49:48 2023 +0100

    I18n: Update translation th (71%).
    
    268 translated messages, 107 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 9c74f7f9a42964625cd012bf0f743ef8c6a5a604
Author: Anonymous <noreply@xfce.org>
Date:   Fri Jan 20 00:49:48 2023 +0100

    I18n: Update translation sv (97%).
    
    366 translated messages, 9 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 148551b4d3dfab4530316072fb49758edb12e370
Author: Anonymous <noreply@xfce.org>
Date:   Fri Jan 20 00:49:48 2023 +0100

    I18n: Update translation sr (98%).
    
    371 translated messages, 4 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit bc4a82616c79509e0ee7afe51d3e33e1f4d698ff
Author: Anonymous <noreply@xfce.org>
Date:   Fri Jan 20 00:49:48 2023 +0100

    I18n: Update translation sq (95%).
    
    359 translated messages, 16 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit d7f09ae8c2a2bfedec8a34502875c5c8b663d184
Author: Anonymous <noreply@xfce.org>
Date:   Fri Jan 20 00:49:48 2023 +0100

    I18n: Update translation sl (85%).
    
    319 translated messages, 56 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit b70e14a24f01f94bb5735fd569d31558bb78794f
Author: Anonymous <noreply@xfce.org>
Date:   Fri Jan 20 00:49:48 2023 +0100

    I18n: Update translation sk (98%).
    
    371 translated messages, 4 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 523d667c6e32ccf54826b7967248149a15a37245
Author: Anonymous <noreply@xfce.org>
Date:   Fri Jan 20 00:49:48 2023 +0100

    I18n: Update translation ru (98%).
    
    368 translated messages, 7 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 1d5786208325322a1b12d86fc178a8de7f86de2a
Author: Anonymous <noreply@xfce.org>
Date:   Fri Jan 20 00:49:48 2023 +0100

    I18n: Update translation ro (51%).
    
    192 translated messages, 183 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit e2146eba94930f2b64303fa0ae844d18a5068eba
Author: Anonymous <noreply@xfce.org>
Date:   Fri Jan 20 00:49:48 2023 +0100

    I18n: Update translation pt_BR (98%).
    
    371 translated messages, 4 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit ff1cefad11176a4bb2714243b4d352271c1f1847
Author: Anonymous <noreply@xfce.org>
Date:   Fri Jan 20 00:49:47 2023 +0100

    I18n: Update translation pt (100%).
    
    375 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 4089100fa5eea8046afa88524ad42a659674cd17
Author: Anonymous <noreply@xfce.org>
Date:   Fri Jan 20 00:49:47 2023 +0100

    I18n: Update translation pl (100%).
    
    375 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit be5f8f4ea140dffea8225424df7fbc127610f380
Author: Anonymous <noreply@xfce.org>
Date:   Fri Jan 20 00:49:47 2023 +0100

    I18n: Update translation oc (56%).
    
    213 translated messages, 162 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 2092bb5100c11312bad9b2e939f715b2c11d89f4
Author: Anonymous <noreply@xfce.org>
Date:   Fri Jan 20 00:49:47 2023 +0100

    I18n: Update translation nl (100%).
    
    375 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 7b58ef85c8a6ddb294b26e52f51b0b798f01274e
Author: Anonymous <noreply@xfce.org>
Date:   Fri Jan 20 00:49:47 2023 +0100

    I18n: Update translation nb (98%).
    
    371 translated messages, 4 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 910a8dbe28d7127990e97f4cc226013b43f85228
Author: Anonymous <noreply@xfce.org>
Date:   Fri Jan 20 00:49:47 2023 +0100

    I18n: Update translation ms (70%).
    
    266 translated messages, 109 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 8ce6b94b92c5ca213d74beaa22edb9293af28b25
Author: Anonymous <noreply@xfce.org>
Date:   Fri Jan 20 00:49:47 2023 +0100

    I18n: Update translation lt (100%).
    
    375 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit ca3cf806192225a7b4f137e2c47b1015826f4d69
Author: Anonymous <noreply@xfce.org>
Date:   Fri Jan 20 00:49:47 2023 +0100

    I18n: Update translation ko (98%).
    
    371 translated messages, 4 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 42f1c3fd89e4bd89f6692fa284e407b830f48c8d
Author: Anonymous <noreply@xfce.org>
Date:   Fri Jan 20 00:49:46 2023 +0100

    I18n: Update translation kk (98%).
    
    371 translated messages, 4 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 9b892d5a5fbf1a4e3de047cf14a16e90577da5c3
Author: Anonymous <noreply@xfce.org>
Date:   Fri Jan 20 00:49:46 2023 +0100

    I18n: Update translation ja (100%).
    
    375 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 989db10e76059b739ff3b0079e79a9b6e2d92bc4
Author: Anonymous <noreply@xfce.org>
Date:   Fri Jan 20 00:49:46 2023 +0100

    I18n: Update translation it (100%).
    
    375 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit fb5b0cb2c0eed43faf8f9d09e6b21d9cc68a7b3e
Author: Anonymous <noreply@xfce.org>
Date:   Fri Jan 20 00:49:46 2023 +0100

    I18n: Update translation is (60%).
    
    225 translated messages, 150 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 65767bc7a80faa918c6c215c8aa653cd37ec6083
Author: Anonymous <noreply@xfce.org>
Date:   Fri Jan 20 00:49:46 2023 +0100

    I18n: Update translation ie (59%).
    
    222 translated messages, 153 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 806ec5e8d68c815297bfb53abcda771801d354e9
Author: Anonymous <noreply@xfce.org>
Date:   Fri Jan 20 00:49:46 2023 +0100

    I18n: Update translation id (84%).
    
    315 translated messages, 60 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit f7b8ed57630882064161e65aa31f728a68baea7d
Author: Anonymous <noreply@xfce.org>
Date:   Fri Jan 20 00:49:46 2023 +0100

    I18n: Update translation hye (70%).
    
    266 translated messages, 109 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 8b7a8f75913b30d5a430827ac368cfb33f20a18d
Author: Anonymous <noreply@xfce.org>
Date:   Fri Jan 20 00:49:46 2023 +0100

    I18n: Update translation hy_AM (70%).
    
    266 translated messages, 109 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 5baced89d01734264124a01d5334557124e83700
Author: Anonymous <noreply@xfce.org>
Date:   Fri Jan 20 00:49:46 2023 +0100

    I18n: Update translation hu (76%).
    
    287 translated messages, 88 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit cbbaa904f3344a64718a1fa6698773fabdcfe440
Author: Anonymous <noreply@xfce.org>
Date:   Fri Jan 20 00:49:46 2023 +0100

    I18n: Update translation hr (70%).
    
    264 translated messages, 111 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 2cd5714f3dd2df73d7de6bffb5243d0c56bf3370
Author: Anonymous <noreply@xfce.org>
Date:   Fri Jan 20 00:49:45 2023 +0100

    I18n: Update translation he (98%).
    
    371 translated messages, 4 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 47c8185cf0d576355828cb79f9aa45671c78be03
Author: Anonymous <noreply@xfce.org>
Date:   Fri Jan 20 00:49:45 2023 +0100

    I18n: Update translation gl (73%).
    
    275 translated messages, 100 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 944c70a78830cacad9219a18fc282bc4dbc38ace
Author: Anonymous <noreply@xfce.org>
Date:   Fri Jan 20 00:49:45 2023 +0100

    I18n: Update translation fr (98%).
    
    371 translated messages, 4 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 2601dbf3595679331b0451bf8e26f6edff566cc2
Author: Anonymous <noreply@xfce.org>
Date:   Fri Jan 20 00:49:45 2023 +0100

    I18n: Update translation fi (72%).
    
    270 translated messages, 105 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit a7c3a265562494307d606e15ca5dade2c03e3508
Author: Anonymous <noreply@xfce.org>
Date:   Fri Jan 20 00:49:45 2023 +0100

    I18n: Update translation fa_IR (83%).
    
    312 translated messages, 63 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 1af9cb77a266bc4e1ad756f9e3bdb68fcad0fc6d
Author: Anonymous <noreply@xfce.org>
Date:   Fri Jan 20 00:49:45 2023 +0100

    I18n: Update translation eu (78%).
    
    295 translated messages, 80 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit fe7fbe632f89d18d5df46bcaa2a51410aa42e991
Author: Anonymous <noreply@xfce.org>
Date:   Fri Jan 20 00:49:45 2023 +0100

    I18n: Update translation et (97%).
    
    366 translated messages, 9 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 430a73ee3e345c1700f2c625a43d956e97f6c0e4
Author: Anonymous <noreply@xfce.org>
Date:   Fri Jan 20 00:49:45 2023 +0100

    I18n: Update translation es (100%).
    
    375 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 1b8374a9fff0e8b116d288e104e1004bf07e5631
Author: Anonymous <noreply@xfce.org>
Date:   Fri Jan 20 00:49:45 2023 +0100

    I18n: Update translation en_GB (70%).
    
    266 translated messages, 109 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit ff023b91854849308ab372b28431167c1303d031
Author: Anonymous <noreply@xfce.org>
Date:   Fri Jan 20 00:49:44 2023 +0100

    I18n: Update translation en_AU (70%).
    
    266 translated messages, 109 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 41da0cc15d68d4348be48b87ec43c17ee4ffa897
Author: Anonymous <noreply@xfce.org>
Date:   Fri Jan 20 00:49:44 2023 +0100

    I18n: Update translation el (72%).
    
    273 translated messages, 102 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 41240a39e5769968b1f2c0c814417e6579a7c368
Author: Anonymous <noreply@xfce.org>
Date:   Fri Jan 20 00:49:44 2023 +0100

    I18n: Update translation de (100%).
    
    375 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 235fb61fdba79cc5ea9c8f3222a957cbea8e2895
Author: Anonymous <noreply@xfce.org>
Date:   Fri Jan 20 00:49:44 2023 +0100

    I18n: Update translation da (78%).
    
    295 translated messages, 80 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 4940e83eb3ffca2ac03f6a6d8537d29900209351
Author: Anonymous <noreply@xfce.org>
Date:   Fri Jan 20 00:49:44 2023 +0100

    I18n: Update translation cs (95%).
    
    358 translated messages, 17 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 01d6df02311a22578d87b56a98aa960e14cf7ba7
Author: Anonymous <noreply@xfce.org>
Date:   Fri Jan 20 00:49:44 2023 +0100

    I18n: Update translation ca (71%).
    
    269 translated messages, 106 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit ef0be7ddb53359fd813aefeb54097b2f4a4e213b
Author: Anonymous <noreply@xfce.org>
Date:   Fri Jan 20 00:49:44 2023 +0100

    I18n: Update translation bg (98%).
    
    371 translated messages, 4 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 3f650b21b83541fc7e2ea9e38d7a1a92e283f142
Author: Anonymous <noreply@xfce.org>
Date:   Fri Jan 20 00:49:44 2023 +0100

    I18n: Update translation be (71%).
    
    268 translated messages, 107 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit b38715640ec7eb8d9645c741f43bec7e92057d62
Author: Anonymous <noreply@xfce.org>
Date:   Fri Jan 20 00:49:44 2023 +0100

    I18n: Update translation ar (64%).
    
    243 translated messages, 132 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 96f8e4a756d1c0a81d466af5255eb5e95255dfcd
Author: Sergios - Anestis Kefalidis <skefalidis@xfce.org>
Date:   Thu Jan 19 13:48:59 2023 +0200

    Make strings translatable (Issue #222)

commit 4c5ac4fc506ade7de7b0f97a6fe683e719604221
Author: Sergios - Anestis Kefalidis <skefalidis@xfce.org>
Date:   Wed Jan 18 17:06:57 2023 +0200

    Fix shortcuts-editor include

commit 90882094865675f60b4eb883b5efd7239c088e2f
Author: Anonymous <noreply@xfce.org>
Date:   Mon Jan 16 00:48:55 2023 +0100

    I18n: Update translation pt (100%).
    
    370 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 3e32407730c3140e883d499c5678f6d31ff24d69
Author: Anonymous <noreply@xfce.org>
Date:   Wed Jan 11 12:50:49 2023 +0100

    I18n: Update translation tr (100%).
    
    370 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 1b2fc05bdc07c69397891ac52a7113da2bea0923
Author: Anonymous <noreply@xfce.org>
Date:   Sun Dec 25 00:55:24 2022 +0100

    I18n: Update translation he (100%).
    
    370 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit b9f2a1f8e61865b746c31c2c64be6a7e1f5dbb6c
Author: Anonymous <noreply@xfce.org>
Date:   Sat Dec 24 00:57:21 2022 +0100

    I18n: Update translation sv (98%).
    
    365 translated messages, 5 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit cebc377bcc06544774602d7d1164018f17fc853d
Author: Anonymous <noreply@xfce.org>
Date:   Mon Dec 19 12:50:08 2022 +0100

    I18n: Update translation ko (100%).
    
    370 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 0b20a58bbf1425ba74c4d250e37dd5d860ea470b
Author: Anonymous <noreply@xfce.org>
Date:   Wed Dec 14 00:48:15 2022 +0100

    I18n: Update translation pt_BR (100%).
    
    370 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit c6ee8c865c3db9dbd10941359d38ea73501f1469
Author: Anonymous <noreply@xfce.org>
Date:   Tue Dec 13 12:49:58 2022 +0100

    I18n: Update translation lt (100%).
    
    370 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 91140ea9ea5b583bed4ae4edcf95800e3fbe3ce8
Author: Anonymous <noreply@xfce.org>
Date:   Mon Dec 12 00:47:32 2022 +0100

    I18n: Update translation cs (96%).
    
    357 translated messages, 13 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit acce2e4fefbe96e82cb029dac9c6804bbdaaa45c
Author: Anonymous <noreply@xfce.org>
Date:   Thu Dec 8 00:51:25 2022 +0100

    I18n: Update translation cs (95%).
    
    354 translated messages, 16 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit c05821f85fa36ed9f3a610cf76c9aa7b5c020067
Author: Anonymous <noreply@xfce.org>
Date:   Tue Dec 6 00:48:01 2022 +0100

    I18n: Update translation nb (100%).
    
    370 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 3eb910cab1e0cc99d4f8878457e0de7d41275ed1
Author: Anonymous <noreply@xfce.org>
Date:   Mon Dec 5 00:48:02 2022 +0100

    I18n: Update translation cs (87%).
    
    324 translated messages, 46 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit bbc99f61506f3ec5f08fb923f756b24de4ff43cc
Author: Anonymous <noreply@xfce.org>
Date:   Fri Dec 2 00:48:11 2022 +0100

    I18n: Update translation sr (100%).
    
    370 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit c24aebe65e9ae68010733ad0ba04c0329e8ff092
Author: Anonymous <noreply@xfce.org>
Date:   Fri Dec 2 00:48:11 2022 +0100

    I18n: Update translation pl (100%).
    
    370 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 057b785f36710110f63b2a838e20e2cf54fd3751
Author: Anonymous <noreply@xfce.org>
Date:   Fri Dec 2 00:48:11 2022 +0100

    I18n: Update translation de (100%).
    
    370 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 084a2a641a92f245c68fded8b80cae5cac386180
Author: Anonymous <noreply@xfce.org>
Date:   Thu Dec 1 12:49:54 2022 +0100

    I18n: Update translation tr (100%).
    
    370 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 4fd8d35d353022b36925fb47bed3728d8b13f26a
Author: Anonymous <noreply@xfce.org>
Date:   Thu Dec 1 00:48:02 2022 +0100

    I18n: Update translation ja (100%).
    
    370 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 18392805ae5be01840a7af561d56c6d207672490
Author: Anonymous <noreply@xfce.org>
Date:   Thu Dec 1 00:48:02 2022 +0100

    I18n: Update translation fr (100%).
    
    370 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 009198c4da1795bcb2a7d2474331e7ce04df3c46
Author: Anonymous <noreply@xfce.org>
Date:   Wed Nov 30 12:49:28 2022 +0100

    I18n: Update translation zh_CN (100%).
    
    370 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 4ef8a280cd1726c7075379a9763b08a17bcc0d53
Author: Anonymous <noreply@xfce.org>
Date:   Wed Nov 30 00:56:21 2022 +0100

    I18n: Update translation pt (100%).
    
    370 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit d0c442f447208edbd1d17d51ea118556e324f1bb
Author: Anonymous <noreply@xfce.org>
Date:   Wed Nov 30 00:56:21 2022 +0100

    I18n: Update translation kk (100%).
    
    370 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 558d5329ee186c509370d871b60272bc839d42b6
Author: Anonymous <noreply@xfce.org>
Date:   Wed Nov 30 00:56:21 2022 +0100

    I18n: Update translation et (98%).
    
    365 translated messages, 5 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 579ceb58eb49e93b1428ab8425797fb7d2a3ddb7
Author: Anonymous <noreply@xfce.org>
Date:   Wed Nov 30 00:56:20 2022 +0100

    I18n: Update translation es (100%).
    
    370 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit e835644fe45294d3825ac28a4ac0199f4d55ccbc
Author: Anonymous <noreply@xfce.org>
Date:   Tue Nov 29 12:49:51 2022 +0100

    I18n: Update translation zh_TW (100%).
    
    370 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 993505d6ab5b841f5194bd8ecf4957d73e7884b1
Author: Anonymous <noreply@xfce.org>
Date:   Tue Nov 29 12:49:51 2022 +0100

    I18n: Update translation sk (100%).
    
    370 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 63ea7b4c99c1f406df43f0513742121ed77ab035
Author: Anonymous <noreply@xfce.org>
Date:   Tue Nov 29 12:49:51 2022 +0100

    I18n: Update translation bg (100%).
    
    370 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit b657e5e167f260185e5fd40c528abb8d4f732663
Author: Anonymous <noreply@xfce.org>
Date:   Tue Nov 29 00:47:46 2022 +0100

    I18n: Update translation sq (96%).
    
    357 translated messages, 13 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit bdbc513a6568a179710241a6826e4877a67d7579
Author: Anonymous <noreply@xfce.org>
Date:   Tue Nov 29 00:47:46 2022 +0100

    I18n: Update translation lt (100%).
    
    370 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit ba1fabb318b1f4143253e45da9828ccf2b726334
Author: Anonymous <noreply@xfce.org>
Date:   Mon Nov 28 21:13:36 2022 +0100

    I18n: Update translation zh_TW (99%).
    
    367 translated messages, 3 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 345822d257c2c334d449ce7d02a894b2727bf054
Author: Anonymous <noreply@xfce.org>
Date:   Mon Nov 28 21:13:36 2022 +0100

    I18n: Update translation zh_CN (99%).
    
    367 translated messages, 3 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 3f4cd68628260f2ebed53792a8e8396269be902b
Author: Anonymous <noreply@xfce.org>
Date:   Mon Nov 28 21:13:36 2022 +0100

    I18n: Update translation uk (79%).
    
    294 translated messages, 76 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 4189fd6d5946e5e0a99281ee5ed02193c2092e92
Author: Anonymous <noreply@xfce.org>
Date:   Mon Nov 28 21:13:36 2022 +0100

    I18n: Update translation tr (99%).
    
    367 translated messages, 3 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 25c2febc81050a5305520151b974613b8d11835a
Author: Anonymous <noreply@xfce.org>
Date:   Mon Nov 28 21:13:36 2022 +0100

    I18n: Update translation th (72%).
    
    267 translated messages, 103 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 690b4a95425fc8bb4b243b5178434a23172b3962
Author: Anonymous <noreply@xfce.org>
Date:   Mon Nov 28 21:13:36 2022 +0100

    I18n: Update translation sv (97%).
    
    361 translated messages, 9 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 69203ae876f68ab5d166f3e94d9d1dc4e66d9c0b
Author: Anonymous <noreply@xfce.org>
Date:   Mon Nov 28 21:13:36 2022 +0100

    I18n: Update translation sr (99%).
    
    367 translated messages, 3 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit c1c6b7bc83d1e53d10caf2f7678a6b9bdff7d22a
Author: Anonymous <noreply@xfce.org>
Date:   Mon Nov 28 21:13:36 2022 +0100

    I18n: Update translation sq (95%).
    
    353 translated messages, 17 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit b03b0be4d5812e40aa173bd6bc951c1117e60978
Author: Anonymous <noreply@xfce.org>
Date:   Mon Nov 28 21:13:35 2022 +0100

    I18n: Update translation sl (85%).
    
    318 translated messages, 52 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 8b95ababe69a1a6671cc722e0f23e5eb75a0e800
Author: Anonymous <noreply@xfce.org>
Date:   Mon Nov 28 21:13:35 2022 +0100

    I18n: Update translation sk (99%).
    
    367 translated messages, 3 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 301b8630a0e530f03d9b0a436f3ac3cf88e39358
Author: Anonymous <noreply@xfce.org>
Date:   Mon Nov 28 21:13:35 2022 +0100

    I18n: Update translation ru (99%).
    
    367 translated messages, 3 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 9164003046e75989b06d295be3f05564d4820e6e
Author: Anonymous <noreply@xfce.org>
Date:   Mon Nov 28 21:13:35 2022 +0100

    I18n: Update translation pt_BR (96%).
    
    356 translated messages, 14 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 1ed67254ad44ee5ec0ca0f9340e6331f0009f5f7
Author: Anonymous <noreply@xfce.org>
Date:   Mon Nov 28 21:13:35 2022 +0100

    I18n: Update translation pt (99%).
    
    367 translated messages, 3 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 17c947fd12e6e95f1d1fa7a08ab3f464b1d27395
Author: Anonymous <noreply@xfce.org>
Date:   Mon Nov 28 21:13:35 2022 +0100

    I18n: Update translation pl (100%).
    
    370 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 3ca2cb676478b1ce5bda684d0f6befc0e1f5b969
Author: Anonymous <noreply@xfce.org>
Date:   Mon Nov 28 21:13:35 2022 +0100

    I18n: Update translation nl (100%).
    
    370 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit abc4454995f35c583bd68a7cf9c62c2d72f1c2d3
Author: Anonymous <noreply@xfce.org>
Date:   Mon Nov 28 21:13:35 2022 +0100

    I18n: Update translation nb (99%).
    
    367 translated messages, 3 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit ede2d766059238be9740891a5812069278909c4b
Author: Anonymous <noreply@xfce.org>
Date:   Mon Nov 28 21:13:35 2022 +0100

    I18n: Update translation ms (71%).
    
    265 translated messages, 105 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit f703eb6fcc997385ca3262283bc2a58d4d9c9f40
Author: Anonymous <noreply@xfce.org>
Date:   Mon Nov 28 21:13:35 2022 +0100

    I18n: Update translation lt (99%).
    
    367 translated messages, 3 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 6d768d6c1f50d83c864b1273d7df99e2cab803b6
Author: Anonymous <noreply@xfce.org>
Date:   Mon Nov 28 21:13:34 2022 +0100

    I18n: Update translation ko (80%).
    
    298 translated messages, 72 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit b4934a49da01714059c7893520ea6b8a84e52a07
Author: Anonymous <noreply@xfce.org>
Date:   Mon Nov 28 21:13:34 2022 +0100

    I18n: Update translation kk (99%).
    
    367 translated messages, 3 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 3cf47d1a151ae80ca15fb16f20e4815b632c5c34
Author: Anonymous <noreply@xfce.org>
Date:   Mon Nov 28 21:13:34 2022 +0100

    I18n: Update translation ja (99%).
    
    367 translated messages, 3 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit daeff870a275180f262b059162e7adba3acf6b15
Author: Anonymous <noreply@xfce.org>
Date:   Mon Nov 28 21:13:34 2022 +0100

    I18n: Update translation it (100%).
    
    370 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit e7ff590789d4b1f67ac6f5996eef060e39b1224c
Author: Anonymous <noreply@xfce.org>
Date:   Mon Nov 28 21:13:34 2022 +0100

    I18n: Update translation is (60%).
    
    224 translated messages, 146 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 7b8a1349746e9e06b5f302d5dcc7b41c18892a38
Author: Anonymous <noreply@xfce.org>
Date:   Mon Nov 28 21:13:34 2022 +0100

    I18n: Update translation id (84%).
    
    314 translated messages, 56 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit a427433433ffecca419c8f23d093bf98f4c872f3
Author: Anonymous <noreply@xfce.org>
Date:   Mon Nov 28 21:13:34 2022 +0100

    I18n: Update translation hye (71%).
    
    265 translated messages, 105 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit d4c2feacc98eee4ce7f22e1d8f709f40b99d7f29
Author: Anonymous <noreply@xfce.org>
Date:   Mon Nov 28 21:13:34 2022 +0100

    I18n: Update translation hy_AM (71%).
    
    265 translated messages, 105 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit d7a2ac868e311d15877e0d9822386b5f043ff894
Author: Anonymous <noreply@xfce.org>
Date:   Mon Nov 28 21:13:34 2022 +0100

    I18n: Update translation hu (77%).
    
    286 translated messages, 84 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit b684811962fe2a6d2d840bcaf84d1871ffd3d97c
Author: Anonymous <noreply@xfce.org>
Date:   Mon Nov 28 21:13:33 2022 +0100

    I18n: Update translation hr (71%).
    
    263 translated messages, 107 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit dfd80a987d1df4479541d4095a449784a3f86d0d
Author: Anonymous <noreply@xfce.org>
Date:   Mon Nov 28 21:13:33 2022 +0100

    I18n: Update translation he (99%).
    
    367 translated messages, 3 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit a5b47780670a2fc9b5ffc09c432d482a4c6f8dab
Author: Anonymous <noreply@xfce.org>
Date:   Mon Nov 28 21:13:33 2022 +0100

    I18n: Update translation gl (74%).
    
    274 translated messages, 96 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 1b868b88b6d44abf53e5d40bed7f9125e21d2f6f
Author: Anonymous <noreply@xfce.org>
Date:   Mon Nov 28 21:13:33 2022 +0100

    I18n: Update translation fr (99%).
    
    367 translated messages, 3 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 5f490d3c5d8d4bd385be4886ab9053d47583e721
Author: Anonymous <noreply@xfce.org>
Date:   Mon Nov 28 21:13:33 2022 +0100

    I18n: Update translation fi (72%).
    
    269 translated messages, 101 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 842b6ce296e2a37be334de7feaa7f0a4d8a22c56
Author: Anonymous <noreply@xfce.org>
Date:   Mon Nov 28 21:13:33 2022 +0100

    I18n: Update translation fa_IR (84%).
    
    311 translated messages, 59 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 6f7afdbc9b5b561e5493c5bac5824108cc68bb13
Author: Anonymous <noreply@xfce.org>
Date:   Mon Nov 28 21:13:33 2022 +0100

    I18n: Update translation eu (79%).
    
    294 translated messages, 76 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 6ca03704c4bd43ed0a4623711f04db33bc3d6e01
Author: Anonymous <noreply@xfce.org>
Date:   Mon Nov 28 21:13:33 2022 +0100

    I18n: Update translation et (97%).
    
    361 translated messages, 9 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit dc600d8ccb139b57b516a2ae01ff002213554369
Author: Anonymous <noreply@xfce.org>
Date:   Mon Nov 28 21:13:32 2022 +0100

    I18n: Update translation es (99%).
    
    367 translated messages, 3 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 7df0a9146c59f594e89dc24ff7bc27b03c4fa842
Author: Anonymous <noreply@xfce.org>
Date:   Mon Nov 28 21:13:32 2022 +0100

    I18n: Update translation en_GB (71%).
    
    265 translated messages, 105 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 72c6740b686817a8d2b3cbce9ad076965f7d692d
Author: Anonymous <noreply@xfce.org>
Date:   Mon Nov 28 21:13:32 2022 +0100

    I18n: Update translation en_AU (71%).
    
    265 translated messages, 105 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit b832cad38c4065cdef9c9f431afd7448f19aa1ca
Author: Anonymous <noreply@xfce.org>
Date:   Mon Nov 28 21:13:32 2022 +0100

    I18n: Update translation el (73%).
    
    272 translated messages, 98 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 7d709bd2434d8b5404bdf1e7f9a863725df784b5
Author: Anonymous <noreply@xfce.org>
Date:   Mon Nov 28 21:13:32 2022 +0100

    I18n: Update translation de (99%).
    
    367 translated messages, 3 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 73ace4a8a615e91c56ea0e93b4e5c2b9a4408f25
Author: Anonymous <noreply@xfce.org>
Date:   Mon Nov 28 21:13:32 2022 +0100

    I18n: Update translation da (79%).
    
    294 translated messages, 76 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 7f9bb329779a922ffb80cd809d34c210e0bf9a4e
Author: Anonymous <noreply@xfce.org>
Date:   Mon Nov 28 21:13:32 2022 +0100

    I18n: Update translation cs (72%).
    
    267 translated messages, 103 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 06eac9757bcd52968d73a10f9ad8f6578bcf3d5b
Author: Anonymous <noreply@xfce.org>
Date:   Mon Nov 28 21:13:32 2022 +0100

    I18n: Update translation ca (72%).
    
    268 translated messages, 102 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit a4d754ce0fa2f098237992941a75340795bb7976
Author: Anonymous <noreply@xfce.org>
Date:   Mon Nov 28 21:13:32 2022 +0100

    I18n: Update translation bg (99%).
    
    367 translated messages, 3 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 0c6acc12dc5fa41988deabca22fbaf9c93978ac4
Author: Anonymous <noreply@xfce.org>
Date:   Mon Nov 28 21:13:31 2022 +0100

    I18n: Update translation be (72%).
    
    267 translated messages, 103 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit d9bd66192af620bf13f26971a21a5bf0c24ebbc1
Author: Anonymous <noreply@xfce.org>
Date:   Mon Nov 28 00:48:22 2022 +0100

    I18n: Update translation sq (96%).
    
    354 translated messages, 14 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit ff54bffb4054a769f64cf611bcb6967edb143ebc
Author: Sergios - Anestis Kefalidis <sergioskefalidis@gmail.com>
Date:   Mon Nov 7 19:07:11 2022 +0200

    Indentation

commit 56334dbcda7bd54fca681d3de6cb63014dbf08b0
Author: Ivan Kapelyukhin <ikapelyukhin@gmail.com>
Date:   Mon Nov 7 19:01:12 2022 +0200

    Support hyperlinks (Issue #21)
    
    Co-authored-by: Sergios - Anestis Kefalidis  <sergioskefalidis@gmail.com>

commit ed52f78f53ec467aa5943d9c159181aeebe0aa3d
Author: Amrit Borah <elessar1802@gmail.com>
Date:   Sat Oct 8 11:54:37 2022 +0530

    fix typo

commit f32ef137ee643dd406d9b35b913ec675a0f3bc77
Author: Sergios - Anestis Kefalidis <sergioskefalidis@gmail.com>
Date:   Mon Nov 7 12:05:06 2022 +0200

    Fix argument type for xfce_shortcuts_editor_new
    
    In order to prevent crashing on the aarch64 architecture

commit 73caaad7f1581fbd60ecc75b3f6aebbb41d75bb7
Author: Anonymous <noreply@xfce.org>
Date:   Mon Nov 7 00:48:31 2022 +0100

    I18n: Update translation kk (100%).
    
    368 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit a96264d6d5c257671575aed2641a4d13dbc44f28
Author: Anonymous <noreply@xfce.org>
Date:   Sun Nov 6 00:47:42 2022 +0100

    I18n: Update translation kk (98%).
    
    361 translated messages, 7 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit bf34dc8f998fe6969c19bd4c513fcbca623f32e4
Author: Anonymous <noreply@xfce.org>
Date:   Sat Nov 5 12:49:00 2022 +0100

    I18n: Update translation kk (92%).
    
    342 translated messages, 26 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit d5b38a93c953ace088ff01eac2b57722073ffd68
Author: Anonymous <noreply@xfce.org>
Date:   Tue Nov 1 00:48:03 2022 +0100

    I18n: Update translation sl (86%).
    
    319 translated messages, 49 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit fda6c66ccbea8b29ace98ee0c825acf5db0a23b6
Author: Anonymous <noreply@xfce.org>
Date:   Mon Oct 31 00:47:46 2022 +0100

    I18n: Update translation hr (71%).
    
    264 translated messages, 104 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 5f2fea62c024793e9170f452953471623170c083
Author: Anonymous <noreply@xfce.org>
Date:   Sat Oct 29 00:48:30 2022 +0200

    I18n: Update translation kk (73%).
    
    271 translated messages, 97 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit b0f05ca259b3db25e6dfcda65a01a821867caee4
Author: Anonymous <noreply@xfce.org>
Date:   Sat Oct 29 00:48:29 2022 +0200

    I18n: Update translation ja (100%).
    
    368 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit eef9adbdd242d292a153f8a7142e7d8ccb30a80d
Author: Anonymous <noreply@xfce.org>
Date:   Fri Oct 28 12:49:34 2022 +0200

    I18n: Update translation oc (57%).
    
    212 translated messages, 156 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 7f64735e79564ceb7430df792d48fbc50c744173
Author: Anonymous <noreply@xfce.org>
Date:   Tue Oct 4 14:28:58 2022 +0200

    I18n: Update translation id (85%).
    
    315 translated messages, 53 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit a11a7a2d8b83bd75d967afc6d78ff01d935168f3
Author: Anonymous <noreply@xfce.org>
Date:   Sat Sep 17 12:53:37 2022 +0200

    I18n: Update translation sr (100%).
    
    368 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit c1d51e0b029a9087a7f841506c3d4685b305117c
Author: Anonymous <noreply@xfce.org>
Date:   Tue Sep 13 12:52:46 2022 +0200

    I18n: Update translation lt (100%).
    
    368 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 776f63bb7b267f463eed635bfb6c53afcfca2b39
Author: Anonymous <noreply@xfce.org>
Date:   Mon Sep 12 12:52:48 2022 +0200

    I18n: Update translation lt (94%).
    
    347 translated messages, 21 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 63f913eae9edae10d1fed0d62bb487aefbce5041
Author: Anonymous <noreply@xfce.org>
Date:   Mon Sep 12 00:51:41 2022 +0200

    I18n: Update translation sv (98%).
    
    362 translated messages, 6 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 3f48dd13f1d5c747de7c38d05369b5d8aa777680
Author: Anonymous <noreply@xfce.org>
Date:   Sun Sep 11 00:51:20 2022 +0200

    I18n: Update translation he (100%).
    
    368 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 0a3606e21a2ae29e6e7ba747945a428a2f42db56
Author: Anonymous <noreply@xfce.org>
Date:   Sat Sep 10 12:53:10 2022 +0200

    I18n: Update translation id (85%).
    
    314 translated messages, 54 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit b78e64bddc928b3c1b524a7cf4baf42494d08cf8
Author: Anonymous <noreply@xfce.org>
Date:   Sun Aug 28 12:52:26 2022 +0200

    I18n: Update translation nb (100%).
    
    368 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 93142fad5b0502edc84e0a974dcc0a5f8af36c55
Author: Anonymous <noreply@xfce.org>
Date:   Sat Aug 27 12:52:02 2022 +0200

    I18n: Update translation ru (100%).
    
    368 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit f30fd1b48e17b5a115081e9e9acc72c30c8acb25
Author: Anonymous <noreply@xfce.org>
Date:   Sat Aug 27 00:50:56 2022 +0200

    I18n: Update translation it (100%).
    
    368 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 110e66c2341eee234cac98cf337c8ac0972e9324
Author: K2latmanesh <sudo.k2latmanesh@tutamail.com>
Date:   Sat Aug 27 00:50:55 2022 +0200

    I18n: Update translation fa_IR (84%).
    
    312 translated messages, 56 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit c00e55cd6313d8b91eb7ad324fa0b2da0113b5d3
Author: Anonymous <noreply@xfce.org>
Date:   Fri Aug 26 00:51:00 2022 +0200

    I18n: Update translation de (100%).
    
    368 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit eab3b551cb4da4714fb5147a2286a0fcee3ec2f6
Author: Anonymous <noreply@xfce.org>
Date:   Thu Aug 25 12:52:44 2022 +0200

    I18n: Update translation zh_CN (100%).
    
    368 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 40eee01944f6fbd4c32e34802b4f0d63bab78889
Author: Anonymous <noreply@xfce.org>
Date:   Thu Aug 25 12:52:44 2022 +0200

    I18n: Update translation tr (100%).
    
    368 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 23bf612611c626afe9e00118bb74482d7e224c98
Author: Anonymous <noreply@xfce.org>
Date:   Thu Aug 25 12:52:44 2022 +0200

    I18n: Update translation fr (100%).
    
    368 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 65ad3e986cd3d36711dba7c9a450550427437800
Author: Anonymous <noreply@xfce.org>
Date:   Thu Aug 25 00:50:49 2022 +0200

    I18n: Update translation sk (100%).
    
    368 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit eeed4891071c6a283c0e2ab6adc548c119c994a8
Author: Anonymous <noreply@xfce.org>
Date:   Thu Aug 25 00:50:49 2022 +0200

    I18n: Update translation pt (100%).
    
    368 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 6dbcd03b0dc83bfe7139550823b027001c80813b
Author: Anonymous <noreply@xfce.org>
Date:   Thu Aug 25 00:50:49 2022 +0200

    I18n: Update translation nl (100%).
    
    368 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 2538cdf8b3be136fabd4270fe102485863ed84b5
Author: Anonymous <noreply@xfce.org>
Date:   Thu Aug 25 00:50:48 2022 +0200

    I18n: Update translation lt (85%).
    
    314 translated messages, 54 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 83e3ae15c1c9eac1f87ab456f3ec83e4bafb033f
Author: Anonymous <noreply@xfce.org>
Date:   Wed Aug 24 12:52:05 2022 +0200

    I18n: Update translation zh_TW (100%).
    
    368 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 5ebd690444e5d81cdfa5a92b70282192dd4eaf8b
Author: Sérgio Marques <smarquespt@gmail.com>
Date:   Wed Aug 24 12:52:05 2022 +0200

    I18n: Update translation pt (99%).
    
    367 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit d4272fdd62d80bb9384767ab70ce456fad0ffe30
Author: Anonymous <noreply@xfce.org>
Date:   Wed Aug 24 12:52:05 2022 +0200

    I18n: Update translation pl (100%).
    
    368 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

